# บทนำ 1 โครินธ์

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรม 1 โครินธ์

  1. ความแตกแยกในคริสตจักร (1:10-4:21)
  2. ความบาปทางศีลธรรมการไม่ทำตามระเบียบปฏิบัติ (5:1-13)
  3. พวกคริสเตียนจับคริสเตียนคนอื่นไปดำเนินคดีที่ศาล (6:1-20)
  4. การสมรสและเรื่องที่เกี่ยวข้องกับการสมรส (7:1-40)
  5. การใช้เสรีภาพในทางที่ผิดของคริสเตียน เช่น การถวายอาหารแก่รูปเคารพ การหลีกหนีจากรูปเคารพ การคลุมศีรษะของผู้หญิง (8:1-13; 10:1-11:16)
  6. สิทธิของเปาโลในฐานะที่เป็นอัครทูต (9:1-27)
  7. อาหารมื้อสุดท้ายขององค์พระผู้เป็นเจ้า (11:17-34)
  8. ของประทานของพระวิญญาณบริสุทธิ์ (12:1-31)
  9. ความรัก (13:1-13)
 10. ของประทานของพระวิญญาณบริสุทธิ์ คือ การเผยพระวจนะและภาษาต่างๆ (14:1-40)
 11. การฟื้นคืนพระชนม์ของผู้เชื่อทั้งหลายและการเป็นขึ้นมาของพระคริสต์ (15:1-58)
 12. การสรุปปิดท้าย คือ การบริจาคสำหรับคริสเตียนในกรุงเยรูซาเล็ม คำร้องขอ และคำทักทายส่วนตัว (16:1-24)

### ใครคือผู้เขียนพระธรรม 1 โครินธ์?

เปาโลเขียน 1 โครินธ์ เปาโลมาจากเมืองทารซัส เขาเคยเป็นที่รู้จักในชื่อของเซาโลในช่วงเริ่มต้นของชีวิต ก่อนมาเป็นคริสเตียน เปาโลเคยเป็นฟาริสีมาก่อน เขาได้ข่มเหงคริสเตียน หลังจากที่เขาได้มาเป็นคริสเตียน เขาเดินทางไปจนตลอดทั่วทั้งจักรวรรดิโรมหลายครั้งเพื่อบอกประชาชนเกี่ยวกับพระเยซู

เปาโลเริ่มต้นคริสตจักรที่พบกันในโครินธ์ เขากำลังพักอาศัยอยู่ในเมืองเอเฟซัสขณะที่เขาได้เขียนจดหมายฉบับนี้

### พระธรรม 1 โครินธ์เกี่ยวกับอะไร?

1 โครินธ์เป็นจดหมายที่เปาโลเขียนถึงผู้เชื่อทั้งหลายที่อยู่ในเมืองโครินธ์ เปาโลได้ยินว่ามีปัญหาต่างๆ เกิดขึ้นท่ามกลางผู้เชื่อทั้งหลายที่นั่น พวกเขาต่างโต้เถียงกัน พวกเขาบางคนไม่เข้าใจหลักคำสอนของคริสเตียนในบางเรื่อง และพวกเขาบางคนประพฤติตัวอย่างเลวร้าย ในจดหมายนี้ เปาโลตอบสนองต่อพวกเขาและหนุนใจพวกเขาให้ดำเนินชีวิตอย่างที่พระเจ้าทรงพอพระทัย

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกที่จะเรียกชื่อพระธรรมนี้โดยใช้ชื่อดั้งเดิมคือ "1 โครินธ์" หรือพวกเขาอาจเลือกใช้ชื่อที่ชัดเจนอย่างเช่น "จดหมายของเปาโลถึงคริสตจักรในโครินธ์ฉบับแรก" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### เมืองโครินธ์มีลักษณะแบบไหน?

โครินธ์เป็นเมืองสำคัญที่ตั้งอยู่ในกรีซโบราณ เนื่องจากเมืองนี้อยู่ใกล้ทะเลเมดิเตอร์เรเนียน จึงมีการเดินทางและการค้าขายสินค้าจำนวนมากเกิดขึ้นที่นั่น นี่จึงส่งผลให้เมืองนั้นมีประชาชนที่มาจากหลากหลายวัฒนธรรม เมืองนั้นมีชื่อเสียงเกี่ยวกับการที่ประชาชนดำเนินชีวิตที่ขาดศีลธรรม ประชาชนบูชาอโฟรไดท์ เทพีแห่งความรักของกรีก ในพิธีที่ยกย่องอโฟรไดท์นั้น ผู้คนที่นมัสการเทพีนี้จะมีเพศสัมพันธ์กันในวิหารของโสเภณี

### อะไรคือปัญหาเกี่ยวกับเนื้อที่ถวายให้แก่รูปเคารพ?

สัตว์จำนวนมากถูกฆ่าอย่างทารุณและถูกถวายให้แก่พระเทียมเท็จในเมืองโครินธ์ พวกปุโรหิตและพวกผู้นมัสการได้เก็บเนื้อบางส่วนเอาไว้ เนื้อจำนวนมากถูกขายในท้องตลาด คริสเตียนจำนวนมากมีความเห็นที่ไม่ลงรอยกันเกี่ยวกับการกินเนื้อเหล่านั้นว่าเป็นสิ่งที่ถูกต้องหรือไม่ เพราะเนื้อเหล่านั้นถูกถวายให้กับพระเทียมเท็จแล้ว เปาโลเขียนเกี่ยวกับปัญหานี้ใน 1 โครินธ์

## ตอนที่ 3 ประเด็นสำคัญในการแปล

### แนวคิดเกี่ยวกับ "ความบริสุทธิ์" และ "การชำระให้บริสุทธิ์" แทนถึงอะไรใน 1 โครินธ์ ในฉบับ ULB?

ข้อพระคัมภีร์ใช้ถ้อยคำเหล่านี้เพื่อชี้ให้เห็นแนวคิดใดๆ ที่หลากหลาย ด้วยเหตุผลนี้ บ่อยครั้งจึงทำให้ผู้แปลหาคำแทนได้ยากในฉบับแปลของพวกเขา ในการแปลเป็นภาษาอังกฤษ ฉบับ ULB ใช้หลักการต่อไปนี้สำหรับ 1 โครินธ์

  * บางครั้งความหมายในเนื้อหาตอนหนึ่งมีความหมายเป็นความบริสุทธิ์ทางด้านศีลธรรม โดยเฉพาะประเด็นที่สำคัญคือการเข้าใจว่าข้อมูลความจริงของข่าวประเสริฐคือการที่พระเจ้าทรงถือว่าคริสเตียนคือคนที่ไม่มีบาปเพราะพวกเขาเป็นหนึ่งเดียวกับพระเยซูคริสต์ ข้อมูลความจริงที่เกี่ยวข้องอีกอย่างหนึ่งคือความดีพร้อมและปราศจากความผิด ข้อมูลความจริงอย่างที่สามคือการที่คริสเตียนปฏิบัติตนเองในทางที่ปราศจากตำหนิ ไม่มีความผิดในด้านต่างๆ ของชีวิต ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "บริสุทธิ์" "พระเจ้าผู้บริสุทธิ์" "วิสุทธิชนทั้งหลาย" หรือ "ประชาชนผู้บริสุทธิ์" (ดูใน 1:2; 3:17)
  * บางครั้งความหมายในเนื้อหาตอนหนึ่งเป็นชี้ให้เห็นถึงการอ้างอิงถึงคริสเตียนแบบตรงไปตรงมาโดยไม่ได้มีความหมายแฝงใดๆ เกี่ยวกับพวกเขา ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "ผู้เชื่อ" หรือ "ผู้เชื่อทั้งหลาย" (ดูใน 6:1, 2; 14:33; 16:1, 15)
  * บางครั้งความหมายในเนื้อหาตอนนั้นจะมีแนวคิดที่มีความหมายแฝงเกี่ยวกับใครบางคนหรือบางสิ่งบางอย่างที่ถูกแยกไว้เพื่อพระเจ้าเท่านั้น ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "แยกไว้" "อุทิศถวายแด่" "สงวนไว้เพื่อ" หรือ "ชำระให้บริสุทธิ์" (ดูใน 1:2; 6:11; 7:14, 34)

ฉบับ UDB จะช่วยให้ผู้แปลเข้าใจได้มากขึ้นเมื่อคิดถึงการใช้คำแทนแนวคิดต่างๆ เหล่านี้ในฉบับการแปลของพวกเขา

### คำว่า "เนื้อหนัง" มีความหมายว่าอะไร?

เปาโลใช้คำศัพท์คำว่า "เนื้อหนัง" หรือ "เป็นเนื้อหนัง" เพื่อกล่าวถึงคริสเตียนที่ทำบาปต่างๆ  แต่ไม่ใช่โลกทางกายภาพที่ชั่วร้าย เปาโลอธิบายถึงคริสเตียนทั้งหลายที่ดำเนินชีวิตอย่างชอบธรรมว่าเป็นคน "ฝ่ายวิญญาณ" นี่เพราะพวกเขาทำในสิ่งที่พระวิญญาณบริสุทธิ์ได้สอนให้พวกเขาทำ (ดูที่: [[rc://*/tw/dict/bible/kt/flesh]] และ [[rc://*/tw/dict/bible/kt/righteous]] และ [[rc://*/tw/dict/bible/kt/spirit]])

### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "ในพระคริสต์" และ "ในองค์พระผู้เป็นเจ้า"?

ลักษณะของคำกล่าวเช่นนี้เกิดขึ้นใน 1:2, 30, 31; 3:1; 4:10, 15, 17; 6:11, 19; 7:22; 9:1, 2; 11:11, 25; 12:3, 9, 13, 18, 25; 14:16; 15:18, 19, 22, 31, 58; 16:19, 24 เปาโลกล่าวถึงแนวคิดนี้ใกล้เคียงกับการเป็นหนึ่งเดียวกันกับพระคริสต์และผู้เชื่อทั้งหลาย ในขณะเดียวกัน เขามักจะต้องการสื่อความหมายอย่างอื่นด้วย ยกตัวอย่างเช่น "คนเหล่านั้นที่ได้อุทิศถวายไว้ในพระคริสต์พระเยซู" (1:2) เปาโลหมายถึงผู้เชื่อที่เป็นคริสเตียนได้อุทิศถวายตัวแด่พระคริสต์แล้ว

ขอดูบทนำพระธรรมโรมเพื่อจะทราบรายละเอียดมากขึ้นเกี่ยวกับคำกล่าวในรูปแบบนี้

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรม 1 โครินธ์?

สำหรับข้อพระคัมภีร์ต่อไปนี้ พระคัมภีร์ฉบับสมัยใหม่แตกต่างจากฉบับเก่ากว่า ผู้แปลได้รับคำแนะนำให้ทำตามฉบับสมัยใหม่ แต่ถ้าหากในท้องถิ่นของผู้แปลมีพระคัมภีร์ที่ใช้ตามฉบับเก่ากว่า ผู้แปลสามารถทำตามฉบับเก่ากว่าได้ ดังนั้นข้อพระคัมภีร์เหล่านี้ควรใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ให้เห็นว่าไม่ได้อยู่ในฉบับเก่ากว่าของ 1 โครินธ์

  * "ด้วยเหตุนี้จงถวายเกียรติแด่พระเจ้าด้วยร่างกายของท่าน" ฉบับเก่ากว่าบางฉบับอ่านว่า "ด้วยเหตุนี้จงถวายเกียรติแด่พระเจ้าด้วยร่างกายและด้วยวิญญาณของท่านซึ่งเป็นของพระเจ้า" (6:20)
  * "ข้าพเจ้าทำสิ่งนี้ถึงกระนั้นข้าพเจ้าก็ไม่ได้อยู่ภายใต้กฎบัญญัติ" (9:20) บางฉบับที่เก่ากว่าไม่ได้รวมเนื้อหาตอนนี้ไว้
  * "เพื่อเห็นแก่จิตสำนึก คือจิตสำนึกของคนอื่น" บางฉบับที่เก่ากว่าอ่านว่า "เพื่อเห็นแก่จิตสำนึก จิตสำนึกของคนอื่น เพราะว่าแผ่นดินโลกและทุกสิ่งที่อยู่ในนั้นเป็นขององค์พระผู้เป็นเจ้า (10:28)
  * "และที่ข้าพเจ้ามอบร่างกายของข้าพเจ้าให้ถูกเผา" (13:3) บางฉบับที่เก่ากว่าอ่านว่า "และที่ข้าพเจ้ามอบร่างกายของข้าพเจ้าเพื่อข้าพเจ้าจะอวดได้"
  * "แต่ถ้าหากคนใดไม่ยอมรับในสิ่งนี้ ก็ให้พวกเขาไม่เป็นที่ยอมรับ" (14:38) บางฉบับที่เก่ากว่าอ่านว่า "แต่ถ้าหากคนใดที่เพิกเฉยต่อสิ่งนี้ ก็ให้เขาถูกเพิกเฉย"

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
