# บทนำ 1 ยอห์น

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรม 1 ยอห์น

  1. บทนำ (1:1-4)
  2. การดำเนินชีวิตคริสเตียน (1:5-3:10)
  3. คำสั่งให้รักซึ่งกันและกัน (3:11-5:12)
  4. สรุป (5:13-21)

### ใครคือผู้เขียนพระธรรม 1 ยอห์น?

พระธรรมนี้ไม่ได้ระบุชื่อของผู้เขียน แต่เนื่องจากในสมัยของคริสเตียนในยุคแรก คริสเตียนส่วนใหญ่ต่างคิดว่าอัครทูตยอห์นเป็นผู้เขียน เขาเขียนพระกิตติคุณยอห์นด้วย

### พระธรรม 1 ยอห์นเกี่ยวกับอะไร?

ยอห์นเขียนจดหมายนี้ถึงคริสเตียนทั้งหลายที่ในเวลานั้นมีพวกผู้สอนเท็จกำลังสร้างปัญหาให้กับพวกเขา ยอห์นเขียนจดหมายนี้เพราะเขาต้องการปกป้องผู้เชื่อจากการทำบาป เขาต้องการปกป้องผู้เชื่อจากคำสอนเท็จ และเขาต้องการให้ความมั่นใจกับผู้เชื่อทั้งหลายว่าพวกเขาได้รับความรอดแล้ว

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกที่จะเรียกชื่อพระธรรมนี้โดยใช้ชื่อดั้งเดิมคือ "1 ยอห์น" หรือ "หนึ่งยอห์น"  หรือพวกเขาอาจเลือกใช้ชื่อที่ชัดเจนอย่างเช่น "จดหมายฉบับแรกจากยอห์น" หรือ "จดหมายฉบับแรกที่ยอห์นเขียน" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ใครคือพวกคนที่ยอห์นพูดต่อต้าน?

เป็นไปได้ที่พวกคนที่ยอห์นพูดต่อต้านคือพวกคนเหล่านั้นที่เป็นที่รู้จักดีในฐานะจีนอสติคส์  คนเหล่านี้เชื่อว่าโลกทางกายภาพนั้นชั่วร้าย เนื่องจากพวกเขาเชื่อว่าพระเยซูทรงเป็นพระเจ้า พวกเขาจึงปฏิเสธว่าพระองค์ทรงเป็นมนุษย์แท้จริง นี่เพราะพวกเขาคิดว่าพระเจ้าจะไม่ทรงมาเป็นมนุษย์เนื่องจากร่างกายทางกายภาพนั้นชั่วร้าย (ดูที่: [[rc://*/tw/dict/bible/kt/evil]])

## ตอนที่ 3 ประเด็นสำคัญในการแปล

### คำว่า "คงอยู่" "พักอาศัย" และ "ติดสนิท" ใน 1 ยอห์นนั้นมีความหมายว่าอะไร?

ยอห์นมักจะใช้คำว่า "คงอยู่" "พักอาศัย" และ "ติดสนิท" เป็นภาพเปรียบเทียบ ยอห์นพูดถึงผู้เชื่อคนหนึ่งที่มีความสัตย์ซื่อต่อพระเยซูมากขึ้นและรู้จักพระเยซูมากขึ้นเมื่อถ้อยคำของพระเยซู "คงอยู่" ในผู้เชื่อคนนั้น เช่นเดียวกัน ยอห์นพูดถึงใครบางคนที่เข้าส่วนในฝ่ายวิญญาณกับใครอีกคนว่าเป็นการที่คนนั้น "คงอยู่" ในอีกคนหนึ่งด้วย คริสเตียนทั้งหลายถูกกล่าวถึงว่า "คงอยู่" ในพระคริสต์และในพระเจ้า พระบิดาถูกกล่าวถึงว่า "คงอยู่" ในพระบุตร และพระบุตรถูกกล่าวถึงว่า "คงอยู่" ในพระบิดา พระบุตรถูกกล่าวถึงว่า "คงอยู่" ในผู้เชื่อทั้งหลาย

ผู้แปลหลายคนจะพบว่าการนำเสนอแนวคิดต่างๆ เหล่านี้ในภาษาของพวกเขาด้วยวิธีการอย่างเดียวกันนั้นย่อมเป็นไปได้ ตัวอย่างเช่น ยอห์นตั้งใจแสดงแนวคิดของการอยู่ร่วมกันกับพระเจ้าในฝ่ายวิญญาณของคริสเตียนเมื่อเขาพูดว่า "คนที่พูดว่าเขาคงอยู่ในพระเจ้า" (1 ยอห์น 2:6) แต่ฉบับ UDB พูดว่า "ถ้าเราพูดว่าเราเป็นหนึ่งเดียวกันกับพระเจ้า" แต่ผู้แปลอาจจำเป็นต้องหาวิธีการอื่นๆ เพื่อแสดงเกี่ยวกับแนวคิดนี้ได้ดี

ในเนื้อหาที่บอกว่า "ถ้าหากถ้อยคำของพระเจ้าคงอยู่ในพวกท่าน" (1 ยอห์น 2:3) ฉบับ UDB แสดงแนวคิดนี้ว่าเป็น "พวกท่านยังคงเชื่อฟังคำสั่งของพระเจ้าต่อไป" ผู้แปลจำนวนมากจะพบว่าเป็นไปได้ที่จะใช้การแปลนี้เป็นตัวอย่าง

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรม 1 ยอห์น?

สำหรับข้อพระคัมภีร์ต่อไปนี้ พระคัมภีร์ฉบับสมัยใหม่แตกต่างจากฉบับเก่ากว่า เนื้อหาในฉบับ ULB มีการอ่านแบบสมัยใหม่และใส่คำอ่านแบบเก่ากว่าไว้ที่เชิงอรรถ ถ้าหากการแปลพระคัมภีร์ที่มีอยู่แล้วในท้องถิ่น ผู้แปลควรพิจารณาเพื่อใช้คำอ่านที่มีอยู่ในฉบับเหล่านั้น ถ้าหากไม่มีแล้ว ผู้แปลได้รับคำแนะนำให้ทำตามฉบับการอ่านสมัยใหม่

  * "และพวก​เรา​เขียน​สิ่งเหล่านี้ให้แก่ท่านเพื่อ​ความ​ชื่น​ชม​ยินดี​ของ​พวกเรา​จะ​ได้สมบูรณ์" (1:4) บางฉบับที่เก่ากว่าอ่านว่า "และพวก​เรา​เขียน​สิ่งเหล่านี้ให้แก่ท่านเพื่อ​ความ​ชื่น​ชม​ยินดี​ของ​พวกท่านจะ​ได้สมบูรณ์"
  * "​ท่านทั้งหลาย​ก็​รู้ความจริง" (2:20) ฉบับสมัยใหม่อื่นๆ อ่านว่า "​ท่านทุกคนต่าง​ก็มีความรู้" บางฉบับที่เก่ากว่าอ่านว่า "ท่านทั้งหลายรู้ทุกสิ่ง"
  * "และ​พวกเรา​ก็​เป็น​เช่นนั้น" (3:1) ฉบับ ULB และ UDB และฉบับสมัยใหม่ส่วนใหญ่อ่านแบบนี้ บางฉบับที่เก่ากว่าละเว้นวลีนี้
  * "และทุก​วิญญาณ​ที่​ไม่​ยอมรับพระเยซูว่ามาจากพระเจ้า" (4:3) ฉบับ ULB และ UDB และฉบับสมัยใหม่ส่วนใหญ่มีคำอ่านนี้ บางฉบับที่เก่ากว่าอ่านว่า "และทุก​วิญญาณ​ที่​ไม่​ยอมรับว่าพระเยซูได้เสด็จมาในสภาพเนื้อหนังก็ไม่ได้มาจากพระเจ้า"

เนื้อหาพระคัมภีร์ด้านล่างนี้ ผู้แปลได้รับคำแนะนำให้แปลเหมือนกับฉบับ ULB แต่ถ้าในพื้นที่ของผู้แปลใช้พระคัมภีร์ฉบับเก่ากว่าที่มีเนื้อหาเหล่านี้หนึ่งตอนหรือมากกว่า ผู้แปลสามารถรวมเข้าไปได้ เมื่อเนื้อหาเหล่านี้ถูกรวมเข้าไป ควรใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ชัดว่าเนื้อหาเหล่านั้นไม่ใช่ฉบับดั้งเดิมของ 1 ยอห์น

  * "มีพยานอยู่สามประการ คือพระวิญญาณ น้ำ และพระโลหิต และ​พยาน​ทั้ง​สามสอดคล้องกัน" (5:7-8) บางฉบับที่เก่ากว่าอ่านว่า "มีพยานอยู่สามประการในสสวรรค์ คือพระบิดา พระวจนะ และพระโลหิต และ​พยาน​ทั้ง​สามนี้เป็นหนึ่งเดียวกัน"

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
