# บทนำ 1 เปโตร

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรม 1 เปโตร

  1. บทนำ (1:1-2)
  2. สรรเสริญพระเจ้าสำหรับความรอดของผู้เชื่อทั้งหลาย (1:3-2:10)
  3. การดำเนินชีวิตคริสเตียน (2:11-4:11)
  4. การหนุนใจให้อดทนเมื่อต้องทนทุกข์ (4:12-5:11)
  5. สรุปปิดท้าย (5:12-14)

### ใครคือผู้เขียนพระธรรม 1 เปโตร?

พระธรรม 1 เปโตรเขียนโดยอัครทูตเปโตร เขาเขียนจดหมายถึงคริสเตียนที่เป็นคนต่างชาติทั่วเอเชียไมเนอร์

### พระธรรม 1 เปโตรเกี่ยวกับอะไร?

เปโตรกล่าวว่าเขาเขียนจดหมายนี้เพื่อวัตถุประสงค์ในการ "เตือนสติและเป็นพยานแก่พวกท่านว่า สิ่งที่ข้าพเจ้าได้เขียนนี้เป็นพระคุณที่แท้จริงของพระเจ้า" (5:12) เขาหนุนใจคริสเตียนทั้งหลายให้เชื่อฟังพระเจ้าต่อไปแม้เมื่อพวกเขากำลังทนทุกข์ เขาบอกกับคนเหล่านั้นให้ทำสิ่งนี้เพราะพระเยซูจะเสด็จกลับมาเร็วๆ นี้ เปโตรให้คำกำชับเกี่ยวกับการยอมอยู่ภายใต้ผู้มีสิทธิอำนาจของคริสเตียน

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกที่จะเรียกชื่อพระธรรมนี้โดยใช้ชื่อดั้งเดิมคือ "1 เปโตร" หรือ "หนึ่งเปโตร"  หรือพวกเขาอาจเลือกใช้ชื่อที่ชัดเจนอย่างเช่น "จดหมายฉบับแรกของเปโตร" หรือ "จดหมายฉบับแรกที่เปโตรเขียน" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### คริสเตียนได้รับการปฏิบัติอย่างไรในกรุงโรม?

เป็นไปได้ที่เปโตรอยู่ในกรุงโรมขณะที่เขาเขียนจดหมายนี้ เขาให้ชื่อที่เป็นสัญลักษณ์ของกรุงโรมว่า "บาบิโลน" (5:13) ในเวลาช่วงที่เปโตรเขียนจดหมายนี้ คนโรมันได้ข่มเหงคริสเตียนอย่างรุนแรง

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### คำเอกพจน์และคำพหูพจน์คำว่า "ท่าน"

ในพระธรรมนี้ คำว่า "ข้าพเจ้า" หมายถึงเปโตร ยกเว้นในสองที่คือ [1 เปโตร 1:16](../01/15.md) and [1 เปโตร 2:6](../02/06.md) คำว่า "ท่าน" เป็นคำพหูพจน์เสมอและกล่าวถึงผู้อ่านของเปโตร (ดูที่: [[rc://*/ta/man/translate/figs-you]])

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรม 1 เปโตร?

  * "ท่าน​ทั้ง​หลาย​ได้​ชำระ​จิตใจ​ของ​ท่าน​ให้​บริสุทธิ์​แล้วโดย​การ​เชื่อ​ฟัง​ความ​จริง นี่คือวัตถุประสงค์ของความรักที่จริงใจแบบพี่น้อง ดังนั้นจงตั้งใจจริงในการรักกันและกัน" (1:22) ฉบับ ULB และ UDB และฉบับสมัยใหม่ส่วนใหญ่อ่านแบบนี้ บางฉบับที่เก่ากว่าอ่านว่า "ท่าน​ทั้ง​หลาย​ได้​ชำระ​จิตใจ​ของ​ท่าน​ให้​บริสุทธิ์​แล้วโดย​การ​เชื่อ​ฟัง​ความ​จริงผ่านทางพระวิญญาณเพื่อวัตถุประสงค์ในการมีความรักที่จริงใจแบบพี่น้อง ดังนั้นจงตั้งใจจริงในการรักกันและกัน"

ถ้าหากการแปลพระคัมภีร์ที่มีอยู่แล้วในท้องถิ่น ผู้แปลควรพิจารณาเพื่อใช้คำอ่านที่มีอยู่ในฉบับเหล่านั้น ถ้าหากไม่มีแล้ว ผู้แปลได้รับคำแนะนำให้ทำตามฉบับการอ่านสมัยใหม่

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
