# 1 ซามูเอล 02 คำอธิบายทั่วไป

## โครงร่างและการจัดรูปแบบ

การแปลบางฉบับได้กำหนดบทกวีแต่ละบรรทัดให้เยื้องไปทางด้านขวามากกว่าข้อความส่วนอื่นๆ เพื่อให้อ่านได้ง่ายขึ้น ฉบับ ULB ทำเช่นนี้กับคำอธิษฐานที่เป็นบทกวีของฮันนาห์ใน 2:1-10

## แนวคิดเฉพาะในบทนี้

### เพลงสรรเสริญพระเจ้าของฮันนาห์

เพลงนี้เกี่ยวกับการที่พระเจ้าทรงปกป้องผู้อ่อนแอและเสริมกำลังพวกเขา พระองค์ทรงทำให้คนมั่งมีตกต่ำลง ทรงประทานให้กับคนยากจนและชนะศัตรูของเขา

### พวกบุตรชายของเอลี

เอลีหัวหน้าปุโรหิตมีบุตรชายสองคน พวกเขาเป็นปุโรหิตที่ไม่ดำเนินในทางพระเจ้าที่ทำบาปอยู่เสมอ และไม่ถวายพระเกียรติแด่พระเจ้า เอลีเตือนสอนพวกเขา แต่พวกเขาไม่ฟัง ผู้เผยพระวจนะได้เตือนเอลีว่าพระเจ้าจะทรงทำให้ตระกูลของเขาสิ้นสุดจากการเป็นปุโรหิต และบุตรชายทั้งสองคนของเขาก็ตายในวันเดียวกันนั้น ในเวลาเดียวกัน ซามูเอลก็เติบโตขึ้นและปรนนิบัติรับใช้พระเจ้า (ดูที่: [[rc://*/tw/dict/bible/kt/sin]] และ [[rc://*/tw/dict/bible/kt/godly]] และ [[rc://*/tw/dict/bible/kt/prophet]])

## รูปแบบคำพูดที่สำคัญในบทนี้

บทนี้มีรูปแบบคำพูดมากมาย เพราะส่วนแรกของบทเป็นบทเพลงและส่วนท้ายของบทเป็นคำเผยพระวจนะ บทเพลงและคำเผยพระวจนะมักจะมีรูปแบบคำพูดมากมาย

### คำเปรียบเทียบ

"ใจของเรา" และ "ปากของเรา" เป็นคำที่ใช้แทนที่หมายถึงผู้พูด (ดูที่: [[rc://*/ta/man/translate/figs-synecdoche]])

### คำที่ใช้แทนคำอื่น

ส่วนต่างๆ ของร่างกายมักจะถูกนำมาใช้เพื่อหมายถึงการมีส่วนร่วมในการกระทำกับส่วนนั้นของร่างกาย "เท้าของคนที่ซื่อสัตย์ของพระองค์" เป็นคำที่ใช้แทนคำอื่นที่หมายถึงสิ่งที่พวกเขากำลังทำ หรือที่ซึ่งพวกเขากำลังจะไป ชื่อสถานที่มักถูกนำมาใช้เพื่อหมายถึงคนในสถานที่นั้น อย่างเช่น "สุดปลายแผ่นดินโลก" หมายถึงผู้คนที่อาศัยอยู่ในสุดปลายแผ่นดินโลก (ดูที่: [[rc://*/ta/man/translate/figs-metonymy]])

### ภาพเปรียบเทียบ

ฮันนาห์ใช้ภาพเปรียบเทียบทางทหารหลายอย่าง "ศิลา" หมายถึงการป้องกัน" คันธนูของพวกนักรบได้ถูกหัก" หมายถึงของความพ่ายแพ้ทางทหาร "เขาของผู้ที่ได้รับการเจิมของพระองค์" หมายถึงอำนาจของผู้ที่พระเจ้าได้ทรงเลือกให้เป็นกษัตริย์ (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])

### คำถามเชิงโวหารที่ไม่ต้องการคำตอบ

พระเจ้าทรงใช้คำถามเชิงโวหารที่ไม่ต้องการคำตอบสามข้อเพื่อเตือนและกล่าวโทษเอลี "เราไม่ได้เปิดเผยตัวเองต่อพงศ์พันธุ์บรรพบุรุษของเจ้า เมื่อพวกเขาอยู่ในอียิปต์ภายใต้การเป็นทาสในวังของฟาโรห์หรือ?" "แล้วทำไมเจ้าจึงดูหมิ่นเครื่องบูชาของเราที่เราต้องการในสถานที่ที่เราประทับอยู่? "ทำไมเจ้าจึงให้เกียรติพวกบุตรชายของเจ้าเหนือเราด้วยการทำให้ตัวเองอ้วนพีด้วยสิ่งที่ดีที่สุดของเครื่องบูชาทุกอย่างของคนอิสราเอลของเรา?" (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]])

## Links:

  * [1 ซามูเอล 02:01 คำอธิบาย](./01.md)
