# เราเริ่มที่จะยกย่องตัวเราเองอีกแล้วหรือ?

เปาโลใช้คำถามนี้เพื่อเน้นย้ำว่าพวกเขาไม่ได้คุยโอ้อวดเกี่ยวกับตัวพวกเขาเอง คำแปลอีกอย่างหนึ่ง "เราไม่ได้กำลังสรรเสริญยกย่องตัวเราเองอีกครั้ง" (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]])

# เราต้องการหนังสือแนะนำตัวต่อพวกท่านหรือจากพวกท่าน เหมือนอย่างบางคนหรือ?

เปาโลกล่าวอย่างนี้เพื่อแสดงว่าชาวโครินธ์รู้จักชื่อเสียงของเปาโลและทิโมธีเป็นอย่างดีแล้ว คำถามที่มีการตอบปฏิเสธทันที คำแปลอีกอย่างหนึ่ง "แน่นอนเราไม่ต้องการหนังสือแนะนำตัวถึงท่าน หรือจากท่าน เหมือนบางคน" (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]])

# หนังสือแนะนำตัว

หนังสือนี้เป็นหนังสือที่บุคคลเขียนแนะนำตัว และให้การรับรองคนบางคน

# พวกท่านเป็นหนังสือของพระคริสต์ที่พวกเราเป็นผู้ส่ง...ได้เขียน...ด้วยพระวิญญาณของพระเจ้า...ที่ดวงใจของมนุษย์

เปาโลกำลังพูดถึงสมาชิกคริสตจักรในเมืองโครินธ์เป็นเหมือนจดหมายที่บอกเกี่ยวกับตัวอย่างของพวกเขา และเนื้อหาเกี่ยวกับพระคริสต์ซึ่งเปาโลและทิโมธีได้แบ่งปันกับพวกเขา มีฤทธิ์อำนาจผ่านทางพระวิญญาณบริสุทธื์ที่จะเปลี่ยนแปลงคนทั้งหลายอย่างไร (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])

# ไม่ได้เขียนไว้บนแผ่นศิลาแต่เขียนไว้ที่ดวงใจของมนุษย์

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "มันไม่ใช่จดหมายที่คนจารึกบนแผ่นหินแต่เป็นจดหมายที่พระวิญญาณของพระเจ้าผู้ทรงพระชนม์อยู่เขียนบนหัวใจของมนุษย์" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]] และ [[rc://*/ta/man/translate/figs-ellipsis]])

# แผ่น

เหล่านี้คือแผ่นหิน หรือดินเหนียวที่ใช้เพื่อการเขียน

# ข้อความเชื่อมโยง

เปาโลเตือนพวกเขาว่าท่านไม่ได้โอ้อวดเหมือนท่านบอกพวกเขาเกี่ยวกับสื่งที่ท่านได้ทำผ่านพระคริสต์

# ตัวท่านทั้งหลายเองเป็นหนังสือที่แนะนำพวกเรา

เปาโลพูดถึงชาวโครินธ์เหมือนกับว่าพวกเขาเป็นหนังสือรับรอง การที่พวกเขากลายเป็นผู้เชื่อนั้นใช้เป็นหลักฐานที่ตรวจสอบการรับใช้ในพันธกิจของเปาโลต่อคนอื่นๆ คำแปลอีกอย่างหนึ่ง "ท่าน ตัวท่านเองเป็นเหมือนหนังสือแนะนำตัวของเรา" (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])

# เขียนไว้ที่ดวงใจของพวกเรา

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ โดยมี "พระคริสต์" เป็นประธาน คำแปลอีกอย่างหนึ่ง "ซึ่งพระคริสต์ได้เขียนบนหัวใจของเรา" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]])

# เพื่อให้คนทั้งปวงได้ทราบและได้อ่าน

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "นั่นคือทุกคนสามารถรู้และอ่าน" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]])

# พวกท่านเป็นหนังสือของพระคริสต์

เปาโลทำให้ชัดเจนว่าพระคริสต์คือผู้ที่ได้เขียนหนังสือนั้น" คำแปลอีกอย่างหนึ่ง "ท่านเป็นหนังสือที่พระคริสต์ได้เขียนไว้" (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]] และ [[rc://*/ta/man/translate/figs-explicit]])

# พวกเราเป็นผู้ส่ง

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "ที่เราเป็นผู้นำส่ง" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]])

# ไม่ได้เขียนด้วยน้ำหมึก...เขียนไว้ที่ดวงใจของมนุษย์

เปาโลชี้แจงว่าชาวโครินธ์เป็นเหมือนจดหมายฝ่ายวิญญาณ ไม่ใช่จดหมายที่คนทั่วไปเขียนด้วยวัตถุสิ่งของ

# ไม่ได้เขียนด้วยน้ำหมึกแต่ด้วยพระวิญญาณของพระเจ้าผู้ทรงพระชนม์

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง  "มันไม่ใช่จดหมายที่มนุษย์เขียนด้วยหมึกแต่เป็นจดหมายที่พระวิญญาณของพระเจ้าผู้ทรงพระชนม์อยู่ได้เขียน" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]] และ [[rc://*/ta/man/translate/figs-ellipsis]])

# แผ่นศิลาแต่เขียนไว้ที่ดวงใจของมนุษย์

เปาโลพูดถึงหัวใจของพวกเขาว่าเป็นเหมือนแผ่นศิลา หรือแผ่นดินเหนียวที่คนทั่วไปจารึกตัวหนังสือ (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])
