# บทนำ 2 โครินธ์

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องพระธรรม 2 โครินธ์

  1. เปาโลขอบคุณพระเจ้าสำหรับคริสเตียนที่เมืองโครินธ์ (1:1-11)
  2. เปาโลอธิบายเกี่ยวกับการปฏิบัติและพันธกิจของเขา (1:12-7:16)
  3. เปาโลพูดเกี่ยวกับการเรี่ยไรเงินสำหรับคริสตจักรที่เยรูซาเล็ม (8:1-9:15)
  4. เปาโลปกป้องสิทธิอำนาจของเขาในฐานะที่เป็นอัครทูต (10:1-13:10)
  5. เปาโลกล่าวคำอำลาและคำหนุนใจ (13:11-14)

### ใครคือผู้เขียนพระธรรม 2 โครินธ์?

เปาโลเป็นผู้เขียน เขามาจากเมืองทารซัส เขาเคยเป็นที่รู้จักในชื่อของเซาโลในช่วงแรกของชีวิต ก่อนที่จะมาเป็นคริสเตียน เปาโลเป็นฟาริสี เขาข่มเหงคริสเตียน หลังจากที่ได้มาเป็นคริสเตียน เขาเดินทางไปตลอดทั่วจักรวรรดิโรมหลายครั้งเพื่อบอกกับผู้คนเรื่องพระเยซู

เปาโลเริ่มต้นคริสตจักรในเมืองโครินธ์ เขาพักอยู่ที่เมืองเอเฟซัสเมื่อเขาเขียนจดหมายนี้

### พระธรรม 2 โครินธ์เกี่ยวกับอะไร?

ใน 2 โครินธ์ เปาโลยังคงเขียนถึงความขัดแย้งที่เกิดขึ้นในท่ามกลางคริสเตียนที่เมืองโครินธ์ ในจดหมายนี้มีความชัดเจนว่าผู้เชื่อที่เมืองโครินธ์นั้นได้เชื่อฟังคำกำชับของเขาที่ให้ไว้ก่อนหน้า ใน 2 โครินธ์ เปาโลหนุนใจให้พวกเขาดำเนินชีวิตตามวิถีที่พระเจ้าทรงพอพระทัย

เปาโลได้เขียนเพื่อยืนยันกับพวกเขาว่าพระเยซูคริสต์ได้ส่งเขามาในฐานะอัครทูตเพื่อประกาศข่าวประเสริฐ เปาโลต้องการให้พวกเขาเข้าใจเรื่องนี้เพราะกลุ่มคริสเตียนยิวต่อต้านสิ่งที่เขากำลังทำ พวกเขาอ้างว่าเปาโลไม่ได้ถูกส่งมาโดยพระเจ้าและอ้างว่าเปาโลสอนคำสอนผิด คริสเตียนยิวกลุ่มนี้ต้องการให้คริสเตียนที่เป็นคนต่างชาติเชื่อฟังกฎบัญญัติของโมเสส

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกเรียกชื่อพระธรรมนี้ตามชื่อดั้งเดิมว่า "2 โครินธ์" หรือสามารถเลือกใช้ชื่อที่ชัดเจนกว่า เช่น "จดหมายฉบับที่สองของเปาโลถึงคริสตจักรในโครินธ์" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### เมืองโครินธ์มีลักษณะแบบไหน?

โครินธ์เป็นเมืองสำคัญที่ตั้งอยู่ในกรีซโบราณ เนื่องจากเมืองนี้อยู่ใกล้ทะเลเมดิเตอร์เรเนียน จึงมีการเดินทางและการค้าขายสินค้าจำนวนมากเกิดขึ้นที่นั่น นี่จึงส่งผลให้เมืองนั้นมีประชาชนที่มาจากหลากหลายวัฒนธรรม เมืองนั้นมีชื่อเสียงเกี่ยวกับการที่ประชาชนดำเนินชีวิตที่ขาดศีลธรรม ประชาชนบูชาอโฟรไดท์ เทพีแห่งความรักของกรีก ในพิธีที่ยกย่องอโฟรไดท์นั้น ผู้คนที่นมัสการเทพีนี้จะมีเพศสัมพันธ์กันในวิหารของโสเภณี

### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "อัครทูตเทียมเท็จ" (11:13)?

มีพวกคริสเตียนชาวยิวที่พวกเขาสอนให้คริสเตียนที่เป็นคนต่างชาติให้เชื่อฟังกฎบัญญัติของโมเสสเพื่อจะติดตามพระคริสต์ได้ พวกผู้นำคริสเตียนได้ประชุมกันในกรุงเยรูซาเล็มและได้ตัดสินใจในเรื่องนี้ (ดูที่: กิจการ 15) แต่เห็นได้ชัดเจนว่า ยังคงมีบางกลุ่มที่ไม่เห็นด้วยกับสิ่งที่พวกเขาผู้นำในกรุงเยรูซาเล็มได้ตัดสินใจ

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### คำเอกพจน์และพหูพจน์คำว่า "ท่าน"

ในพระธรรมนี้ คำว่า "ข้าพเจ้า" หมายถึงเปาโล เช่นเดียวกันคำว่า "ท่าน" มักจะใช้เป็นคำพหูพจน์และหมายถึงผู้เชื่อในเมืองโครินธ์ มีข้อยกเว้นสองประการสำหรับคำนี้อยู่ใน 6:2 และ 12:9 (ดูที่: [[rc://*/ta/man/translate/figs-exclusive]] และ [[rc://*/ta/man/translate/figs-you]])

### แนวคิดเกี่ยวกับ "ความบริสุทธิ์" และ "การชำระให้บริสุทธิ์" แทนถึงอะไรใน 1 โครินธ์ ในฉบับ ULB?

ข้อพระคัมภีร์ต่างๆ เหล่านี้ใช้คำนี้เพื่อชี้ให้เห็นถึงแนวคิดที่หลากหลาย ด้วยเหตุนี้เองจึงทำให้ยากสำหรับผู้แปลที่จะนำเสนอคำเหล่านี้ได้ดีในฉบับต่างๆ ที่พวกเขาแปล ในการแปลให้เป็นภาษาอังกฤษ ฉบับ ULB ใช้หลักการดังต่อไปนี้

  * บางครั้งความหมายในเนื้อหาตอนหนึ่งมีความหมายเป็นความบริสุทธิ์ทางด้านศีลธรรม โดยเฉพาะประเด็นที่สำคัญคือการเข้าใจว่าข้อมูลความจริงของข่าวประเสริฐคือการที่พระเจ้าทรงถือว่าคริสเตียนคือคนที่ไม่มีบาปเพราะพวกเขาเป็นหนึ่งเดียวกับพระเยซูคริสต์ ข้อมูลความจริงที่เกี่ยวข้องอีกอย่างหนึ่งคือความดีพร้อมและปราศจากความผิด ข้อมูลความจริงอย่างที่สามคือการที่คริสเตียนปฏิบัติตนเองในทางที่ปราศจากตำหนิ ไม่มีความผิดในด้านต่างๆ ของชีวิต ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "บริสุทธิ์" "พระเจ้าผู้บริสุทธิ์" "วิสุทธิชนทั้งหลาย" หรือ "ประชาชนผู้บริสุทธิ์"
  * ความหมายของเนื้อหาส่วนใหญ่ใน 2 โครินธ์หมายถึงคริสเตียนทั้งหลายแบบตรงไปตรงมาโดยไม่ได้มีความหมายแฝงใดๆ เกี่ยวกับพวกเขา ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "ผู้เชื่อ" หรือ "ผู้เชื่อทั้งหลาย" (ดูที่: 1:1; 8:4; 9:1, 12; 13:13)
  * บางครั้งความหมายในเนื้อหาตอนนั้นจะมีแนวคิดที่มีความหมายแฝงเกี่ยวกับใครบางคนหรือบางสิ่งบางอย่างที่ถูกแยกไว้เพื่อพระเจ้าเท่านั้น ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "แยกไว้" "อุทิศถวายแด่" "สงวนไว้เพื่อ" หรือ "ชำระให้บริสุทธิ์"

ฉบับ UDB จะช่วยให้ผู้แปลเข้าใจได้มากขึ้นเมื่อคิดถึงการใช้คำแทนแนวคิดต่างๆ เหล่านี้ในฉบับการแปลของพวกเขา

### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "ในพระคริสต์" และ "ในองค์พระผู้เป็นเจ้า"?

ลักษณะของคำกล่าวเช่นนี้เกิดขึ้นใน 1:19, 20; 2:12, 17; 3:14; 5:17, 19, 21; 10:17; 12:2, 19; และ 13:4 เปาโลกล่าวถึงแนวคิดนี้ใกล้เคียงกับการเป็นหนึ่งเดียวกันกับพระคริสต์และผู้เชื่อทั้งหลาย ในขณะเดียวกัน เขามักจะต้องการสื่อความหมายอย่างอื่นด้วย ยกตัวอย่างเช่น "ประตูหนึ่งได้เปิดสำหรับข้าพเจ้าในองค์พระผู้เป็นเจ้า" (2:12) ซึ่งเปาโลให้ความหมายอย่างเจาะจงว่าประตูหนึ่งได้เปิดออกเพื่อเขาโดยองค์พระผู้เป็นเจ้า

ขอดูบทนำพระธรรมโรมเพื่อจะทราบรายละเอียดมากขึ้นเกี่ยวกับคำกล่าวในรูปแบบนี้

### "สิ่งทรงสร้างใหม่ในพระคริสต์" หมายถึงอะไร (5:17)?

ข้อความของเปาโลคือการที่พระเจ้าทรงสร้างคริสเตียนทั้งหลายให้เป็นส่วนหนึ่งของ "โลกใหม่" เมื่อคนนั้นเชื่อในพระคริสต์ พระเจ้าประทานโลกใหม่ที่บริสุทธิ์ มีสันติสุข และมีความชื่นชมยินดี ในโลกใหม่นี้ ผู้เชื่อมีธรรมชาติใหม่ที่พระวิญญาณบริสุทธิ์เป็นผู้ประทานให้พวกเขา ผู้แปลควรพยายามสื่อให้เห็นถึงแนวคิดนี้

### อะไรคือประเด็นหลักในเนื้อหาของพระธรรม 2 โครินธ์?

  * "และในความรักของพวกท่านที่มีสำหรับพวกเรา" (8:7) หลายฉบับที่รวมฉบับ ULB และ UDB อ่านแบบนี้  แต่มีฉบับอื่นๆ อีกหลายฉบับที่อ่านว่า "ในความรักของพวกเราที่มีสำหรับพวกท่าน" มีหลักฐานที่หนักแน่นสำหรับการอ่านแต่ละฉบับว่าเป็นแบบดั้งเดิม ผู้แปลควรทำตามฉบับการอ่านอื่นๆ ที่ดีกว่าที่มีในท้องถิ่นของพวกเขา

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
