# ข้อมูลทั่วไป

เปโตรเริ่มต้นกล่าวตักเตือนบรรดาผู้เชื่อเกี่ยวกับผู้เผยพระวจนะเท็จ

# มีคำพยากรณ์ที่แน่นอนยิ่งกว่านั้นอีก

สิ่งที่เปโตรและอัครสาวกคนอื่นๆ เห็นซึ่งอธิบายไว้ในข้อพระธรรมก่อนหน้านี้เป็นเครื่องยืนยันว่าสิ่งที่ผู้เผยพระวจนะเคยกล่าวเอาไว้นั้นเป็นจริง ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "สิ่งซึ่งเราได้เห็นทำให้คำพยากรณ์นั้นเป็นจริงแน่นอนกว่านั้นอีก" (ดูที่: figs\_explicit และ figs\_activepassive)

# เรามี

คำว่า "เรา" ในที่นี้หมายถึงบรรดาผู้เชื่อ รวมถึงเปโตรและผู้อ่านจดหมายฉบับนี้ (ดูที่:  [[rc://*/ta/man/translate/figs-inclusive]])

# คำพยากรณ์

หมายถึงพระคัมภีร์ภาคพันธสัญญาเดิม คำแปลอีกอย่างหนึ่ง "พระคัมภีร์ซึ่งผู้เผยพระวจนะได้กล่าวไว้" (ดูที่:  [[rc://*/ta/man/translate/figs-explicit]])

# จะเป็นการดีถ้าท่านทั้งหลายจะเอาใจใส่ต่อคำเหล่านั้น

เปโตรกำลังสั่งสอนผู้เชื่อให้ใส่ใจในคำพยากรณ์อย่างใกล้ชิด

# เหมือนตะเกียงที่ส่องสว่างในที่มืด จนกว่าแสงรุ่งอรุณจะขึ้น

เปโตรพูดถึงคำพพยากรณ์เหมือนกับว่าเป็นโคมไฟที่ส่องสว่างในความมืดจนกว่าแสงสว่างจะปรากฎในตอนเช้า การปรากฎของแสงสว่างในตอนเช้านั้นหมายถึงการเสด็จกลับมาของพระเยซูคริสต์ (ดูที่:  [[rc://*/ta/man/translate/figs-simile]])

# ดาวประจำรุ่งจะผุดขึ้นในใจของท่าน

เปโตรพูดถึงพระคริสต์เหมือนกับว่าเป็น "ดาวประจำรุ่ง" ซึ่งชี้ให้เห็นถึงการเริ่มต้นวันใหม่และจุดสิ้นสุดของความมืดที่กำลังใกล้เข้ามา กล่าวคือพระเยซูจะนำความสว่างมาสู่จิตใจของผู้เชื่อ อันนำมาสู่จุดจบของความสงสัยทั้งปวง ทำให้เกิดความเข้าใจอย่างเต็มบริบูรณ์ว่าพระองค์คือผู้ใด (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# ดาวประจำรุ่ง

"ดาวประจำรุ่ง" คือดาวเคราะห์ชื่อว่าวีนัส ซึ่งจะขึ้นก่อนที่ดวงอาทิตย์จะขึ้น เป็นเครื่องหมายว่าวันใหม่กำลังจะเริ่มแล้ว

# ไม่มีคำเผยพระวจนะใดที่มาจากความประสงค์ของมนุษย์

ความหมายที่เป็นไปได้คือ 1) ผู้เผยพระวจนะไม่ได้กล่าวคำพยากรณ์ด้วยตัวเอง 2) คนต้องอาศัยพระวิญญาณบริสุทธิ์ในการที่จะเข้าใจคำพยากรณ์ต่างๆ 3) ในการตีความคำพยากรณ์นั้นต้องอาศัยความช่วยเหลือจากชุมชนผู้เชื่อซึ่งเป็นพี่น้องคริสเตียนเหมือนกัน

# มนุษย์ได้กล่าวคำซึ่งมาจากพระเจ้าเมื่อพระวิญญาณบริสุทธิ์ทรงดลใจเขา

พระวิญญาณบริสุทธิ์ทรงนำให้มนุษย์กล่าวในสิ่งที่พระเจ้าอยากให้เขากล่าว ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "มนุษย์พูดสิ่งซึ่งมาจากพระเจ้าด้วยความเชื่อเหลือจากพระวิญญาณบริสุทธิ์" (ดูที่:  [[rc://*/ta/man/translate/figs-activepassive]])

# เมื่อพระวิญญาณบริสุทธิ์ทรงดลใจเขา

เปโตรกำลังพูดถึงว่าการที่พระวิญญาณบริสุทธิ์ซึ่งเป็นผู้ที่ทรงช่วยให้ผู้เผยพระวจนะเขียนในสิ่งซึ่งองค์พระผู้เป็นเจ้าอยากจะให้เขาเขียนนั้นเหมือนกับการที่พระวิญญาณบริสุทธิ์ทรงอุ้มเขาจากที่หนึ่งไปยังอีกที่หนึ่ง (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])
