# สัตว์เดียรัจฉานที่ปราศจากความคิด

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "สัตว์ที่ไม่มีความคิดซึ่งเกิดมาตามธรรมชาติ" (ดูที่:   [[rc://*/ta/man/translate/figs-activepassive]])

# สัตว์...ที่ปราศจากความคิด

สัตว์ที่ไม่สามารถคิดใช้เหตุผล คนเหล่านั้นก็เป็นเช่นนั้นเหมือนกัน คำแปลอีกอย่างหนึ่ง "บรรดาผู้เผยพระวจนะเท็จผู้ซึ่งเปรียบเสมือนกับสัตว์ที่ปราศจากความคิด" (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# เขากล่าวประณามสิ่งที่พวกเขาไม่เข้าใจเลย

พวกเขาพูดความชั่วร้ายต่อสิ่งที่พวกเขาไม่รู้จักหรือเข้าใจ

# พวกเขาจะถูกทำลาย

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "พระเจ้าจะทรงทำลายพวกเขา" (ดูที่:  [[rc://*/ta/man/translate/figs-activepassive]])

# พวกเขาจะรับรางวัลของการกระทำผิด

เปโตรพูดถึงการลงโทษว่าผู้เผยพระวจนะเท็จจะได้รับเหมือนกับว่าเป็นการได้รับบำเหน็จหรือรางวัล คำแปลอีกอย่างหนึ่ง "พวกเขาจะได้รับตามที่พวกเขาสมควรได้รับตามการอธรรมของเขา" (ดูที่:   [[rc://*/ta/man/translate/figs-irony]])

# พวกเขาคิดว่าการเสเพลเฮฮาในเวลากลางวัน

"การเสเพลเฮฮา" ในที่นี้หมายถึงกิจกรรมที่ผิดศีลธรรมซึ่งรวมไปถึงความละโมบ ตะกละ, ความเมามาย, และกิจกรรมทางเพศ การทำสิ่งเหล่านี้ในเวลากลางวันแสดงให้เห็นว่าคนเหล่านี้ไม่มีความละลายในพฤติกรรมเหล่านี้

# พวกเขาด่างพร้อยและมีมลทิน

คำว่า "ด่างพร้อย" และ "มลทิน" มีความหมายคล้ายคลึงกัน เปโตรกำลังพูดถึงผู้เผยพระวจนะเท็จนั้นเหมือนกับว่าเป็นรอยด่างบนเสื้อซึ่งทำให้ผู้สวมใส่ละลาย คำแปลอีกอย่างหนึ่ง "พวกเขาเป็นเหมือนรอยด่างและรอยแผลตำหนิบนเสื้อ ซึ่งก่อให้เกิดความเสื่อมเสีย" (ดูที่: figs\_metaphor และ figs\_doublet)

# ดวงตาของพวกเขาเต็มไปด้วยราคะตัณหา

คำว่า "ตา...เต็มไป" หมายความว่าเขาลุ่มหลงในสิ่งที่เห็น ความหมายที่เป็นไปได้คือ 1) "พวกเขาคิดว่าผู้หญิงที่เขาเห็นนั้นน่าหลับนอนด้วย หรือ ต้องการที่จะหลับนอนกับหญิงเหล่านั้น หรือ 2) "พวกเขามักจะมองหาหญิงเจ้าชู้ที่เขาจะสามารถหลับนอนด้วยได้" (ดูที่:  [[rc://*/ta/man/translate/figs-metonymy]])

# พวกเขาไม่เคยอิ่มกับการทำบาป

แม้ว่าพวกเขาจะทำบาปเพื่อตอบสนองต่อราคะตัณหาให้หนำแก่ใจ แต่บาปที่พวกเขาได้กระทำนั้นก็ไม่เคยทำให้พวกเขาพอใจได้เลย

# พวกเขาล่อลวงคนที่มีจิตใจไม่มั่นคง

คำว่า "จิตใจ" ในที่นี้หมายถึงคน คำแปลอีกอย่างหนึ่ง "พวกเขาล่อและชักนำคนเหล่านั้นที่ไม่มั่นคง" (ดูที่:  [[rc://*/ta/man/translate/figs-synecdoche]])

# ใจของพวกเขาชินกับความโลภ

คำว่า "ใจ" ในที่นี้หมายถึงความคิดและอารมณ์ความรู้สึกของคนๆ หนึ่ง เพราะเป็นการกระทำที่ทำจนเป็นนิสัย จึงเป็นการฝึกให้พวกเขาเองคิดและกระทำอย่างละโมบโลภมาก (ดูที่:  [[rc://*/ta/man/translate/figs-metonymy]])

# บุตรที่ถูกแช่งสาป

คำว่า "บุตร" หมายถึงคนเหล่านั้นที่ถูกแช่งสาป คำแปลอีกอย่างหนึ่ง "เขาเหล่านั้นผู้ซึ่งอยู่ภายใต้การสาปแช่งของพระเจ้า" (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])
