# ข้อมูลทั่วไป

ถ้าภาษาของคุณไม่ได้ใช้คำถามเชิงวาทศิลป์ คุณอาจจะเปลี่ยนคำเหล่านี้ใหม่เป็นการบอกกล่าว

# ทำไมซาตานจึงควบคุมใจของเจ้าให้โกหก

เปโตรใช้คำถามเชิงวาทศิลป์เพื่อต่อว่าอานาเนีย คำแปลอีกอย่างหนึ่ง "เจ้าไม่ควรยอมต่อคำล่อลวงของซาตานให้โกหก" (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]])

# มันก็ยังอยู่ในอำนาจของเจ้าไม่ใช่หรือ?

เปโตรใช้คำถามเชิงวาทศิลป์เหล่านี้เพื่อเตือนใจอานาเนียว่า เขามีอำนาจเหนือเงินของเขา คำแปลอีกอย่างหนึ่ง "เจ้ามีความรับผิดชอบในการจัดการเงินของเจ้าด้วยความซื่อตรง" (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]])

# อะไรที่ทำให้ใจของเจ้าคิดทำอย่างนี้?

เปโตรใช้คำถามนี้เพื่อต่อว่าอานาเนีย ในที่นี้ คำว่า "ใจ" หมายถึงความตั้งใจและอารมณ์ คำแปลอีกอย่างหนึ่ง "เจ้าไม่ควรคิดทำอย่างนี้" (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]] และ [[rc://*/ta/man/translate/figs-metonymy]])

# พวกคนหนุ่มจึงเข้า

"พวกคนหนุ่มก็เริ่มทำการ" นี่เป็นการอธิบายในการเริ่มต้นการกระทำ

# พวกคนหนุ่มจึงเข้ามาห่อศพของเขาแล้วหามเขาออกไปฝัง

เมื่อคนหนึ่งตาย ก็จะมีกระบวนการจัดเตรียมศพนั้นเพื่อนำไปฝังซึ่งเป็นเรื่องปกติทั่วไป แต่ปรากฏว่านี่ไม่ใช่กรณีของอานาเนีย

# ทำไมซาตานจึงควบคุมใจของเจ้าให้โกหก...ที่ดินนั้นไว้?

เปโตรใช้คำถามนี้ต่อว่าอานาเนีย คำแปลอีกอย่างหนึ่ง "เจ้าไม่ควรให้ซาตานชักจูงเจ้าให้โกหก...ที่ดินนั้น (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]])

# ซาตานจึงควบคุมใจของเจ้า

ในที่นี้ คำว่า "ใจ" หมายถึงความตั้งใจและอารมณ์ ความหมายที่เป็นไปได้คือ 1) "ซาตานควบคุมเจ้าอย่างสิ้นเชิง หรือ 2) "ซาตานชักจูงเจ้า" (ดูที่: [[rc://*/ta/man/translate/figs-metonymy]] และ [[rc://*/ta/man/translate/figs-idiom]])

# โกหกต่อพระวิญญาณบริสุทธิ์ และเก็บเงินส่วนหนึ่งของค่า

นี่มีความหมายว่า อานาเนียบอกพวกอัครทูตว่า เขาให้เงินทั้งหมดที่เขาได้รับจากการขายที่ดินของเขา (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

# ที่ดินยังไม่ได้ขายนั้น มันก็ยังเป็นของเจ้าไม่ใช่หรือ?

เปโตรใช้คำถามนี้ต่อว่าอานาเนีย คำแปลอีกอย่างหนึ่ง "เมื่อที่ดินยังไม่ได้ขายนั้น มันก็ยังอยู่ในการครอบครองของเจ้าไม่ใช่หรือ" (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]])

# ที่ดินยังไม่ได้ขายนั้น

"เมื่อเจ้ายังไม่ได้ขายที่ดินนั้น"

# และหลังจากขายมันไปแล้ว มันก็ยังอยู่ในอำนาจของเจ้าไม่ใช่หรือ?

เปโตรใช้คำถามนี้ต่อว่าอานาเนีย คำแปลอีกอย่างหนึ่ง "หลังจากขายมันไปแล้ว เจ้าก็ยังมีอำนาจเหนือเงินที่เจ้าได้รับ" (ดูที่: [[rc://*/ta/man/translate/figs-rquestion]])

# และหลังจากขายมันไปแล้ว

ประโยคนี้สามารถอยู่ในรูปประโยคที่ประธานเป็นผู้กระทำได้ คำแปลอีกอย่างหนึ่ง "และหลังจากที่เจ้าขายมันไปแล้ว" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]])

# ล้มลงและสิ้นใจ

อานาเนียล้มลงเพราะเขาตายแล้ว เขาไม่ได้ตายเพราะเขาล้มลง คำแปลอีกอย่างหนึ่ง "ตายแล้วล้มลงบนพื้น" (ดูที่: [[rc://*/ta/man/translate/figs-euphemism]])
