# ข้อมูลทั่วไป

ในที่นี้ คำว่า "เรา" รวมถึงยากอบ พวกอัครทูต และพวกผู้ปกครอง (ดูที่: [[rc://*/ta/man/translate/figs-inclusive]])

# ข้อความเชื่อมโยง

ยากอบจบการพูดกับพวกอัครทูตและพวกผู้ปกครอง (ดูที่: [ACT 15:2](./03.md) และ [ACT 15:13](./13.md))

# เราไม่ควรทำความลำบากให้แก่พวกต่างชาติ

คุณสามารถทำให้ชัดเจนได้ในสิ่งที่ยากอบไม่ต้องการทำความลำบากให้แก่พวกต่างชาติ คำแปลอีกอย่างหนึ่ง "เราไม่ควรเรียกร้องให้พวกคนต่างชาติมาเข้าสุหนัต และทำตามธรรมบัญญัติของโมเสส" (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

# เราไม่ควรทำความลำบาก

ยากอบรวมเอาพวกอัครทูต พวกผู้ปกครอง และกลุ่มคนที่เข้าสุหนัต เข้าไปด้วย ในคำว่า "เรา" (ดูที่: [[rc://*/ta/man/translate/figs-inclusive]])

# รูปเคารพ จากการล่วงประเวณี และจากการกินเนื้อสัตว์ที่ถูกรัดคอตาย และจากการกินเลือด

การล่วงประเวณี การกินเนื้อสัตว์ที่ถูกรัดคอตาย และการกินเลือดมักจะเป็นส่วนหนึ่งของพิธีการนมัสการรูปเคารพและพระเทียมเท็จ

# ที่หันกลับมาหาพระเจ้า

ผู้คนที่เริ่มมาเชื่อฟังพระเจ้า ราวกับว่าคนนั้นได้หันร่างกายกลับมาหาพระเจ้า (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])

# พวกเขาต้องงดเว้นจากสิ่งที่เป็นมลทินของรูปเคารพ จากการล่วงประเวณี และจากการกินเนื้อสัตว์ที่ถูกรัดคอตาย และจากการกินเลือด

การล่วงประเวณี การกินเนื้อสัตว์ที่ถูกรัดคอตาย และการกินเลือด มักจะเป็นส่วนหนึ่งของพิธีการนมัสการรูปเคารพและพระเทียมเท็จ

# มลทินของรูปเคารพ

นี่เป็นไปได้ที่จะหมายถึง การกินเนื้อสัตว์ที่บูชาแก่รูปเคารพแล้ว หรือ บางสิ่งที่ทำด้วยการนมัสการรูปเคารพ (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

# จากการกินเนื้อสัตว์ที่ถูกรัดคอตาย และจากการกินเลือด

พระเจ้าไม่ทรงอนุญาตให้ชาวยิวกินเนื้อสัตว์ที่ยังมีเลือดอยู่ในเนื้อสัตว์นั้น แม้แต่ งานเขียนของโมเสสก่อนหน้านั้นในปฐมกาล พระเจ้าก็ทรงห้ามการกินเลือดด้วยเหมือนกัน ด้วยเหตุนี้ พวกเขาจึงไม่สามารถกินสัตว์ที่ถูกรัดคอตายได้ เพราะเลือดยังไม่ได้ไหลออกจากร่างกายของสัตว์ตัวนั้นจนหมด (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

# ที่ประกาศ และอ่านเรื่องของโมเสสในธรรมศาลาทุกวันสะบาโต

ยากอบกล่าวเป็นนัยว่า พวกคนต่างชาติรู้ว่าธรรมบัญญัติเหล่านี้มีความสำคัญมากแค่ไหน เพราะพวกยิวสั่งสอนพวกเขาในทุกเมืองที่มีธรรมศาลา แล้วยังมีความหมายเป็นนัยอีกว่า พวกคนต่างชาติสามารถไปหาอาจารย์จากธรรมศาลา เพื่อที่จะเรียนรู้ธรรมบัญญัติเหล่านี้ให้มากขึ้นได้ (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

# อ่านเรื่องของโมเสส

ในที่นี้ "โมเสส" หมายถึง ธรรมบัญญัติ คำแปลอีกอย่างหนึ่ง "อ่านธรรมบัญญัติของโมเสส" (ดูที่: [[rc://*/ta/man/translate/figs-metonymy]])
