# บทนำเอสเธอร์

## ตอนที่ 1 บทนำทั่วไป

### โครงร่างของเอสเธอร์

  1. กษัตริย์อาหัสสุเอรัสทรงไล่พระมเหสีของพระองค์คือพระราชินีออกไป (1:1–22)
  2. อาหัสสุเอรัสทรงเลือกเอสเธอร์ให้เป็นพระราชินีองค์ใหม่ (2:1–23)
  3. ฮามานออกอุบายเพื่อทำลายพวกคนยิว (3:1–15)
  4. โมรเดคัยทูลขอให้เอสเธอร์ช่วยเหลือประชาชนของพระนาง (4:1–17)
  5. เอสเธอร์วิงวอนกษัตริย์เพื่อพวกคนยิว (5:1–7:10)
  6. ผลลัพธ์ของการออกอุบายของฮามานเพื่อทำลายพวกคนยิว (8:1–9:16)
  7. เทศกาลปูริม (9:17–32)
  8. บทสรุป (10:1–3)

### พระธรรมเอสเธอร์เกี่ยวกับอะไร?

พระธรรมเอสเธอร์บอกเล่าถึงผู้หญิงสาวชาวยิวคนหนึ่งที่มีชื่อว่า เอสเธอร์ ที่ได้มาเป็นพระราชินีแห่งเปอร์เซีย ในฐานะพระราชินี เธอได้ทำงานเพื่อช่วยกู้คนยิวทั้งหมดในจักรวรรดิ์เปอร์เซียจากการถูกทำลายล้าง

พระธรรมนี้จบลงโดยการบอกเล่าถึงสาเหตุทึ่ทำไมพวกคนยิวจึงได้เฉลิมฉลองเทศกาลปูริม ชื่อ "ปูริม" มาจากคำว่า "เปอร์" ซึ่งมีความหมายว่า "ฉลาก" หรือ "ลูกเต๋า"  ฮามานผู้เป็นศัตรูของพวกคนยิวได้ทอดลูกเต๋าเพื่อเลือกว่าเมื่อใดจะโจมตีและทำลายพวกคนยิว พวกคนยิวเฉลิมฉลองเทศกาลปูริมเพื่อรำลึกถึงการที่พระยาห์เวห์ทรงช่วยกู้ประชากรของพระองค์จากการถูกทำลายล้าง

### ชื่อของพระธรรมนี้สมควรได้รับการแปลอย่างไร?

ผู้แปลสามารถใช้ชื่อดั้งเดิมของพระธรรมนี้ได้ คือ "พระธรรมเอสเธอร์" หรือใช้เพียงแค่ "เอสเธอร์" หรือพวกเขาสามารถเลือกใช้ชื่อที่ชัดเจนกว่านี้อย่างเช่น "พระธรรมเกี่ยวกับเอสเธอร์"

## ตอนที่ 2: แนวคิดต่าง ๆ ที่สำคัญทางศาสนาและวัฒนธรรม

### จักรวรรดิ์เปอร์เซียคืออะไร?

กษัตริย์ไซรัส ผู้พิชิตที่ยิ่งใหญ่และได้ปกครองเหนือราชอาณาจักรมากมาย นี่คือส่วนหนึ่งของโลกที่ถูกเรียกว่าเปอร์เซีย ซึ่งปัจจุบันคืออิหร่าน ดังนั้นประชาชนตั้งชื่อราชอาณาจักรของพระองค์ว่าจักรวรรดิ์เปอร์เซีย เมื่อไซรัสได้พิชิตบาบิโลนในปี 539 กคศ. พระองค์จึงได้ทรงควบคุมพวกคนยิวที่ได้ตกเป็นเชลยของบาบิโลน

### ทำไมจึงมีพวกคนยิวมีอยู่ในบาบิโลนเมื่อพวกคเปอร์เซียได้พิชิตบาบิโลนนัั้น?

ในปี 586 กคศ. พวกคนบาบิโลนได้พิชิตและได้นำประชาชนยูดาห์มาเป็นเชลย พวกคนยิวเหล่านี้และพวกเชื้อสายของพวกเขาได้ยังคงอยู่ในบาบิโลนเมื่อพวกคนเปอร์เซียได้พิชิตบาบิโลนนั้น

### "กฎหมายต่าง ๆ ของพวกคนมีเดียและพวกคนเปอร์เซีย" หมายถึงอะไร?

คำวลี "กฎหมายต่าง ๆ ของพวกคนมีเดียและพวกคนเปอร์เซีย" ถูกพบใน เอสเธอร์ 1:19 และใน ดาเนียล 6:12 มันเป็นการอ้างอิงถึงกฎหมายต่าง ๆ และข้อบังคับต่าง ๆ ที่ไม่สามารถถูกเปลี่ยนแปลงหรือลบออกได้เมื่อพวกมันได้ถูกใช้ ในพระธรรมเอสเธอร์ กษัตริย์ได้ตั้งข้อบังคับหนึ่งซึ่งประชาชนสามารถโจมตีพวกคนยิวได้ ต่อมาพระองค์ได้ทรงเสียพระทัยต่อการตัดสินพระทัยนั้น แต่พระองค์ก็ไม่สามารถเปลี่ยนข้อบังคับนั้นได้

คำศัพท์คำว่า "คนมีเดีย" หมายถึงกลุ่มคนหนึ่งที่ได้ก่อตั้งชนชาติขึ้นมาเอง แต่พวกคนเปอร์เซียได้พิชิตพวกเขา

## ตอนที่ 3 ประเด็นการแปลต่าง ๆ ที่สำคัญ

### ระดับของภาษาที่แตกต่างกันที่อยู่ในพระธรรมเอสเธอร์คืออะไร?

ในพระธรรมเอสเธอร์ ประชาชนพูดคุยกันถึงสถานการณ์ต่าง ๆ มากมาย มีการพูดคุยกันแบบสุภาพและพูดแถลงในศาลของเปอร์เซียและถ้อยคำต่าง ๆ เกี่ยวกับข้อบังคับต่าง ๆ ของกษัตริย์ พวกเพื่อนสนิทและญาติที่ใกล้ชิดก็พูดคุยกันด้วย มีถ้อยคำต่าง ๆ ที่คน ๆ หนึ่งใช้ในการพูดกับตัวเอง ผู้แปลควรใช้ภาษาของพวกเขาเองในทุกการแปลเพื่ออธิบายถึงสถานการณ์ต่าง ๆ เหล่านี้ด้วยวิธีการที่ผู้อ่านของพวกเขาจะวินิจฉัยและเข้าใจได้
