# บทนำ อพยพ

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมอพยพ

  1. อิสราเอลในอียิปต์ เมื่อมีการเตรียมตัวออกจากการเป็นทาส (1-12)

  * ลำดับเชื้อสายรุ่นแรก (1:1-6)
  * อิสราเอลเป็นทาสในอียิปต์ (1:7-12)
  * ประวัติของโมเสสจนถึงช่วงเวลาอพยพ (2:1- 4:26)
  * อิสราเอลทนทุกข์ในอียิปต์ (4:27-6:13)
  * ลำดับเชื้อสายรุ่นที่สอง (6:14-27)
  * โมเสสกับอาโรนไปเฝ้าฟาโรห์ (6:28-7:25)
  * ภัยพิบัติต่างๆ (8:1-11:10)

  2. คำสั่งสำหรับการฉลองปัสกา (12:1-30)
  3. จากอียิปต์สู่ภูเขาซีนาย (12:31-18:27)

  * ปัสกา การเตรียมตัวออกจากอียิปต์ การออกจากอียิปต์ (12:31- 50, 13:1-22)
  * การเดินทางจากอียิปต์สู่ภูเขาซีนาย (14:1-18:27)

  4. ภูเขาซีนายและพระบัญญัติ (19-40)

  * การจัดเตรียมสำหรับพันธสัญญา (19:1-25)
  * พระบัญญัติสิบประการ (20:1-17)
  * การอธิบายพันธสัญญา (20:18-23:33)
  * ประชากรตกลงทำตามพันธสัญญา เมื่อโมเสสกลับขึ้นไปบนภูเขาซีนาย (24:1-18)
  * การออกแบบพลับพลาและเครื่องใช้ทั้งปวง สิ่งที่ต้องการของบุคคลเหล่านั้นผู้ซึ่งทำงานในพลับพลา การใช้พลับพลา (25:1–31:18)
  * วัวทองคำ โมเสสอธิษฐานเพื่อประชาชน (32:1– 33:22)
  * การอธิบายพันธสัญญาอีกครั้ง (34:1–35)
  * การทำหีบและเครื่องใช้ (35:1–38:31)  และเสื้อผ้าปุโรหิต (39:1–43, 40:1–33)
  * เมฆ (40:34–38)

### พระธรรมอพยพเกี่ยวกับอะไร?

พระธรรมอพยพเป็นเรื่องราวที่ต่อเนื่องมาจากพระธรรมเล่มก่อน คือพระธรรมปฐมกาล ครึ่งแรกของพระธรรมอพยพเป็นเรื่องเกี่ยวกับพระยาห์เวห์ทรงกระทำให้เชื้อสายของอับราฮัมเป็นชนชาติ ชนชาตินี้เรียกว่า "อิสราเอล" ซึ่งหมายความว่า เป็นของพระยาห์เวห์ และนมัสการพระองค์ ครึ่งหลังของพระธรรมอพยพอธิบายว่าพระเจ้าได้ทรงประทานพระบัญญัติของพระองค์แก่คนอิสราเอลผ่านทางโมเสส บัญญัติของโมเสสได้บอกให้คนอิสราเอลว่าจะเชื่อฟังและนมัสการพระยาห์เวห์อย่างเหมาะสมอย่างไร

พระธรรมอพยพอธิบายว่าคนอิสราเอลได้สร้างพลับพลาอย่างไร พลับพลาคือเต็นท์ที่พระยาห์เวห์จะประทับอยู่ท่ามกลางประชากรของพระองค์ คนอิสราเอลได้นมัสการและถวายบูชาสัตว์ต่างๆ แด่พระยาห์เวห์ที่พลับพลา (ดูที่: [[rc://*/tw/dict/bible/kt/lawofmoses]] และ [[rc://*/tw/dict/bible/kt/tabernacle]])

### ชื่อของพระธรรมเล่มนี้ควรแปลอย่างไร?

"อพยพ" หมายความว่า "ออก" หรือ "จาก" ผู้แปลควรแปลชื่อนี้เพื่อที่จะสามารถสื่อถึงหัวเรื่องอย่างชัดเจน เช่น "เรื่องเกี่ยวกับการออกจากอียิปต์ของคนอิสราเอล" หรือ "คนอิสราเอลออกจากแผ่นดินอียิปต์อย่างไร" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมอพยพ?

ผู้เขียนพระคัมภีร์ภาคพันธสัญญาเดิม และภาคพันธสัญญาใหม่เสนอว่าโมเสสได้เกี่ยวข้องกับการเขียนพระธรรมอพยพ ตั้งแต่อดีต ในสมัยโบราณทั้งคนยิวและคริสเตียนมีความคิดว่าโมเสสได้เขียนพระธรรมปฐมกาล อพยพ เลวีนิติ กันดารวิถี และเฉลยธรรมบัญญัติ

### ทำไมโมเสสได้เขียนเรื่องมากมายเกี่ยวกับการที่พระเจ้าทรงปลดปล่อย หรือทรงช่วยเหลือชนชาติอิสราเอล?

โมเสสได้เขียนมากมายเกี่ยวกับการที่พระเจ้าทรงช่วยเหลือประชากรของพระองค์จากคนอียิปต์ที่แสดงว่าพระยาห์เวห์ทรงฤทธิ์อำนาจ ในเวลานั้นประเทศอียิปต์เป็นประเทศมหาอำนาจ และพระยาห์เวห์ยังทรงสามารถปลดปล่อยคนอิสราเอลจากคนอียิปต์ โดยการทรงช่วยเหลือคนอิสราเอล พระยาห์เวห์ได้แสดงว่าพระองค์ทรงเลือกพวกเขาให้เป็นประชากรของพระองค์ และพวกเขาควรนมัสการพระองค์

### พระธรรมอพยพแสดงถึงความสำเร็จของพันธสัญญาที่ทรงให้ไว้กับอับราฮัมอย่างไร?

พระธรรมอพยพแสดงถึงการทรงเริ่มต้นของพระเจ้าที่จะทำให้พันธสัญญาของพระองค์ที่มีกับอับราฮัมสำเร็จ ในพระธรรมปฐมกาล พระเจ้าได้ทรงสัญญากับอับราฮัมว่าเขาจะมีเชื้อสายมากมาย และพวกเขาจะกลายเป็นชนชาติที่ใหญ่ เมื่อพระเจ้าได้ทรงช่วยเหลือคนอิสราเอลจากคนอียิปต์ พระองค์ได้ทรงพาพวกเขาไปยังภูเขาซีนาย ที่นั่นพระองค์ได้ทรงทำพันธสัญญากับพวกเขา และพวกเขาได้กลายเป็นประชาชาติซึ่งเป็นของพระยาห์เวห์

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ปัสกาของคนยิวคืออะไร ?

ปัสกาของคนยิวคือเทศกาลทางศาสนาอย่างหนึ่ง พระยาห์เวห์ได้ทรงบัญชาให้คนอิสราเอลฉลองปัสกาทุกปี ปัสกาเป็นเวลาที่จะได้ระลึกว่าพระเจ้าได้ทรงช่วยเหลือพวกเขาจากคนอียิปต์อย่างไร อาหารปัสกาครั้งแรกได้รับประทานในตอนเย็นก่อนที่พวกเขาจะออกจากประเทศอียิปต์

### กฏหมายของโมเสสสำหรับประชาชนอิสราเอลคืออะไร?

กฏหมายของโมเสสได้สั่งประชาชนอิสราเอลถึงสิ่งที่พระยาห์เวห์ต้องการให้พวกเขากระทำในฐานะที่เป็นประชากรของพระองค์ ในกฏหมายนั้น พระเจ้าได้ทรงบอกให้ประชาชนว่าพวกเขาควรจะดำเนินชีวิตอย่างไรที่จะเป็นการถวายพระเกียรติแด่พระองค์ พระองค์ได้ทรงบอกพวกเขาเกี่ยวกับการที่พวกเขาต้องนำสัตว์มาถวายบูชา พระเจ้าต้องการการถวายบูชาเหล่านี้เพื่อที่พระองค์จะทรงอภัยความผิดบาปของพวกเขา และยังทรงประทับอยู่ท่ามกลางพวกเขา กฏหมายยังได้อธิบายถึงหน้าที่ต่างๆ ของปุโรหิต และการสร้างพลับพลานั้นว่าจะต้องสร้างอย่างไร

### อิสราเอลจะได้เป็น "อาณาจักรปุโรหิต และประชาชาติบริสุทธิ์" หมายความว่าอะไร (19:6 ULB)?

อิสราเอลคือประชาชาติบริสุทธิ์เพราะว่าพระยาห์เวห์ได้ทรงแยกพวกเขาจากบรรดาประชาชาติทั้งหลาย ให้พวกเขาเป็นของพระองค์ พวกเขาต้องให้เกียรติ และนมัสการพระองค์เท่านั้น นี่ทำให้พวกเขาแตกต่างไปจากบรรดาประชาชาติทั้งหลายของโลกนี้ ประชาชาติอื่นๆ ได้นมัสการพระเทียมเท็จทั้งหลาย

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### ทำไมรายละเอียดการสร้างพลับพลาในพระธรรมอพยพบทที่ 25 - 32 จึงซ้ำกับพระธรรมอพยพ บทที่ 35 - 40?

ในอพยพ บทที่ 25 - 32 พระเจ้าทรงอธิบายอย่างชัดเจนว่าพลับพลาจะถูกสร้างอย่างไร รายละเอียดได้มีการกล่าวซ้ำในอพยพ บทที่ 35 - 40 นี่ได้เป็นการแสดงให้เห็นว่าประชาชนได้ระมัดระว้งที่จะทำตามที่พระเจ้าได้ทรงบัญชา

### เหตุการณ์ต่างๆ เป็นไปตามลำดับตามที่เกิดขึ้นจริงหรือ ?

เหตุการณ์ส่วนใหญ่ในพระธรรมอพยพได้ถูกบอกเล่าตามลำดับของเหตุการณ์นั้นที่เกิดขึ้น แต่ไม่ใช่ทั้งหมด ผู้แปลควรทำให้ชัดเจนเมื่อเหตุการณ์บางเหตุการณ์ไม่อยู่ในลำดับปกติ

### พระเจ้า "ประทับ" อยู่ท่ามกลางประชากรของพระองค์ หมายความว่าอย่างไร?

พระธรรมอพยพนำเสนอว่าพระเจ้าประทับในพลับพลาท่ามกลางประชากรอิสราเอล พระเจ้าประทับอยู่ทุกแห่ง แต่พระองค์ได้ประทับท่ามกลางคนอิสราเอลในลักษณะเฉพาะ พระเจ้าประทับกับคนอิสราเอลเพราะพวกเขาเป็นของพระองค์ พระองค์ได้ทรงสัญญาที่จะทรงนำ และอวยพรพวกเขา ในทางกลับกันประชากรก็ต้องนมัสการ และให้เกียรติพระองค์
