# บทนำเอเสเคียล

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องพระธรรมเอเสเคียล

  1. พระยาห์เวห์ทรงเรียกเอเสเคียลให้กล่าวถ้อยคำของพระองค์ (1:1–3:27)
  2. พระยาห์เวห์พิพากษายูดาห์และเยรูซาเล็ม (4:1-24:27)
  3. เอเสเคียลเผยพระวจนะโจมตีชนชาติต่างๆ ที่อยู่ใกล้ (25:1–32:32)
  4. พระยาห์เวห์อธิบายถึงการล่มสลายของเยรูซาเล็ม (33:1–33)
  5. เอเสเคียลนำถ้อยคำแห่งความหวังมา (34:1–48:35)

  * ผู้เลี้ยงคนใหม่ (34:1–31)
  * เอโดมถูกทำลาย (35:1–15)
  * อิสราเอลได้รับการฟื้นฟูขึ้นมาใหม่ (36:1–37:28)
  * โกกและมาโกก (38:1–39:29)
  * เยรูซาเล็มและพระวิหารได้รับการฟื้นฟูขึ้นมาใหม่ (40:1–48:35)

### พระธรรมเอเสเคียลเกี่ยวกับอะไร?

พระธรรมเอเสเคียลบันทึกถ้อยคำต่างๆ ที่เอเสเคียลได้เผยพระวจนะในช่วงปี 592 กคศ. และ 573 กคศ. ประชาชนชาวยิวตกไปเป็นเชลยในบาบิโลน เอเสเคียลได้บอกพวกเขาว่าพระเจ้าได้ทรงลงโทษพวกเขาเพราะพวกเขาทำบาปต่อพระองค์ พระเจ้าทรงกำลังใช้บาบิโลนเพื่อลงโทษพวกเขา แต่กระนั้นชนชาติอื่นๆ ก็จะมาพิชิตบาบิโลน เอเสเคียลได้เผยพระวจนะเกี่ยวกับวิธีการที่พระเจ้าจะทรงฟื้นฟูเยรูซาเล็มและพระวิหารขึ้นมาใหม่เพื่อว่าประชาชนจะสามารถนมัสการและถวายเครื่องบูชาแด่พระองค์ได้อีกครั้งหนึ่ง จากนั้นเ,jbอเสเคียลจึงอธิบายเกี่ยวกับการที่ดินแดนนั้นจะถูกแบ่งออกเป็นสองดินแดนในท่ามกลางเผ่าต่างๆ ของอิสราเอลอีกครั้งหนึ่งด้วย

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

"เอเสเคียล" หรือ "พระธรรมเอเสเคียล" เป็นชื่อดั้งเดิมสำหรับพระธรรมนี้ ผู้แปลอาจเรียกว่า "ถ้อยคำจากพระเจ้าที่นำมาโดยเอเสเคียล" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมเอเสเคียล?

เอเสเคียลได้เขียนคำเผยพระวจนะต่างๆ ในพระธรรมเอเสเคียล เขาเป็นผู้เผยพระวจนะและปุโรหิตที่อาศัยอยู่ใกล้บาบิโลนในช่วงของการถูกเนรเทศ

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### วิหารของเอเสเคียลคืออะไร?

มีหลายบทในพระธรรมเอเสเคียลนี้ที่ให้คำสั่งเกี่ยวกับการสร้างวิหารหลังใหม่ แต่วิหารหลังนี้ไม่เหมือนกับวิหารที่ประชาชนจะสร้างหลังจากกลับไปที่เยรูซาเล็ม เพราะวิหารของเอเสเคียลไม่เคยถูกสร้างมาก่อน นักวิชาการบางคนคิดว่าวิหารนี้จะถูกสร้างในอนาคต นักวิชาการคนอื่นๆ คิดว่าวิหารของเอเสเคียลเป็นสัญลักษณ์เล็กถึงคริสตจักร

### เครื่องบูชาในเอเสเคียลตรงตามกฎบัญญัติของโมเสสหรือไม่?

เครื่องบูชาในเอเสเคียล 46 แตกต่างจากเครื่องบูชาตามที่กำหนดไว้ในกันดารวิถี 28 นี่อาจเป็นเพราะเอเสเคียลได้เผยพระวจนะเกี่ยวกับวิหารหลังใหม่พร้อมกับเครื่องบูชาแบบใหม่

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### ในการแปลจะอธิบายถึงนิมิตของเอเสเคียลได้อย่างไร?

พระธรรมเอเสเคียลมีนิมิตที่สลับซับซ้อนมากมาย บางนิมิตคล้ายกันกับเนื้อหาในพระธรรมอื่นที่อธิบายถึงเหตุการณ์ในอนาคต บางนิมิตเหล่านี้เกี่ยวข้องกับการที่พระเจ้าทรงช่วยกู้อิสราเอลในอนาคตอันยาวไกล (ดูที่: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

ไม่ชัดเจนว่าเอเสเคียลได้เดินทางไปยังสถานที่ต่างๆ ที่มีชื่อในนิมิตทั้งหลายจริงๆไหม หรือสิ่งที่เขาได้อธิบายนั้นเป็นความคิดที่เกิดขึ้นในใจหรือไม่ ด้วยเหตุผลนี้เอง มุมมองของเอเสเคียลจึงยากที่จะเข้าใจได้ในบางครั้ง แม้ว่าความหมายของนิมิตนั้นจะชัดเจนก็ตาม

ผู้แปลควรหลีกเลี่ยงการพยายามอธิบายนิมิตต่างๆ เหล่านี้ในการแปลของพวกเขา แต่พวกเขาควรนำเสนอนิมิตต่างๆ ตรงตามเนื้อหาในต้นฉบับที่แปล

### วลี "และพวกท่านจะรู้ว่าเราคือพระยาห์เวห์" หมายถึงอะไร?

นี่เป็นวลีที่พบได้เป็นปกติในพระธรรมเอเสเคียล จุดประสงค์คือเพื่อให้ความมั่นใจกับผู้อ่านว่าถ้อยคำเหล่านี้มาจากพระเจ้าอย่างแท้จริง และที่พระองค์จะทรงทำสิ่งที่พระองค์ได้ทรงสัญญาเอาไว้ ผู้แปลอาจใช้วลี "และพวกท่านจะเข้าใจว่าเราคือพระยาห์เวห์และสิ่งที่เรากล่าวนั้นจะเกิดขึ้น" ฉบับ UDB แปลวลีนี้ว่า "แล้วพวกท่านจะรู้ว่าเรา พระยาห์เวห์ มีฤทธิ์อำนาจที่จะทำสิ่งที่เรากล่าวว่าเราจะทำ"
