# บทนำเอสรา

## ตอนที่ 1: บทนำทั่วไป

### โครงร่างของเอสรา

  1. ชาวยิวกลุ่มแรกที่ถูกนำไปเป็นเชลยซึ่งกลับจากเปอร์เซียมายังกรุงเยรูซาเล็ม (1:1–2:70)
  2. ประชาชนสร้างและถวายพระวิหารในกรุงเยรูซาเล็ม (3:1–6:22)
  3. ผู้คนที่ถูกนำไปเป็นเชลยกลับมามากขึ้น เอสราสอนกฎบัญญัติของพระยาห์เวห์ (7:1-8:36)
  4. ปัญหาของผู้คนที่แต่งงานกับชาวต่างชาติและวิธีการแก้ไข (9:1–10: 44)

### พระธรรมเอสราเกี่ยวกับอะไร?

พระธรรมเอสราเป็นเรื่องเกี่ยวกับการกลับมาจากบาบิโลนของคนอิสราเอลและความพยายามที่จะนมัสการพระยาห์เวห์อีกครั้งตามที่กฎบัญญัติได้กำหนดไว้ ในการทำเช่นนี้พวกเขาจำเป็นต้องสร้างพระวิหารขึ้นใหม่เพื่อที่พวกเขาจะได้ถวายเครื่องบูชาแด่พระยาห์เวห์ (ดูที่: [[rc://*/tw/dict/bible/kt/temple]])

### ควรแปลชื่อพระธรรมเล่มนี้เป็นอย่างไร?

พระธรรมเอสราได้รับการตั้งชื่อตามปุโรหิตเอสราซึ่งเป็นผู้นำกลุ่มแรกของชาวยิวที่ถูกจับไปเป็นเชลยและกลับสู่ยูดาห์ นักแปลสามารถใช้ชื่อดั้งเดิม "เอสรา" หรือพวกเขาอาจเลือกชื่อที่ชัดเจนกว่าเช่น "พระธรรมเกี่ยวกับเอสรา"

## ตอนที่ 2: แนวคิดทางศาสนาและวัฒนธรรมที่สำคัญ

### ทำไมชาวอิสราเอลไม่ได้รับอนุญาตให้แต่งงานกับผู้คนจากประเทศอื่นๆ ?

พวกชาวต่างชาติได้นมัสการเทพเจ้าเทียมเท็จมากมาย พระยาห์เวห์ไม่ได้ทรงอนุญาตให้ชนชาติของพระองค์แต่งงานกับพวกคนต่างชาติ พระองค์ทรงรู้ว่าสิ่งนี้จะทำให้คนอิสราเอลนมัสการเทพเจ้าเทียมเท็จ (ดูที่:  [[rc://*/tw/dict/bible/kt/falsegod]])

### ประชาชนอิสราเอลทุกคนได้กลับไปยังบ้านเกิดของพวกเขาหรือไม่?

ชาวยิวหลายคนยังคงอยู่ในบาบิโลนแทนที่จะกลับไปยังดินแดนแห่งพันธสัญญา หลายคนในพวกเขาได้ประสบความสำเร็จในบาบิโลนและต้องการที่จะอยู่ที่นั่น อย่างไรก็ตาม นี่หมายความว่าพวกเขาไม่สามารถนมัสการพระยาห์เวห์ในกรุงเยรูซาเล็มเหมือนที่บรรพบุรุษของพวกเขาเคยกระทำ (ดูที่:  [[rc://*/tw/dict/bible/kt/promisedland]])

## ตอนที่ 3: ประเด็นการแปลที่สำคัญ

### พระธรรมเอสราใช้คำว่า "อิสราเอล" อย่างไร?

พระธรรมเอสราใช้คำว่า "อิสราเอล" เพื่ออ้างถึงอาณาจักรยูดาห์ ส่วนใหญ่ประกอบด้วยเผ่ายูดาห์และเผ่าเบนยามิน เผ่าอื่นๆ อีกสิบเผ่าได้ยุติความภักดีต่อบรรดากษัตริย์ที่ได้สืบเชื้อสายมาจากดาวิด พระเจ้าได้ทรงอนุญาตให้ชาวอัสซีเรียพิชิตเผ่าอื่นๆ อีกสิบเผ่าและนำพวกเขาไปเป็นเชลย เป็นผลให้พวกเขาได้ผสมกับกลุ่มคนอื่นๆ และไม่ได้กลับไปยังดินแดนแห่งอิสราเอล (ดูที่:  [[rc://*/tw/dict/bible/kt/israel]])

### เหตุการณ์ต่างๆ ในพระธรรมเอสราได้บอกกล่าวตามลำดับที่ได้เกิดขึ้นจริงหรือไม่?

เหตุการณ์บางอย่างในพระธรรมเอสราไม่ได้บอกกล่าวตามลำดับที่ได้เกิดขึ้นจริงๆ  นักแปลทั้งหลายควรให้ความสนใจกับคำอธิบายทั้งหลายที่ส่งสัญญาณเมื่อเหตุการณ์ต่างๆ อาจไม่เป็นตามลำดับ
