# บทนำกาลาเทีย

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมกาลาเทีย

  1. เปาโลประกาศสิทธิอำนาจของเขาในฐานะอัครทูตของพระเยซู เขาพูดว่าเขาประหลาดใจที่คริสเตียนในกาลาเทียยอมรับคำสอนเท็จจากคนอื่น (1:1-10)
  2. เปาโลพูดว่าผู้คนได้รับความรอดโดยการเชื่อวางใจในพระคริสต์ผู้เดียวเท่านั้น ไม่ใช่โดยการถือรักษากฎบัญญัติ (1:11-2:21)
  3. พระเจ้าทรงทำให้ผู้คนชอบธรรมต่อพระองค์ได้ก็ต่อเมื่อพวกเขาเชื่อวางใจในพระคริสต์ ตัวอย่างของอับราฮัม คำแช่งสาปที่ธรรมบัญญัตินำมาให้ (และไม่ได้ให้ความรอด) การเป็นทาสและเสรีภาพซึ่งเปรียบเทียบภาพตัวอย่างของฮักการ์และซาราห์ (3:1-4:31)
  4. เมื่อผู้คนเข้าส่วนในพระคริสต์ พวกเขาก็มีเสรีภาพจากการยึดถือธรรมบัญญัติของโมเสส พวกเขามีอิสระที่จะดำเนินชีวิตตามอย่างที่พระวิญญาณบริสุทธิ์ทรงนำพวกเขา พวกเขามีอิสระที่จะปฏิเสธความปรารถนาของบาป พวกเขามีอิสระที่จะแบกภาระร่วมกัน (5:1-6:10)
  5. เปาโลเตือนคริสเตียนทั้งหลายไม่ให้ไว้วางใจในการเข้าสุหนัตและในการถือรักษาธรรมบัญญัติของโมเสส แต่ให้พวกเขาเชื่อวางใจในพระคริสต์ (6:11-18)

### ใครคือผู้เขียนพระธรรมกาลาเทีย?

เปาโลเป็นผู้เขียน เขามาจากเมืองทารซัส เขาเคยเป็นที่รู้จักในชื่อของเซาโลในช่วงแรกของชีวิต ก่อนที่จะมาเป็นคริสเตียน เปาโลเป็นฟาริสี เขาข่มเหงคริสเตียน หลังจากที่ได้มาเป็นคริสเตียน เขาเดินทางไปตลอดทั่วจักรวรรดิโรมหลายครั้งเพื่อบอกกับผู้คนเรื่องพระเยซู

เวลาและสถานที่ ที่เปาโลเขียนจดหมายนี้ไม่ทราบแน่ชัด นักวิชาการบางคนคิดว่าเปาโลอยู่ในเมืองเอเฟซัสและเขียนจดหมายนี้หลังจากที่เขาได้เดินทางเพื่อบอกผู้คนเรื่องพระเยซูครั้งที่สอง นักวิชาการคนอื่นคิดว่าเปาโลอยู่ในเมืองอันทิโอกที่อยู่ในซีเรียและเขียนจดหมายนี้ไม่นานหลังจากการเดินทางครั้งแรก

### พระธรรมกาลาเทียเกี่ยวกับอะไร?

เปาโลเขียนจดหมายนี้ถึงทั้งคริสเตียนชาวยิวและคริสเตียนที่ไม่ได้เป็นชาวยิวที่อาศัยอยู่ในแคว้นกาลาเทีย เขาต้องการเขียนเพื่อต่อต้านพวกผู้สอนเท็จที่พูดว่าคริสเตียนจำเป็นต้องทำตามธรรมบัญญัติของโมเสส เปาโลปกป้องข่าวประเสริฐโดยการอธิบายว่าคนๆหนึ่งจะรับความรอดได้โดยการเชื่อในพระเยซูคริสต์ ผู้คนได้รับความรอดเพราะเป็นผลมาจากพระเจ้าผู้ทรงเมตตาและไม่ใช่โดยการทำดีที่มนุษย์ทำ ไม่มีบุคคลใดสามารถเชื่อฟังธรรมบัญญัติได้อย่างสมบูรณ์แบบ การพยายามทำให้พระเจ้าพอพระทัยโดยการเชื่อฟังธรรมบัญญัติของโมเสสจะส่งผลทำให้พวกเขาได้รับการลงโทษจากพระเจ้าเท่านั้น  (ดูที่: [[rc://*/tw/dict/bible/kt/goodnews]], [[rc://*/tw/dict/bible/kt/save]], [[rc://*/tw/dict/bible/kt/faith]] และ [[rc://*/tw/dict/bible/kt/lawofmoses]] และ [[rc://*/tw/dict/bible/kt/works]])

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อดั้งเดิมคือ "กาลาเทีย" หรือสามารถเลือกใช้ชื่อที่มีความชัดเจนมากกว่าเช่น "จดหมายของเปาโลถึงคริสตจักรในกาลาเทีย" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### การ "ดำเนินชีวิตตามอย่างพวกยิว" (2:14) หมายถึงอะไร?

การ "ดำเนินชีวิตเหมือนพวกยิว" หมายถึงการเชื่อฟังธรรมบัญญัติของโมเสส ถึงแม้ว่าคนนั้นได้เชื่อวางใจในพระคริสต์แล้วก็ตาม ผู้คนในท่ามกลางคริสเตียนยุคแรกที่สอนว่าสิ่งนี้จำเป็นต่อการที่จะถูกเรียกว่าเป็น "ผู้นับถือศาสนายูดาย"

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### เปาโลใช้คำศัพท์คำว่า "ธรรมบัญญัติ" และ "พระคุณ" ในพระธรรมกาลาเทียอย่างไร?

คำศัพท์เหล่านี้ถูกใช้อย่างเจาะจงในพระธรรมกาลาเทีย มีคำสอนที่สำคัญในกาลาเทียเกี่ยวกับการดำเนินชีวิตแบบคริสเตียน ภายใต้ธรรมบัญญัติของโมเสส การดำเนินชีวิตด้วยความชอบธรรมหรือด้วยความบริสุทธิ์เรียกร้องให้คนหนึ่งเชื่อฟังกฎและข้อบังคับต่างๆ ในฐานะคริสเตียน บัดนี้การดำเนินชีวิตที่บริสุทธิ์ได้รับการผลักดันโดยพระคุณ หมายความว่าคริสเตียนมีเสรีภาพในพระคริสต์และไม่ได้ถูกเรียกร้องให้เชื่อฟังกฎต่างๆ ที่ตั้งไว้แล้ว แต่คริสเตียนต้องดำเนินชีวิตที่บริสุทธิ์เพราะพวกเขาขอบคุณพระเจ้าที่ทรงมีพระเมตตาต่อพวกเขา นี่เรียกว่าเป็น "กฎของพระคริสต์" (ดูที่: [[rc://*/tw/dict/bible/kt/righteous]] และ [[rc://*/tw/dict/bible/kt/holy]])

### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "ในพระคริสต์" และ "ในองค์พระผู้เป็นเจ้า"?

ลักษณะของคำกล่าวเช่นนี้เกิดขึ้นใน 1:22; 2:4, 17; 3:14, 26, 28; 5:6, 10 เปาโลกล่าวถึงแนวคิดนี้ใกล้เคียงกับการเป็นหนึ่งเดียวกันกับพระคริสต์และผู้เชื่อทั้งหลาย ในขณะเดียวกัน เขามักจะต้องการสื่อความหมายอย่างอื่นด้วย ยกตัวอย่างเช่น "เมื่อเราแสวงหาให้พระเจ้าทรงทำให้เราเป็นคนชอบธรรมในพระคริสต์" (2:17) ซึ่งเปาโลหมายถึงการถูกทำให้เป็นผู้ชอบธรรมโดยทางพระคริสต์

ขอดูบทนำพระธรรมโรมเพื่อจะทราบรายละเอียดมากขึ้นเกี่ยวกับคำกล่าวในรูปแบบนี้

### อะไรคือประเด็นหลักในเนื้อหาของพระธรรมกาลาเทีย?

  * "ชาวกาลาเทียคนเขลาเอ๋ย ใครมาสะกดจิตให้ท่านเห็นผิดไป? ทั้งๆ ที่ภาพการถูกตรึงของพระเยซูคริสต์ปรากฏอยู่ต่อหน้าท่าน" (3:1)? ฉบับ ULB ฉบับ UDB และฉบับสมัยใหม่อื่นๆ ได้อ่านไว้อย่างนี้ แต่ฉบับเก่ากว่าเพิ่มวลีว่า "[ดังนั้น] ท่านจึงไม่ควรเชื่อฟังความจริงหรือ" ผู้แปลได้รับคำแนะนำที่จะไม่แปลเนื้อหาเหล่านี้ แต่ถ้าหากในท้องถิ่นของผู้แปลมีฉบับเก่ากว่าที่มีเนื้อหาเหล่านี้ ผู้แปลสามารถเพิ่มเข้าไปได้ ถ้าหากเนื้อหาเหล่านี้ได้รับการแปลแล้ว เนื้อหาเหล่านี้ควรอยู่ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ให้เห็นว่าเนื้อหาเหล่านี้ไม่ได้อยู่ในฉบับดั้งเดิมของกาลาเทีย (ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
