# บทนำ ปฐมกาล

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมปฐมกาล

  1. จากการทรงสร้างสู่หอคอยบาเบล

  * เรื่องราวของการสร้างชั้นฟ้าทั้งหลายและแผ่นดิน (1:1–4:26)
  * เรื่องราวของอาดัม (5:1–6:8)
  * เรื่องราวของโนอาห์ (6:9–11:9)
  * เรื่องราวของเชม (11:10–11:26)
  * เรื่องราวของเทราห์ (11:27–11:32)

  2. เรื่องราวของบรรพบุรุษ

  * เรื่องราวของอับราฮัม (12:1-25:11)
  * เรื่องราวของอิชมาเอล (25:12–25:18)
  * เรื่องราวของอิคอัส เน้นไปที่ยาโคบ (25:19–35:29)
  * เรื่องราวของเอซาว (36:1–37:1)
  * เรื่องราวของยาโคบ เน้นไปที่โยเซฟ (37:2–50:26)

### พระธรรมปฐมกาลเกี่ยวกับอะไร?

ปฐมกาลเริ่มต้นในช่วงปีแรกๆ ของการทรงสร้าง ซึ่งเล่าเรื่องราวเกี่ยวกับพระเจ้าในการสร้างฟ้าสวรรค์ โลก และมนุษย์คู่แรก นอกจากนี้ยังบอกเรื่องราวเกี่ยวกับกรล้มลงในบาปครั้งแรกของมนุษย์ นี่คือสาเหตุที่ทำให้มนุษย์ต้องถูกแยกจากพระเจ้าและตาย ปฐมกาล 1-11  สรุปโดยย่อเกี่ยวกับเหตุการณ์สำคัญอื่นๆ ที่เกิดขึ้นในช่วงเวลาหลายร้อยปี (ดูที่: [[rc://*/tw/dict/bible/kt/sin]] และ [[rc://*/tw/dict/bible/other/death]])

ปฐมกาลเป็นเรื่องเกี่ยวกับการเริ่มต้นของประชากรของพระเจ้าด้วย ปฐมกาล 12-50 กล่าวเกี่ยวกับพระเจ้าทรงสัตย์ซื่อต่ออับราฮัมและเชื้อสายของเขาอย่างไร ลูกหลานของอับราฮัมได้กลายเป็นที่รู้จักในฐานะชาวฮีบรูและกลายเป็นชาวอิสราเอลต่อมา คนเหล่านี้จะนมัสการพระยาห์เวห์และเป็นประชากรของพระองค์

ปฐมกาลจบลงด้วยเชื้อสายของอับราฮัมที่อาศัยอยู่ในอียิปต์กับความหวังว่าวันหนึ่งจะได้กลับคืนสู่ดินแดนแห่งพันธสัญญา (ดูที่: [[rc://*/tw/dict/bible/kt/promisedland]])

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

"ปฐมกาล" หมายถึง "การเริ่มต้น" ดังนั้นผู้แปลควรแสดงความคิดเห็นในชื่อเรื่องนี้ เช่น "จุดเริ่มต้นของสิ่งต่างๆ" อาจจะเหมาะสม (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมปฐมกาล?

ผู้เขียนทั้งพันธสัญญาเดิมและพันธสัญญาใหม่แสดงให้เห็นว่าโมเสสมีส่วนเกี่ยวข้องอย่างมากกับการเขียนพระธรรมปฐมกาล เนื่องจากสมัยโบราณทั้งชาวยิวและคริสเตียนคิดว่าโมเสสเขียนพระธรรมปฐมกาล อพยพ เลวีนิติ กันดารวิถี และเฉลยธรรมบัญญัติ

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### อะไรคือพันธสัญญาที่กล่าวถึงในพระธรรมปฐมกาล?

พันธสัญญาเป็นข้อตกลงที่เป็นทางการและมีผลผูกพันระหว่างสองฝ่ายที่ฝ่ายหนึ่งหรือทั้งสองฝ่ายต้องปฏิบัติตาม

พระเจ้าทรงทำพันธสัญญาสามข้อในพระธรรมปฐมกาล ในพันธสัญญากับอาดัมพระเจ้าทรงสัญญาว่าจะประทานพรให้อาดัมและทำให้เขาเจริญรุ่งเรือง อาดัมไม่ได้รับอนุญาตให้กินผลไม้จากต้นไม้แห่งความรู้ดีและรู้ชั่ว พระเจ้าทรงสัญญาว่าอาดัมจะตายถ้าเขาไม่เชื่อฟังสิ่งที่พระองค์ทรงบัญชา

ในพันธสัญญากับโนอาห์ พระเจ้าสัญญาว่าจะไม่ทำลายโลกด้วยน้ำท่วมอีก

ในพันธสัญญากับอับราฮัม พระเจ้าทรงสัญญาว่าจะทำให้เชื้อสายของอับราฮัมเป็นชนชาติใหญ่ พระองค์ทรงสัญญาด้วยว่าจะปกป้องพวกเขาและมอบดินแดนที่เป็นของพวกเขาให้กับพวกเขา

### พระเจ้ามีจุดประสงค์อะไรในพระธรรมปฐมกาล?

พระธรรมปฐมกาลกล่าวว่าพระเจ้าทรงสร้างโลกที่ดีอย่างมาก แต่โลกนี้ได้ถูกแช่งสาปเพราะมนุษย์ตกอยู่ในสภาพบาป แต่ปฐมกาลแสดงให้เห็นว่าพระเจ้ายังทรงควบคุมเหนือโลกนี้อย่างสมบูรณ์

ปฐมกาลยังคงอธิบายถึงจุดเริ่มต้นแผนการของพระเจ้าเพื่อจะอวยพรโลกทั้งหมดอีกครั้งหนึ่ง สิ่งนี้ได้รับการเปิดเผยให้เห็นเมื่อพระเจ้าทรงทำพันธสัญญาหนึ่งกับอับราฮัม ด้วยพันธสัญญานี้ พระเจ้าเลืออับราฮัมและเชื้อสายของเขาให้เป็นประชากรของพระองค์ พระเจ้าทรงสัญญาว่าจะอวยพรโลกนี้ผ่านทางเชื้อสายของอับราฮัม

### ธรรมเนียมปฎิบัติในการเป็นผู้รับมรดกที่อธิบายไว้ในปฐมกาลคืออะไร?

ในพระธรรมปฐมกาลมีหลายตอนที่แสดงให้เห็นถึงธรรมเนียมปฏิบัติของบิดาคนหนึ่งที่กำลังจะตายและต้องส่งต่อการอวยพรให้บุตรชายของเขา อับราฮัมอวยพรอิสอัคบุตรชายของเขาและทำให้เขาเป็นบรรพบุรุษของชนชาติอิสราเอล อย่างไรก็ตามอิชมาเอลบุตรชายอีกคนหนึ่งของอับราฮัมไม่ได้รับพระพรของพระเจ้า ในทำนองเดียวกัน เอซาวบุตรชายคนโตของอิสอัคไม่ได้รับพร ยาโคบบุตรชายคนเล็กของอิสอัคได้รับแทน (ดูที่: [[rc://*/tw/dict/bible/kt/inherit]] และ [[rc://*/tw/dict/bible/kt/bless]])

นอกจากนี้ยังเป็นธรรมเนียมปฏิบัติที่ผู้ชายจะต้องแบ่งสมบัติและที่ดินของเขาท่ามกลางบุตรชายของเขา บุตรชายของเขาทุกคนได้รับส่วนแบ่งเท่ากันยกเว้นบุตรชายคนโต บุตรหัวปีได้รับเป็นสองเท่า ส่วนของเขาถูกเรียกว่าส่วนแบ่งสองเท่า เอซาวสละสิทธิ์ของเขาที่จะรับส่วนแบ่งสองเท่า

### ปฐมกาลแสดงให้เห็นว่าบาปและความชั่วร้ายเป็นอย่างไร?

ปฐมกาลแสดงให้เห็นว่าบาปเป็นการทำสิ่งที่ขัดต่อพระวจนะของพระเจ้าและทางของพระเจ้า แสดงให้เห็นว่าความชั่วร้ายเป็นสิ่งตรงกันข้ามกับความดี

ความบาปและความชั่วร้ายส่งผลกระทบต่อทุกคน นี่เริ่มต้นเมื่ออาดัมไม่เชื่อฟังพระเจ้าในสวนเอเดน

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### วิธีหนึ่งที่ปฐมกาลทำเครื่องหมายการเริ่มต้นของส่วนสำคัญคืออะไร?

ปฐมกาลใช้วลีภาษาฮีบรูหนึ่งซึ่งยูแอลบี แปลว่า "นี่คือบันทึกของ" "นี่เป็นเหตุการณ์ที่เกี่ยวข้อง" หรือ "สิ่งเหล่านี้เป็นลูกหลานของ" ข้อความในส่วนเหล่านี้อาจมาจากแหล่งข้อมูลเก่าแก่กว่าโมเสส ข้อความเหล่านี้คือ 2:4; 5:1; 6:9; 10:1; 11:10, 27; 25:12, 19; 36:1, 9; 37:2

ถ้าผู้แปลต้องการแปลในสองวิธีเท่านั้น เราขอแนะนำให้ใช้วลีเป็นส่วนใหญ่เช่น "นี่คือบันทึกเกี่ยวกับ" หรือ "นี่คือข้อมูลเกี่ยวกับ" ข้อความบางตอนจะได้รับการแปลที่ดีขึ้น อย่างไรก็ตาม "สิ่งเหล่านี้เป็นลูกหลานของ"

### ทำไมการเริ่มต้นของการเล่าเรื่องบางส่วนในปฐมกาลจึงยากในการแปล?

บ่อยครั้งในปฐมกาล ผู้เขียนคนแรกได้สรุปสิ่งที่กำลังเกิดขึ้น จากนั้นในข้อต่อไปผู้เขียนกล่าวรายละเอียดของสิ่งที่เกิดขึ้น ตัวอย่างที่เป็นไปได้ของลักษณะนี้เกิดขึ้นใน ปฐมกาล 1:1, 6:22, 18:1, 21:1 และ 22:1

อย่างไรก็ตามในหลายภาษา จะชอบเขียนเป็นบทสรุปเมื่อสิ้นสุดการเล่าเรื่อง ในกรณีนี้ผู้แปลอาจเลือกความแตกต่างที่ใกล้เคียงกัน ตัวอย่างเช่นในปฐมกาล 1:1 ("ในปฐมกาลพระเจ้าทรงสร้างฟ้าและแผ่นดินโลก") ผู้แปลอาจตัดสินใจที่จะแปลเหมือนอย่างนี้ "นี่คือสิ่งที่พระเจ้าสร้างฟ้าสวรรค์และโลกในปฐมกาล"

### ความแตกต่างระหว่าง "คน" "ผู้คน" และ "กลุ่มคน" คืออะไร?

คำว่า "คน" หมายถึงบุคคลทุกคนที่อยู่ในกลุ่ม เช่น "คนอิสราเอล" คำว่า "ผู้คน" (ใช้ในยูแอลบี) หมายถึงกลุ่มคนหลายกลุ่ม กลุ่มคนแต่ละกลุ่มอาจพูดภาษาของตนเอง มีธรรมเนียมปฏิบัติของตนเอง และนมัสการพระทั้งหลายของตนเอง บางคนที่แตกต่างกันในตะวันออกใกล้โบราณคือคนอิสราเอล อียิปต์ เอโดม โมอับ และอัมโมน

สำนวน "กลุ่มคน" (ใช้ในดียูบี) หมายถึงสิ่งเดียวกับ "ผู้คน" ในยูแอลบี ผู้แปลควรใช้คำที่เทียบเท่ากันมากที่สุดนั่นเป็นเรื่องปกติในโครงการภาษา

### ความสัมพันธ์ระหว่างบุคคลและผู้คนที่มีชื่อคล้ายกันคืออะไร?

บุคคลหลายคนในปฐมกาล ในที่สุดก็มีลูกหลานจำนวนมากที่ถูกเรียกตามชื่อบรรพบุรุษของพวกเขา ตัวอย่างเช่น คูชเป็นชื่อของแต่ละคน แต่ "คูช" ก็กลายเป็นชื่อของชาติที่ลูกหลานของเขาก่อตัวขึ้น พวกเขาถูกเรียกว่า "คนคูช" ถ้าเป็นไปได้ เมื่อแปลชื่อเหล่านี้ผู้แปลควรทำให้ชื่อของบุคคลและชื่อของประเทศนั้นเหมือนกัน ตัวอย่างนี้คือ "คูช" และ "คนคูช" หรือ "โมอับ" และ "คนโมอับ" ไม่เช่นนั้นผู้แปลอาจพูดว่า "ลูกหลานแห่งคูช" หรือ "ลูกหลานแห่งโมอับ"

### วลี "จนถึงทุกวันนี้" หรือ "ของวันนี้" หมายถึงอะไร?

วลีเหล่านี้ถูกใช้โดยผู้เล่าเรื่องหมายถึงเวลาที่เขาเขียน ผู้แปลควรทราบว่า "ถึงวันนี้" และ "ของวันนี้" หมายถึงเวลาที่ผ่านไปแล้ว ผู้แปลอาจตัดสินใจที่จะพูดว่า "จนถึงทุกวันนี้ในเวลาที่มีการเขียน" หรือ "จนถึงวันนี้ในขณะที่เขียน" วลีภาาฮีบรูนี้เกิดขึ้นในปฐมกาล 19:37, 19:38, 22:14, 26:33, 32:32, 35:20, 47:26, 48:18
