# บทนำฮาบากุก

## ตอนที่ 1 บทนำทั่วไป

### โครงร่างฮาบากุก

  1. ฮาบากุกทูลถามคำถามต่อพระยาห์เวห์ (1:1-4)
  2. พระยาห์เวห์ทรงตอบสนอง (1:5-11)
  3. ฮาบากุกทูลถามคำถามต่อพระยาห์เวห์เพิ่มมากขึ้น (1:12-2:1)
  4. พระยาห์เวห์ทรงตอบสนองอีกครั้ง (2:2-5)
  5. ฮาบากุกกล่าวกล่าวโทษห้าอย่างต่อคนชั่วร้าย (2:6-20)
  6. ฮาบากุกอธิษฐาน (3:1-19)

### พระธรรมฮาบากุกเป็นเรื่องเกี่ยวกับอะไร?

ผู้เผยพระวจนะคนอื่นๆ ได้พูดกล่าวโทษต่อความบาปและความไม่เชื่อฟังพระยาห์เวห์ของอิสราเอล แต่ฮาบากุกได้ทูลถามพระยาห์เวห์เกี่ยวกับสิ่งต่างๆ ที่พระองค์ได้ทรงกระทำ พระยาห์เวห์ได้ตรัสว่าพระองค์จะทรงลงโทษประชาชนของยูดาห์โดยการส่งกองทัพบาบิโลนมา ฮาบากุกได้บ่นเพราะชาวบาบิโลนนั้นชั่วร้ายมากกว่าประชาชนของยูดาห์ พระยาห์เวห์ได้ทรงรับประกันกับฮาบากุกว่าพระองค์จะทรงลงโทษชาวบาบิโลนด้วย (ดูที่: [[rc://*/tw/dict/bible/kt/prophet]], [[rc://*/tw/dict/bible/kt/lawofmoses]] และ [[rc://*/tw/dict/bible/kt/evil]] และ [[rc://*/tw/dict/bible/kt/justice]])

### ชื่อของพระธรรมเล่มนี้ควรแปลอย่างไร?

เมื่อดั้งเดิมนั้นพระธรรมเล่มนี้เรียกว่า "พระธรรมฮาบากุก" หรือเพียงสั้นๆ ว่า "ฮาบากุก" ผู้แปลหลายคนอาจเลือกที่จะเรียกว่า "คำบอกเล่าของฮาบากุก" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครเขียนพระธรรมฮาบากุก?

ผู้เผยพระวจนะฮาบากุกได้เขียนพระธรรมเล่มนี้เอง พระคัมภีร์ไม่ได้กล่าวถึงฮาบากุกนอกจากในพระธรรมเล่มนี้

อาณาจักรเคลเดียคือชื่ออีกชื่อหนึ่งของอาณาจักรบาบิโลน ซึ่งพระธรรมฮาบากุกได้กล่าวถึงหลายครั้ง นี่เป็นการช่วยเราในการรู้ถึงช่วงชีวิตของฮาบากุก อาณาจักรเคลเดียเรืองอำนาจประมาณช่วงปี ก.ค.ศ. 720-538 บางทีฮาบากุกได้เผยพระวจนะในช่วงสมัยของเยเรมีย์ เศฟันยาห์ และนาฮูม ระหว่างรัชสมัยของกษัตริย์โยสิยาห์  กษัตริย์เยโฮอาหาส และกษัตริย์เยโฮยาคิมในยูดาห์

## ตอนที่ 2 ความคิดสำคัญทางศาสนาและวัฒนธรรม

### ทำไมพระยาห์เวห์ได้ทรงใช้ชนชาติที่ชั่วร้ายมาลงโทษยูดาห์?

ฮาบากุกได้ต้องการที่จะรู้ว่าทำไมพระยาห์เวห์ได้ทรงใช้ชนชาติที่เลวร้ายมาลงโทษยูดาห์ พระยาห์เวห์ได้ทรงตอบว่าพระองค์จะทรงพิพากษาบรรดาชนชาติที่เลวร้ายด้วย แต่บรรดาประชาชนที่ชอบธรรมจะมีชีวิตอยู่โดยการมีความสัตย์ซื่อต่อพระยาห์เวห์

## ตอนที่ 3 ประเด็นสำคัญในการแปล

### เราจะกำหนดตัวผู้พูดได้อย่างไรว่าเป็นใคร?

ฮาบากุกได้ทูลต่อพระยาห์เวห์ และพระยาห์เวห์ได้ทรงตอบเขา ผู้แปลควรระมัดระวังว่าในแต่ละตอนผู้พูดเป็นฮาบากุกหรือพระยาห์เวห์ ผู้แปลอาจจะอยากที่จะทำการระบุอย่างชัดเจนว่าใครพูด (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

### รูปแบบการเขียนพระธรรมฮาบากุกเป็นอย่างไร?

ในสองบทแรก ฮาบากุกทูลถามหลายคำถามต่อพระยาห์เวห์และพระยาห์เวห์ทรงตอบเขา บทที่สามเป็นเพลงสรรเสริญ ฮาบากุกจบลงโดยการบอกให้หัวหน้านักร้องใช้บรรดาดนตรีเครื่องสาย

### ฮาบากุกถามหรือท้าทายพระยาห์เวห์?

ฮาบากุกได้ทูลโดยตรงต่อพระยาห์เวห์และดูเหมือนว่ากำลังท้าทายพระเจ้า ฮาบากุกไม่ได้สงสัยถึงอำนาจของพระยาห์เวห์ เขาได้กำลังบอกพระยาห์เวห์ว่าเขาไม่เข้าใจในสิ่งที่พระยาห์เวห์กำลังทรงกระทำ ในบางวัฒนธรรมอาจเป็นการไม่เหมาะสมที่จะพูดถึงผู้ที่มีอำนาจในลักษณะแบบนี้ บางทีอาจจะจำเป็นที่จะต้องปรับปรุงวลีคำถามของฮาบากุกใหม่ให้เน้นถึงความจริงใจของเขาที่จะเรียนรู้ว่าทำไมพระเจ้ากำลังทรงกระทำในสิ่งที่พระองค์ทรงกระทำอยู่โดยไม่มีข้อสงสัยต่อพระองค์
