# บทนำอิสยาห์

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องพระธรรมอิสยาห์

  1. พระยาห์เวห์ทรงพิพากษาประชากรของพระองค์แต่ทรงให้ความหวังแก่พวกเขา (บทที่ 1–12)
  2. อิสยาห์เผยพระวจนะให้แก่บรรดาประชาชาติ (13–23)
  3. การพิพากษาที่มีผลต่อคนทั้งโลกและพระสัญญาของการทรงไถ่ (24–27)
  4. ประชากรของพระยาห์เวห์ถูกพิพากษา (28–31)
  5. อาณาจักรที่ชอบธรรม (32–33)
  6. บรรดาประชาชาติถูกพิพากษา ผู้ที่รับการไถ่ถอนจะกลับสู่สภาพดีดังเดิม (34–35)
  7. เฮเซคียาห์และเซนนาเคอริบ (36–39)
  8. พระยาห์เวห์ทรงเล้าโลมประชากรของพระองค์และจะนำพวกเขากลับสู่สภาพดีดังเดิม (40–45)
  9. คำเผยพระวจนะทั้งหลายต่อบาบิโลน (46–48)
 10. ผู้รับใช้ของพระยาห์เวห์ (49–55)
 11. จริยธรรมทั้งหลายของอาณาจักรพระยาห์เวห์ (56–59)
 12. กรุงเยรูซาเล็มได้รับการกลับสู่สภาพดีดังเดิม (60–66)

### พระธรรมอิสยาห์เกี่ยวกับอะไร?

ส่วนแรกของพระธรรมอิสยาห์ (บทที่ 1-39) บรรจุคำเผยพระวจนะที่แตกต่างกันมากมาย คำเผยพระวจนะบางส่วนของอิสยาห์เป็นเรื่องเกี่ยวกับพระเจ้าจะทรงส่งกองทัพไปทำลายอาณาจักรทางตอนใต้ของยูดาห์  คำเผยพระวจนะบางส่วนเป็นเรื่องเกี่ยวกับพระเจ้าจะทรงลงโทษบรรดาประชาชาติอื่นๆ ของโลกอย่างไร ตอนจบของส่วนที่หนึ่ง (บทที่ 36-39) ได้บอกถึงอิสยาห์ได้ช่วยเหลือกษัตริย์เฮเซคียาห์อย่างไรขณะเมื่อคนอัสซีเรียกำลังจะโจมตีกรุงเยรูซาเล็ม

ส่วนที่สองของพระธรรมอิสยาห์ (บทที่ 40-66) มีคำเผยพระวจนะทั้งหลายเกี่ยวกับว่าพระเจ้าจะทรงเล้าโลมและนำประชากรของพระองค์กลับสู่สภาพดีดังเดิม พระองค์จะทรงกระทำสิ่งนี้ผ่านทางผู้รับใช้ที่พระองค์ทรงเลือกสรร  โดยความทุกข์ยากลำบากของผู้รับใช้ของพระองค์ พระเจ้าจะทรงยกโทษประชากรของพระองค์ (บทที่ 53) ผู้รับใช้คนนี้จะทำให้คนต่างชาติได้นมัสการพระยาห์เวห์ด้วย พระธรรมอิสยาห์จบลงด้วยคำเผยพระวจนะเกี่ยวกับพระเจ้าทรงเนรมิตท้องฟ้าใหม่และแผ่นดินโลก

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลสามารถใช้ชื่อตามแบบดั้งเดิม "พระธรรมอิสยาห์" หรือเพียงแต่ "อิสยาห์" เฉยๆ หรือพวกเขาอาจใช้ชื่อว่า "พระธรรมเกี่ยวกับอิสยาห์" หรือ "คำกล่าวของอิสยาห์" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### พระธรรมอิสยาห์นี้ได้เขียนขึ้นเมื่อใด?

อิสยาห์ได้เผยพระวจนะประมาณปี 740–700 กคศ. เมื่ออาณาจักรอัสซีเรียกำลังมีอำนาจมากขึ้น อิสยาห์ได้กล่าวคำเผยพราะวจนะจากพระเจ้าแก่ประชาชนของยูดาห์ระหว่างรัชสมัยของกษัตริย์อุสซียาห์ โยธาม อาหัส และ เฮเซคียาห์ เรื่องของอิสยาห์ช่วยเหลือกษัตริย์เฮเซคียาห์  (บทที่ 36-39) ก็พบใน 2 พงศ์กษัตริย์ (บทที่19-20) ด้วย

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### อิสยาห์ได้เผยพระวจนะอะไรเกี่ยวกับพระเมสสิยาห์ของอิสราเอลที่จะมาในอนาคต?

พวกยิวและพวกคริสเตียนได้ตีความหมายจากข้อความหลายตอนในอิสยาห์ที่เกี่ยวกับพระเมสสิยาห์  ในบทที่ 9:1-7 อิสยาห์ได้อธิบายถึงเด็กทารกที่ได้เกิดมาที่จะปกครองเหนือราชอาณาจักรของดาวิด  ในบทที่11 อิสยาห์ได้อธิบายถึงผู้สืบเชื้อสายของดาวิดผู้ที่จะมีพระวิญญาณของพระเจ้าเหนือเขา คำเผยพระวจนะทั้งหลายในบทที่ 40-66 เกี่ยวกับ "ผู้รับใช้"  ผู้รับใช้คนนี้จะปลอบโยนประชาชน จะปกครองอย่างยุติธรรม และทนทุกข์ เพื่อที่พระเจ้าจะทรงยกโทษประชากรที่ได้กระทำบาปต่อพระองค์ ผู้เขียนพันธสัญญาใหม่ได้ตีความหมายคำเผยพระวจนะเหล่านี้ว่าเกี่ยวข้องกับพระเยซูคริสต์

### อิสยาห์หมายความอย่างไรที่กล่าวว่า "ยุคสุดท้าย"?

อิสยาห์ได้เผยพระวจนะเกี่ยวกับ "ยุคสุดท้าย" (2:2) ว่าเป็นดั่งเวลาต่อมาหรือช่วงระยะเวลายุคหลัง ผู้เขียนพันธสัญญาใหม่เข้าใจว่า "ยุคสุดท้าย" ก็คือยุคของคริสตจักร  (กิจการ 2:17 ฮีบรู 1:2)  พระธรรมอิสยาห์เป็นหนึ่งในพระธรรมเล่มแรกที่รวมคำเผยพระวจนะเกี่ยวกับยุคสุดท้ายเอาไว้  อิสยาห์ได้อธิบายว่าในยุคสุดท้ายจะมีอาณาจักรในอนาคตของอิสราเอล เยรูซาเล็มจะเป็นเมืองหลัก และประชาชนจากทั่วโลกจะมาที่นั่นเพื่อเรียนเกี่ยวกับพระยาห์เวห์และนมัสการพระองค์

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### อะไรคือความหมายของคำว่า "อิสราเอล"?

ชื่อ "อิสราเอล" ได้ถูกใช้หลายวิธีที่แตกต่างกันในพระคัมภีร์ ยาโคบเป็นบุตรชายของอิสอัค พระเจ้าทรงเปลี่ยนชื่อของยาโคบเป็นอิสราเอล  เชื้อสายของยาโคบได้กลายเป็นชนชาติที่ถูกเรียกว่าอิสราเอลด้วย  ในที่สุด ชนชาติอิสราเอลได้ถูกแบ่งเป็นสองอาณาจักร อาณาจักรทางเหนือได้ชื่อว่าอิสราเอล อาณาจักรทางใต้ได้ชื่อว่ายูดาห์ (ดูที่: [[rc://*/tw/dict/bible/kt/israel]])

### อะไรคือลักษณะเด่นของรูปแบบวรรณกรรมที่เป็นคำเผยพระวจนะในพระธรรมอิสยาห์?

คำเผยพระวจนะส่วนใหญ่ของอิสยาห์อยู่ในรูปแบบของคำประพันธ์  ผู้เผยพระวจนะหลายคนในอิสราเอลได้ใช้คำประพันธ์เมื่อพวกเขาได้พูดถึงข่าวสารที่สำคัญเพื่อที่ให้จดจำได้

บางครั้งข่าวสารของอิสยาห์เข้าใจได้ยาก  เขาทึกทักว่าผู้ฟังครั้งแรกของเขาจะรู้ว่าเขากำลังพูดถึงเรื่องอะไร แต่ผู้อ่านทั้งหลายในปัจุจบันไม่ได้เข้าใจเสมอไปว่าเขาได้หมายความว่าอย่างไร  อย่างไรก็ตาม ข่าวสารขั้นต้นของอิสยาห์ยังชัดเจนต่อพวกเราในปัจจุบัน  ข่าวสารเหล่านี้เกี่ยวกับประชากรของพระเจ้าได้กระทำบาปต่อพระองค์อย่างไร พระองค์ทรงลงโทษพวกเขาอย่างไร และพระองค์ทรงเล้าโลมและนำพวกเขากลับสู่สภาพดีดังเดิมอย่างไร

อิสยาห์พูดเช่นกันเกี่ยวกับผู้รับใช้ของพระยาห์เวห์ ในบทประพันธ์สี่บทที่ต่างกันที่ปัจจุบันนี้เรียกว่า "บทเพลงแห่งผู้รับใช้สี่บท" คริสเตียนเข้าใจสิ่งเหล่านี้ชัดเจนมากว่าเป็นคำเผยพระวจนะเกี่ยวกับพระเยซูคริสต์ คือ พระเมสสิยาห์ "บทเพลง" เหล่านี้ คือ อิสยาห์บทที่ 42:1-9; 49:1-7; 50:4-9; และ 52:13-53:12. (ดูที่: [[rc://*/tw/dict/bible/kt/sin]] และ [[rc://*/tw/dict/bible/kt/mercy]] และ [[rc://*/tw/dict/bible/kt/christ]])
