# บทนำโยเอล

# ตอนที่ 1: บทนำทั่วไป

## โครงร่างของพระธรรมโยเอล

  1. แผ่นดินย่อยยับ วันที่พระยาห์เวห์เสด็จมา (1:1–2:11)

  * ฝูงตั๊กแตนและความแห้งแล้ง (1:1–20)
  * วันของพระยาห์เวห์ (2:1–11)

  2. พระยาห์เวห์ทรงรื้อฟื้นประชากรของพระองค์ (2:12-32)

  * ประชาชนควรหันกลับไปหาพระยาห์เวห์ เพราะพระองค์จะทรงสงสารพวกเขา(2:12–27)
  * พระวิญญาณของพระยาห์เวห์ การอัศจรรย์ และความรอด (2:28–32)

  3. พระยาห์เวห์จะทรงตัดสินชนชาติต่างๆ (3:1-21)

  * พระยาห์เวห์ทรงตัดสินชนชาติต่างๆ (3:1–16)
  * พระยาห์เวห์ทรงประทับในศิโยน (3:17–21

## พระธรรมโยเอลเป็นเรื่องเกี่ยวกับอะไร?

แนวคิดหลักในพระธรรมโยเอลคือ "วันของพระยาห์เวห์" เราจะพบคำนี้ห้าครั้ง (1:15, 2:1, 2:11, 2:21, 3:14)

ประชาชนอิสราเอลได้เฝ้ารอ "วันของพระยาห์เวห์" ในฐานะเป็นวันที่พระยาห์เวห์จะทรงพิพากษาชนชาติต่างๆ ที่อยู่ล้อมรอบพวกเขา แต่โยเอลเตือนว่าพระยาห์เวห์ก็จะทรงพิพากษาอิสราเอลด้วยในเรื่องการไม่ซื่อสัตย์ต่อพระองค์ หลังจากที่ทรงพิพากษาพวกเขาแล้ว พระยาห์เวห์ก็จะทรงรื้อฟื้นประชากรของพระองค์ขึ้นใหม่

ข้อความของโยเอลถูกนำมาใช้เป็นบทเรียนสำหรับผู้คนของพระเจ้าในยุคคริสตจักร เพราะพระยาห์เวห์ตรัสว่า "เราจะเทพระวิญญาณของเรามาเหนือมนุษย์ทุกคน" และ "ทุกคนที่ร้องเรียกหาพระยาห์เวห์จะรอด" (2:28 และ 2:32 เปโตรได้อ้างอิงถึงในพระธรรมกิจการ 2:17 และ 2:21)

## ควรจะแปลชื่อพระธรรมเล่มนี้ว่าอย่างไร?

ชื่อดั้งเดิมของพระธรรมเล่มนี้คือ "พระธรรมโยเอล" หรือเพียงแค่ "โยเอล" บรรดาผู้แปลอาจเรียกว่า "พระธรรมเกี่ยวกับโยเอล" หรือ "คำกล่าวของโยเอล" ก็ได้ (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ใครเขียนพระธรรมโยเอล?

พระธรรมเล่มนี้ประกอบด้วยคำพยากรณ์ต่างๆ ของคนอิสราเอลที่ชื่อ โยเอล บุตรของเปธุเอล ในพระธรรมเล่มนี้ไม่ได้บอกว่าโยเอลได้พยากรณ์ไว้เมื่อไร

# ตอนที่ 2: ความคิดทางศาสนาและวัฒนธรรมที่สำคัญ

## ความหมายของการโจมตีของตั๊กแตนในโยเอลบทที่ 1 และบทที่ 2 และความแห้งแล้งในโยเอลบทที่ 2 คืออะไร?

การโจมตีของตั๊กแตนได้ปรากฎขึ้นบ่อยๆในตะวันออกใกล้โบราณ ตั๊กแตนบางชนิดจะมากันมากมายจนนับไม่ได้ พวกมันจะมามากมายจนมืดฟ้ามัวดินเหมือนเมฆดำที่กั้นแสงอาทิตย์ พวกมันมักจะมาหลังจากที่ฝนเว้นช่วงเป็นเวลานาน พวกมันจะมากินพืชผลอะไรก็ตามที่หลงเหลืออยู่ในทุ่งนาและกัดกินจนไม่เหลือใบ ฝูงตั๊กแตนจะไม่หยุดและได้สร้างความเสียหายอย่างมากมาย ด้วยเหตุนี้ การโจมตีของฝูงตั๊กแตนได้เป็นภาพเล็งถึงพลังอำนาจของการโจมตีกองทหารในพันธสัญญาเดิม ในบทที่ 1 และบทที่ 2 โยเอลได้บรรยายถึงการโจมตีของฝูงตั๊กแตนโดยใช้คำศัพท์ของกองทัพ ท่านอาจกล่าวถึงศัตรูผู้รุกรานกำลังมาและทำลายประชาชนของแผ่นดินนั้น

มีหลากหลายชื่อที่ใช้เรียกตั๊กแตนในภาษาดั้งเดิมของพันธสัญญาเดิม จึงไม่แน่ใจว่าชื่อเหล่านั้นหมายถึงตั๊กแตนต่างชนิดกันหรือหมายถึงตั๊กแตนชนิดเดียวกันแต่อยู่ในระยะช่วงที่เติบโตแตกต่างกัน ด้วยเหตุนี้ พระคัมภีร์แต่ละฉบับแปลจึงแตกต่างกันในการใช้คำที่แปลถึงคำศัพท์เหล่านี้

โยเอลก็ยังได้บรรยายถึงความแห้งแล้งในบทที่ 2 ด้วย ซึ่งอาจจะไม่มีฝนตกจริงๆ หรือโยเอลอาจกำลังกล่าวถึงการรุกรานของศัตรู หรือพระยาห์เวห์เองทรงเสด็จมาลงโทษประชากรของพระองค์และชนชาติอื่นๆ

บรรดาผู้แปลควรแปลการโจมตีของตั๊กแตนและความแห้งแล้งให้ง่ายๆ แบบที่โยเอลได้บรรยายไว้ และไม่ต้องกังวลว่าความหมายที่ได้จะหลากหลายแค่ไหน

## โยเอลได้พยากรณ์เรื่องอนาคตของประชากรของพระเจ้าไว้ว่าอย่างไร?

โยเอลได้พยากรณ์ไว้ว่าพระเจ้าจะทรงทำให้พวกศัตรูของอิสราเอลพ่ายแพ้ แล้วสร้างกรุงเยรูซาเล็มขึ้นใหม่ และทรงปกครองในฐานะกษัตริย์ผู้มีชัยชนะเหนือทั้งโลก ในเวลาเดียวกัน พระเจ้าจะทรงประทานพระวิญญาณของพระองค์ให้แก่ประชาชนของพระองค์ทุกคน และพวกเขาจะได้รับข้อความจากพระองค์ผ่านทางความฝันและนิมิตต่างๆ (ดูที่: [[rc://*/tw/dict/bible/kt/holyspirit]])

# ตอนที่ 3: ประเด็นต่างๆ ในการแปลที่สำคัญ

## เราควรแปลบทกวีในพระธรรมโยเอลอย่างไรดี?

เนื้อหาทั้งหมดในพระธรรมโยเอลเป็นบทกวี ฉบับแปล ULB ได้แปลออกมาแบบนี้ แต่ในฉบับแปล UDB ได้แปลออกมาแบบร้อยแก้ว บรรดาผู้แปลอาจเลือกที่จะใช้แบบร้อยแก้วในฉบับของตนเอง บรรดาผู้แปลที่อยากจะแปลพระธรรมเล่มนี้แบบบทกวีก็ควรอ่านบทกวีและเทียบเคียงกันไป (ดูที่: [[rc://*/ta/man/translate/writing-poetry]] และ [[rc://*/ta/man/translate/figs-parallelism]])
