# โยนาห์ 01 คำอธิบายทั่วไป

## โครงสร้างและรูปแบบ

การเล่าเรื่องในบทนี้เริ่มขึ้นทันที นี่จะทำให้ยากสำหรับผู้แปล ผู้แปลไม่ควรจะพยายามทำให้บทนำนี้เรียบง่ายขึ้น นอกจากจำเป็นจริงๆ

## แนวความคิดเฉพาะในบทนี้

### การอัศจรรย์

ในพระคัมภีร์ [โยนาห์ ข้อ17](./17.md) มีการกล่าวถึง "ปลามหึมาตัวหนึ่ง" ซึ่งอาจจะยากที่จะจินตนาการได้ว่าสัตว์ทะเลที่ตัวใหญ่มากพอที่จะกลืนคนหนึ่งเข้าไปได้ทั้งตัว และผู้ที่รอดชีวิตหลังจากอยู่ภายในท้องปลาสามวันสามคืน ผู้แปลไม่ควรพยายามที่จะอธิบายเหตุการณ์ที่น่าอัศจรรย์ต่างๆ โดยการพยายามที่จะทำให้เรื่องราวง่ายต่อการเข้าใจมากขึ้น (ดูที่: [[rc://*/tw/dict/bible/kt/miracle]])

## การเปรียบเทียบที่สำคัญในบทนี้

### ความขัดแย้งกันในสถานการณ์

มีสถานการณ์ที่ขัดแย้งกันในบทนี้ โยนาห์เป็นผู้เผยพระวจนะของพระเจ้า และควรพยายามที่จะทำตามพระประสงค์ของพระเจ้า แต่แทนที่จะทำอย่างนั้น เขากำลังหนีไปจากพระเจ้า ถึงแม้ว่าพวกลูกเรือต่างชาติไม่ใช่คนอิสราเอล พวกเขาก็แสดงออกถึงความเชื่อและความยำเกรงต่อพระยาห์เวห์เมื่อตอนที่ส่งโยนาห์ไปสู่ "ความตายอย่างแน่นอน" โดยการโยนเขาลงไปในทะเล (ดูที่: [[rc://*/ta/man/translate/figs-irony]], [[rc://*/tw/dict/bible/kt/prophet]] และ [[rc://*/tw/dict/bible/kt/willofgod]] และ [[rc://*/tw/dict/bible/kt/faith]])

### ทะเล

ผู้คนในตะวันออกใกล้โบราณก็ได้มองทะเลว่าเป็นความอลวนและไม่ได้วางใจมัน เทพเจ้าบางองค์ที่พวกเขาได้นมัสการเป็นเทพเจ้าแห่งทะเล ประชาชนของโยนาห์ที่เป็นชาวฮีบรูก็กลัวทะเลอย่างมาก แต่อย่างไรก็ตาม ความยำเกรงพระยาห์เวห์ของโยนาห์ก็ไม่พอที่จะห้ามเขาจากการลงไปในเรือและแล่นเรือออกไปจากพระเจ้า การกระทำของเขาได้แตกต่างกับการกระทำของพวกคนต่างชาติอย่างสิ้นเชิง (ดูที่: [[rc://*/ta/man/translate/figs-irony]] และ [[rc://*/tw/dict/bible/kt/fear]])

## ความยากในการแปลอื่นๆ ที่อาจจะมีได้ในบทนี้

### ข้อมูลที่บอกเป็นนัย

ถึงแม้ว่าไม่มีใครรู้แน่นอนว่าเมืองทารชิชอยู่ที่ไหน ผู้เขียนก็ว่าถือว่าผู้อ่านรู้ว่าโยนาห์ต้องเผชิญหน้ากับชาวนีนะเวห์ในการไปที่นั่น (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

## Links:

  * **โยนาห์ 01:01 คำอธิบาย**
  * **โยนาห์ บทนำ**
