# บทนำ โยนาห์

## ตอนที่ 1: บทนำทั่วไป

### โครงร่างของพระธรรมโยนาห์

  1. โยนาห์พยายามที่จะหนีจากพระยาห์เวห์ (1:1-2:10)

  * โยนาห์ไม่เชื่อฟังการทรงเรียกครั้งแรกของพระยาห์เวห์ที่จะไปยังนีนะเวห์ (1:1–3)
  * โยนาห์กับพวกลูกเรือชาวต่างชาติ (1:4–16)
  * พระยาห์เวห์ทรงให้ปลาใหญ่ตัวหนึ่งกลืนโยนาห์เข้าไป (1:17)
  * โยนาห์อธิษฐานออกมาจากภายในท้องปลาและได้รับการช่วยกู้ (2:1–10)

  2. โยนาห์ในนีนะเวห์ (3:1-4:11)

  * พระยาห์เวห์ทรงเรียกโยนาห์อีกครั้งเพื่อที่จะไปยังนีนะเวห์ และโยนาห์ประกาศถ้อยคำของพระยาห์เวห์ (3:1–4)
  * นีนะเวห์กลับใจใหม่ (3:5-9)
  * พระยาห์เวห์ทรงตัดสินพระทัยที่จะไม่ทำลายนีนะเวห์ (3:10)
  * โยนาห์โกรธพระยาห์เวห์มาก (4:1–3)
  * พระยาห์เวห์ทรงสอนโยนาห์เกี่ยวกับพระคุณและพระเมตตา (4:4–11)

### พระธรรมโยนาห์เป็นเรื่องราวเกี่ยวกับอะไร?

โยนาห์ บุตรชายของอามิททัย เป็นผู้เผยพระวจนะจากกัธเฮเฟอร์ (2 พงศ์กษัตริย์ 14:25) พระธรรมเล่มนี้บอกเกี่ยวกับสิ่งที่เกิดขึ้นกับโยนาห์ และบอกถึงการที่พระยาห์เวห์ทรงแสดงพระเมตตาและพระคุณแก่พวกคนต่างชาติ พระธรรมเล่มนี้ยังได้บอกถึงการที่ชาวนีนะเวห์ได้กลับใจ และได้ร้องขอพระเมตตาจากพระยาห์เวห์ (ดูที่: [[rc://*/tw/dict/bible/kt/mercy]], [[rc://*/tw/dict/bible/kt/grace]] และ [[rc://*/tw/dict/bible/kt/repent]])

พระยาห์เวห์ได้ทรงส่งโยนาห์ไปเพื่อเตือนประชาชนนีนะเวห์ว่าพระองค์ทรงพร้อมที่จะลงโทษพวกเขา พระยาห์เวห์ได้ตรัสว่า ถ้าพวกเขากลับใจใหม่ พระองค์จะไม่ทรงทำอันตรายแก่พวกเขา แต่อย่างไรก็ตาม โยนาห์เป็นคนอิสราเอล และเขาไม่ได้ต้องการให้คนนีนะเวห์กลับใจใหม่ ด้วยเหตุนี้ โยนาห์จึงได้พยายามที่จะลงเรือหนีไปในทิศทางที่ตรงกันข้าม แทนที่จะทำสิ่งที่พระยาห์เวห์ได้ทรงบอกเขาให้ทำ แต่พระยาห์เวห์ได้ทรงยับยั้งเขาโดยการส่งพายุและปลาใหญ่ตัวหนึ่งมากลืนเขาลงไป

โยนาห์ได้กลับใจใหม่และได้เตือนคนนีนะเวห์ ด้วยเหตุนี้ พระยาห์เวห์จึงได้ทรงสอนเขาว่า พระองค์ได้ทรงห่วงใยผู้คนทั้งหมด ไม่ใช่เพียงแค่คนอิสราเอลเท่านั้น

### ชื่อของพระธรรมเล่มนี้ควรจะแปลอย่างไร?

พระธรรมเล่มนี้มีชื่อดั้งเดิมว่า "พระธรรมโยนาห์" หรือแค่เพียง "โยนาห์" บรรดาผู้แปลอาจจะเลือกใช้ชื่อที่ชัดเจนกว่า อย่างเช่น "พระธรรมเกี่ยวกับโยนาห์" (ดูที่ : [[rc://*/ta/man/translate/translate-names]])

### ใครเขียนพระธรรมโยนาห์?

บางทีโยนาห์อาจได้มีส่วนร่วมในการเขียนพระธรรมเล่มนี้ แต่อย่างไรก็ตาม พวกนักวิชาการก็ไม่รู้ว่าจริงๆ แล้วใครเป็นผู้เขียน

โยนาห์ได้อาศัยอยู่ในอาณาจักรฝ่ายเหนือของอิสราเอล เขาได้เผยพระวจนะเป็นบางครั้งในระหว่างปี ก.ค.ศ.800 และ ปี ก.ค.ศ.750 ในช่วงรัชสมัยของกษัตริย์เยโรโบอัมที่สอง

## ตอนที่ 2: แนวความคิดเกี่ยวกับศาสนาและวัฒนธรรมที่สำคัญ

### ชนชาติอัสซีเรียคือใคร?

ในสมัยของโยนาห์ อัสซีเรียเป็นอาณาจักรที่มีอานุภาพมากที่สุดในตะวันออกใกล้โบราณ นีนะเวห์เป็นเมืองหลวงของอัสซีเรีย

อัสซีเรียได้โหดร้ายต่อพวกศัตรู ในที่สุด พระยาห์เวห์ได้ทรงลงโทษคนอัสซีเรียเพราะสิ่งชั่วร้ายที่พวกเขาได้ทำ

### อัสซีเรียได้เปลี่ยนกลับมาถือศาสนายูดายหรือไม่?

พวกนักวิชาการบางคนคิดว่าคนอัสซีเรียได้เริ่มนมัสการพระยาเวห์แต่เพียงพระองค์เดียว แต่อย่างไรก็ตาม พวกนักวิชาการส่วนมากคิดว่าพวกเขายังคงนมัสการพระเทียมเท็จอื่นๆ (ดูที่ : [[rc://*/tw/dict/bible/kt/falsegod]])
