# บทนำโยชูวา

# ตอนที่ 1 บทนำทั่วไป

## โครงเรื่องพระธรรมโยชูวา

  1. การพิชิตแผ่นดินคานาอัน (1:1-12:24)

  * การเตรียมการเพื่อพิชิต พวกสอดแนม ข้ามแม่น้ำจอร์แดน (1:1-5:1)
  * พิธีกรรมที่กิลกาล พิชิตเมืองเยริโค และเมืองอัย (5:2-8:29)
  * พันธสัญญานี้ยืนยันที่เมืองเชเคม (8:30-35)
  * การรบภาคใต้ และภาคกลาง การรบภาคเหนือ (9:1-12:24)

  2. การตั้งถิ่นฐานในดินแดนที่สัญญาไว้ การแบ่งดินแดน (13:1-22:34)
  3. วาระสุดท้ายของโยชูวา (23:1-24:33)

## พระธรรมโยชูวาเกี่ยวกับอะไร?

พระธรรมโยชูวาเป็นเรื่องเกี่ยวกับคนอิสราเอลที่เข้ามาและครอบครองดินแดนแห่งพันธสัญญา โยชูวาได้เป็นผู้นำที่เข้ามาแทนที่โมเสส เขาได้นำชาวอิสราเอลต่อสู้กับคนที่อาศัยอยู่ในแผ่นดินแห่งพันธสัญญา พระธรรมเล่มนี้ยังบอกด้วยว่าคนอิสราเอลได้แบ่งดินแดนท่ามกลางสิบสองเผ่าได้อย่างไร (ดูที่: [[rc://*/tw/dict/bible/kt/promisedland]])

## ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

พระธรรมเล่มนี้แต่ดั้งเดิมได้มีชื่อว่า "โยชูวา" เพราะโยชูวานำคนอิสราเอลหลังจากที่โมเสสตาย ผู้แปลอาจตั้งชื่อเช่น  "พระธรรมเกี่ยวกับเมื่อโยชูวาได้นำชาวอิสราเอล" ผู้แปลควรจะหลีกเลี่ยงชื่อที่บ่งชี้ว่าโยชูวาเป็นเหมือนผู้เขียนพระธรรมนี้

## ใครคือผู้เขียนพระธรรมโยชูวา?

พระธรรมไม่ได้บอกใครเป็นคนเขียน อย่างไรก็ตามบางเรื่องในพระธรรมระบุว่าโยชูวาอาจเขียนอย่างน้อยหนึ่งส่วน ตั้งแต่สมัยโบราณชาวยิวคิดว่าโยชูวาเขียนพระธรรมเกือบทั้งหมด

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

## พระธรรมของโยชูวานำเสนอเหตุการณ์ทางประวัติศาสตร์อย่างไร?

ในตะวันออกใกล้โบราณ คนคิดว่าเทพเจ้าได้ก่อให้เกิดเหตุการณ์ในโลกที่เกิดขึ้นแน่ๆ พระธรรมโยชูวามีความคล้ายคลึงบางประการกับมุมมองนี้ แต่มีความแตกต่างที่สำคัญ เหตุการณ์ในพระธรรมโยชูวาเกิดขึ้นเนื่องจากพระยาห์เวห์ได้ทรงสัญญาต่อคนอิสราเอลให้ประทานแผ่นดินที่พระองค์ทรงสัญญาไว้ สิ่งที่เกิดขึ้นนั้นขึ้นอยู่กับว่าคนอิสราเอลได้เชื่อฟังปฏิบัติตามพระยาห์เวห์หรือไม่

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

## วลี "จนถึงทุกวันนี้" หมายความว่าอย่างไร?

วลีนี้ถูกใช้โดยนักเขียนเพื่ออ้างถึงช่วงเวลาที่เขาเขียน ผู้แปลควรทราบว่า  "จนถึงทุกวันนี้" หมายถึงเวลาที่ผ่านไปแล้ว เขาต้องหลีกเลี่ยงที่ไม่ให้ผู้อ่านมีความรู้สึกว่า "จนถึงทุกวันนี้" หมายความถึง "จนถึงปัจจุบัน" ผู้แปลอาจจะตัดสินใจที่จะกล่าวว่า "จนถึงวันนี้ ในขณะที่กำลังเขียน" หรือ "จนถึงทุกวันนี้ ในขณะที่เขียน" วลีภาษาฮีบรูนี้เกิดขึ้นในโยชูวา 4:9; 6:25; 7:26; 8:28, 29; 10:27; 13:13; 14:14; 15:63; 16:10

## วลี "อิสราเอลทั้งหมด" หมายความว่าอะไร?

วลีนี้ปรากฏขึ้นหลายครั้งในพระธรรมโยชูวา แต่ไม่ได้หมายความว่าทุกคนในชนชาติอิสราเอล บางครั้งก็หมายถึงกองทัพอิสราเอล ในเวลาอื่นๆหมายถึงผู้แทนทั้งสิบสองเผ่าของอิสราเอล ในเนื้อความอื่นๆ ก็อาจจะหมายถึงคนส่วนมากในชนชาติอิสราเอล

## โยชูวาได้รับการแปลเมื่อไหร่?

พระธรรมโยชูวาไม่น่าจะได้รับการแปลก่อนหนังสือปฐมกาล อพยพ เลวีนิติ กันดารวิถี และเฉลยธรรมบัญญัติ เนื่องจากเหตุการณ์ประวัติศาสตร์ของโยชูวาจะไม่เข้าใจได้เลยหากไม่มีข้อมูลในพระธรรมทั้งหลายก่อนหน้านี้
