# บทนำ เพลงคร่ำครวญ

## ตอนที่ 1: บทนำทั่วไป

### โครงร่างของพระธรรมเพลงคร่ำครวญ

  1. การคร่ำครวญครั้งแรก: พระยาห์เวห์และประชากรของพระองค์ได้ทอดทิ้งกรุงเยรูซาเล็ม (1:1–22)
  2. การคร่ำครวญครั้งที่สอง: พระยาห์เวห์ได้ทรงพระพิโรธกรุงเยรูซาเล็ม และได้เป็นเหตุให้กรุงเยรูซาเล็มถูกทำลาย (2:1–22)
  3. การคร่ำครวญครั้งที่สาม: (3:1-66)

  * ประชากรต่างโศกเศร้าเสียใจ (3:1–20)
  * พระยาห์เวห์ทรงปลอบโยนบรรดาผู้กลับมาหาพระองค์ (3:21–39)
  * ยูดาห์กำลังเรียนรู้ที่จะกลับมาหาพระยาห์เวห์ (3:40–54)
  * ยูดาห์ร้องทูลขอการทรงแก้แค้นต่อพวกศัตรูของเขา (3:55–66)

  4. การคร่ำครวญครั้งที่สี่: ความน่ากลัวของการที่เยรูซาเล็มถูกล้อม (4:1-4:22)

  * ความบาปของประชาชนได้เป็นเหตุให้กรุงเยรูซาเล็มถูกลงโทษ (4:1–20)
  * การถูกลงโทษของพวกเขาได้ทำให้พระพิโรธของพระยาห์เวห์ต่อความบาปของพวกเขาได้สงบลง (4:21–22a)
  * เอโดมก็จะได้รับการลงโทษด้วย (4:22b)

  5. การคร่ำครวญครั้งที่ห้า: ชนชาติที่แตกสลายร้องทูลต่อพระยาห์เวห์ (5:1–22)

### พระธรรมเพลงคร่ำครวญเป็นเรื่องเกี่ยวกับอะไร?

ชาวบาบิโลนได้เข้ายึดกรุงเยรูซาเล็มใน ก.ค.ศ.586 ในพระธรรมเพลงคร่ำครวญ ผู้เขียนโศกเศร้าเสียใจในการที่กรุงเยรูซาเล็มถูกทำลาย

พระธรรมเพลงคร่ำครวญถูกรวบรวมเป็นบทกวีห้าบทกวี ผู้เขียนได้บรรยายถึงการที่พระเจ้าได้ทรงอนุญาตให้กรุงเยรูซาเล็มถูกทำลาย เพราะว่าประชาชนได้ทำบาปต่อพระองค์ อย่างไรก็ตาม ผู้เขียนก็ได้ระบุไว้อีกว่าพระเจ้ายังทรงรักและซื่อสัตย์ต่อประชากรของพระองค์เสมอ (ดูที่: [[rc://*/tw/dict/bible/kt/sin]] และ [[rc://*/tw/dict/bible/kt/faith]])

### ใครเขียนพระธรรมเพลงคร่ำครวญ?

ในเนื้อหาของเพลงคร่ำครวญไม่ได้บอกนามของผู้เขียนไว้ ตามความคิดดั้งเดิมเชื่อว่าเยเรมีย์เป็นผู้เขียน ดูเหมือนว่าผู้เขียนคงได้เห็นกรุงเยรูซาเล็มถูกทำลายลงด้วยตัวเอง ถ้อยคำที่จริงจังและโศกเศร้าเสียใจในพระธรรมเยเรมีย์ก็คล้ายๆ กับถ้อยคำในพระธรรมเพลงคร่ำครวญนี้

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

บรรดาผู้แปลอาจใช้ชื่อดั้งเดิมคือ "เพลงคร่ำครวญ" หรือพวกเขาอาจเรียกว่าพระธรรม "บทกวีแห่งความโศกเศร้า" ก็ได้ ถ้าบรรดาผู้แปลอยากให้มองเห็นว่าผู้เผยพระวจนะเยเรมีย์ได้เขียนพระธรรมนี้ พวกเขาอาจตัดสินใจตั้งชื่อว่า "ถ้อยคำโศกเศร้าของเยเรมีย์" ก็ได้ (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2: แนวความคิดด้านศาสนาและวัฒนธรรมที่สำคัญ

### พระเจ้าทรงทอดทิ้งอิสราเอลจริงหรือ?

ผู้เขียนเพลงคร่ำครวญมักจะพูดถึงพระเจ้าทรงทอดทิ้งอิสราเอล แต่นี่ไม่ได้หมายความว่าพระเจ้าไม่ทรงสนใจอิสราเอลอีกต่อไปแล้ว พระองค์ทรงปฏิเสธอิสราเอลเพียงช่วงเวลาหนึ่งตามสถานที่พิเศษที่พระองค์จะทรงประทับอยู่ อย่างไรก็ตาม พระเจ้ายังคงความซื่อสัตย์ต่อสิ่งที่พระองค์ได้ทรงสัญญากับอิสราเอลไว้ในพันธสัญญาของพระองค์

ในขณะที่เป็นเรื่องปกติในสมัยโบราณของตะวันออกใกล้ที่จะคิดว่าพระอาจไปจากเมืองนั้นแล้ว มันก็อาจเป็นแบบนั้นได้เพราะว่ามันอ่อนแอเกินกว่าที่จะป้องกันเมืองไว้ได้  ในเพลงคร่ำครวญ พระยาห์เวห์ได้ทรงทอดทิ้งเยรูซเาล็มเพราะว่าประชาชนได้ทำบาปต่อพระองค์ ไม่ใช่เพราะว่าพระองค์ทรงอ่อนแอเกินกว่าที่จะป้องกันเมืองไว้ได้ (ดูที่: [[rc://*/tw/dict/bible/kt/falsegod]])

### เพลงคร่ำครวญคืออะไร?

กลุ่มประชาชนมักจะร้องเพลงหลังจากมีบางคนเสียชีวิตหรือร้องเพลงในงานศพ ซึ่งก็ขึ้นอยู่กับวัฒนธรรมนั้นๆ เพลงเหล่านี้อาจฟังแล้วมีทั้งความสุขและมีความโศกเศร้าได้ พระธรรมเพลงคร่ำครวญเป็นเหมือนเพลงโศกเศร้า ที่มีชื่อว่า "คร่ำครวญ" ที่ใช้ร้องในงานศพ นักวิชาการบางท่านคิดว่าจังหวะของเพลงคร่ำครวญในภาษาฮีบรูทำให้เพลงเหล่านั้นมีจังหวะช้าเหมือนกับการจัดงานศพ

## ตอนที่ 3: ประเด็นการแปลที่สำคัญ

### เพลงคร่ำครวญมีรูปแบบการเขียนอย่างไร?

เพลงคร่ำครวญเป็นชุดของบทกวีห้าบทกวี คนยิวที่ถูกจับไปเป็นเชลยในกรุงบาบิโลนอาจได้ร้องเพลงและท่องเพลงคร่ำครวญเหล่านี้ คนยิวที่ยังหลงเหลืออยู่ในกรุงเยรูซาเล็มหลังจากที่ชาวบาบิโลนได้ยึดครองแล้วก็อาจได้ร้องเพลงเหล่านี้ด้วยเช่นกัน ในบทที่ 1 และบทที่ 2 และบทที่ 4 แต่ละบรรทัดของกาพย์กลอนจะเริ่มด้วยอักษรภาษาฮีบรูที่แตกต่างกัน ตามลำดับตัวอักษรในภาษาฮีบรู ในบทที่สามได้เริ่มต้นทั้งสามบรรทัดด้วยตัวอักษรเดียวกันในภาษาฮีบรู แล้วในอีกสามบรรทัดก็เริ่มต้นด้วยอักษรตัวถัดไปในภาษาฮีบรู

### ผู้หญิงและผู้ชายในเพลงคร่ำครวญหมายถึงใคร?

ผู้เขียนได้ใช้ภาพของผู้หญิงที่ถูกทอดทิ้งและผู้ชายที่ถูกข่มเหงเพื่อเล็งถึงยูดาห์และกรุงเยรูซาเล็ม พระองค์ทรงใช้ตัวบุคคลแบบนี้เพื่อช่วยให้ผู้อ่านเข้าใจถึงความเจ็บปวดและความเสียใจ (ดูที่: [[rc://*/ta/man/translate/figs-personification]])
