# บทนำมาลาคี

## ตอนที่ 1: ข้อมูลทั่วไป

### โครงร่างมาลาคี

  1. ถ้อยคำของพระยาห์เวห์มาถึงอิสราเอล (1:1)
  2. พระยาห์เวห์ทรงรักอิสราเอลและทรงปฏิเสธเอซาว (เอโดม) (1:2–5)
  3. ถ้อยคำกล่าวโทษพวกปุโรหิต (1:6–2:9)
  4. ถ้อยคำกล่าวโทษยูดาห์: พวกเขาได้ทำลายความเชื่อโดยการหย่าร้างและการแต่งงานกับคนต่างชาติ (2:10–16)
  5. ถ้อยคำเกี่ยวกับวันแห่งการชำระ (2:17–3:6)
  6. ถ้อยคำเกี่ยวกับสิบลด (3:7–12)
  7. ถ้อยเกี่ยวกับคนเหล่านั้นที่ปฏิบัติอย่างน่าอับอายต่อผู้อื่น ยกเว้นคนที่ซื่อสัตย์ต่อพระยาห์เวห์ (3:13–18)
  8. พระยาห์เวห์จะทรงลงโทษคนชั่วร้ายและส่งเอลียาห์ไปล่วงหน้าก่อน "วันอันยิ่งใหญ่และน่าสะพรึงกลัวของพระยาห์เวห์" (4:5–6)

### พระธรรมมาลาคีเกี่ยวข้องกับสิ่งใด?

พระธรรมมาลาคีเกี่ยวข้องกับคำเผยพระวจนะต่าง ๆ ที่มาลาคีได้กล่าวต่อพวกคนยิวที่ได้กลับมายังยูดาห์จากบาบิโลน ในช่วงเวลานั้น พวกคนยิวได้ท้อแท้แม้ว่าพวกเขาได้สร้างพระวิหารหลังใหม่สำเร็จแล้ว สิ่งอัศจรรย์ทั้งหลายที่ผู้เผยพระวจนะก่อนหน้าได้สัญญาเอาไว้สำหรับยูดาห์นั้นยังไม่เกิดขึ้น และอาณาจักรปอร์เซียยังคงปกครองเหนือพวกเขาอยู่ ผลลัพธ์คือ พวกเขาไม่สนใจเกี่ยวกับกฎหมายหรือนมัสการพระยาห์เวห์อีกต่อไป มาลาคีได้ตำหนิพวกเขาสำหรับการไม่ไว้วางใจในพระยาห์เวห์ แต่เขาก็ได้สัญญาต่อพวกเขาด้วยว่าพระยาห์เวห์จะได้ทรงทำทุกสิ่งที่พระองค์ได้ทรงสัญญาว่าจะทำ

### ชื่อของพระธรรมนี้ได้รับการแปลอย่างไร?

ชื่อดั้งเดิมของพระธรรมนี้คือ "มาลาคี" หรือ "พระธรรมมาลาคี" ผู้แปลอาจตัดสินใจใช้ชื่อว่า "หนังสือเกี่ยวกับมาลาคี" หรือ "คำกล่าวของมาลาคี" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครเขียนพระธรรมมาลาคี?

ผู้เผยพระวจนะมาลาคีได้เขียนข้อความเหล่านี้จากพระยาห์เวห์ถึงพวกคนยิว แต่เนื่องจาก "มาลาคี" หมายถึง "ผู้ส่งสารของเรา" จึงเป็นไปได้ว่านี่คือตำแหน่งสำหรับผู้เผยพระวจนะคนนี้ เพราะนอกจากนี้แล้วเราก็ไม่รู้ชื่อจริงของเขาเลย

## ตอนที่ 2: แนวคิดที่สำคัญทางศาสนาและวัฒนธรรม

### วันแห่งพระยาห์เวห์หมายถึงอะไร?

มาลาคีได้กล่าวเกี่ยวกับ "วันนั้น" หลายครั้ง นี่คือคำเดียวกันกับ "วันแห่งพระยาห์เวห์" ในพระธรรมมาลาคี นี่คือเวลาที่พระยาห์เวห์จะได้พิพากษาประชากรของพระองค์ พระองค์จะได้ทรงขจัดคนเหล่านั้นที่ทำบาปอันชั่วร้ายและจะได้ทรงอวยพรคนเหล่านั้นที่ไว้วางใจในพระองค์ (ดูที่: [[rc://*/tw/dict/bible/kt/dayofthelord]] และ [[rc://*/tw/dict/bible/kt/sin]])
