# ข้อมูลทั่วไป

พระเยซูก็ทรงเริ่มติเตียนเมืองต่างๆ ที่พระองค์ทรงกระทำการอัศจรรย์หลายอย่าง

# ว่ากล่าวเมืองต่างๆ

ที่นี่ "เมืองต่างๆ" หมายถึงประชาชนที่อาศัยอยู่ที่นั่น คำแปลอีกอย่างหนึ่ง "ติเตียนประชาชนของเมืองต่างๆ" (ดูที่: [[rc://*/ta/man/translate/figs-metonymy]])

# เมืองต่างๆ

"หลายเมือง"

# ที่แม้พระองค์ทรงกระทำการอัศจรรย์หลายอย่าง

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง ที่ซึ่งพระองค์ได้กระทำมหกิจส่วนมาก" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]])

# การทำอัศจรรย์

"มหกิจ" หรือ "งานแห่งฤทธิเดช" หรือ "มหัศจรรย์"

# พวกเขาไม่ยอมกลับใจ

คำสรรพนาม "พวกเขา" หมายถึงประชาชนในเมืองนั้นๆ ที่ไม่ได้กลับใจใหม่

# วิบัติแก่เจ้า เมืองโคราซิน วิบัติแก่เจ้าเมืองเบธไซดา

พระเยซูตรัสประหนึ่งว่าประชาชนของเมืองโคราซินและเมืองเบธไซดาที่นั่นจะต้องฟังพระองค์แต่พวกเขาก็หาฟังไม่ (ดูที่: [[rc://*/ta/man/translate/figs-apostrophe]])

# โคราซิน...เบธไซดา...ไทระ...ไซดอน

ชื่อของเมืองเหล่านี้ได้ใช้เป็นวลีที่แทนประชาชนที่อาศัยในเมืองเหล่านี้ (ดูที่: [[rc://*/ta/man/translate/figs-metonymy]] และ [[rc://*/ta/man/translate/translate-names]])

# ถ้าการอัศจรรย์ได้กระทำที่เมืองไทระและเมืองไซดอนซึ่งก็ได้กระทำกับท่าน

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "ถ้าเราได้ทำการอัศจรรย์ในท่ามกลางประชาชนแห่งเมืองไทระและไซดอน นั่นก็คือเราได้ทำท่ามกลางพวกท่านด้วย" (ดูที่: [[rc://*/ta/man/translate/figs-hypo]])

# กระทำภายในท่าน

คำสรรพนาม "ท่าน" ที่นี่เป็นเอกพจน์

# พวกเขาน่าจะกลับใจนานแล้ว

คำสรรพนาม "เขาทั้งหลาย" หมายถึงประชาชนแห่งเมืองไทระและไซดอน

# ได้กลับใจ

"แสดงออกถึงเขาได้เสียใจต่อความบาปของเขา"

# แต่ในวันพิพากษานั้น โทษของเมืองไทระและเมืองไซดอนก็จะเบากว่าเมืองของเจ้า"

ที่นี่ "ไทระและไซดอน" หมายถึงประชาชนที่อาศัยอยู่ที่นั่น คำแปลอีกอย่างหนึ่ง "พระเจ้าจะสำแดงความเมตตาต่อประชากรแห่งเมืองไทระและไซดอนมากกว่าพวกท่านในวันแห่งการพิพากษา" หรือ "พระเจ้าจะลงโทษพวกท่านหนักกว่าประชากรแห่งเมืองไทระและไซดอนในวันแห่งการพิพากษา" (ดูที่: [[rc://*/ta/man/translate/figs-metonymy]])

# มากกว่าพวกท่าน

ข้อมูลนี้เป็นนัยว่าสามารถบอกให้แจ่มแจ้งได้ คำแปลอีกอย่างหนึ่ง "มากกว่าพวกท่าน เพราะว่าพวกท่านไม่กลับใจใหม่และเชื่อในเราแม้ว่าพวกท่านได้เห็นเรากระทำการอัศรรย์แล้ว" (ดูที่: [[rc://*/ta/man/translate/figs-you]] และ [[rc://*/ta/man/translate/figs-explicit]])

# วิบัติแก่พวกท่าน

ที่นี่ "ท่าน" เป็นเอกพจน์หมายถึงเมือง ถ้าเป็นธรรมชาติมากกว่าที่จะมหมายถึงประชาชนแทนคำว่าเมืองท่านก็แปล "ท่าน" เป็นพหูพจน์ได้ (ดู: [[rc://*/ta/man/translate/figs-you]])

# ถ้าหากการอัศจรรย์ต่างๆ... สวมผ้ากระสอบและโรยขี้เถ้า

พระเยซูอธิบายถึงสถานการณ์สมมติฐานที่อาจจะเกิดขึ้นในอดีตแต่ก็ไม่ได้เกิดขึ้น (ดูที่: [[rc://*/ta/man/translate/figs-hypo]])
