# บทนำพระกิตติคุณมัทธิว

## ส่วนที่ 1 ข้อมูลทั่วไป

### โครงร่างพระธรรมมัทธิว

  1. การประสูติของพระเยซูคริสต์และการเริ่มต้นพระราชกิจของพระองค์ (1:1–4:25)
  2. คำเทศนาบนภูเขาของพระเยซู (5:1–7:28)
  3. พระเยซูอธิบายเรื่องราชอาณาจักรของพระเจ้าโดยผ่านการรักษาโรค (8:1–9:34)
  4. คำสอนของพระเยซูเกี่ยวกับพันธกิจและราชอาณาจักร (9:35–10:42)
  5. คำสอนของพระเยซูเกี่ยวกับข่าวประเสริฐแห่งราชอาณาจักรของพระเจ้า การเริ่มต้นต่อต้านพระเยซู (11:1–12:50)
  6. คำอุปมาของพระเยซูเกี่ยวกับราชอาณาจักรของพระเจ้า (13:1–52)
  7. การต่อต้านพระเยซูเพิ่มมากขึ้นและความเข้าใจผิดเกี่ยวกับราชอาณาจักรของพระเจ้า (13:53–17:57)
  8. คำสอนของพระเยซูเกี่ยวกับชีวิตในราชอาณาจักรของพระเจ้า (18:1–35)
  9. พระราชกิจต่างๆ ของพระเยซูในยูเดีย (19:1–22:46)
 10. คำสอนของพระเยซูเกี่ยวกับการพิพากษาสุดท้ายและความรอด (23:1–25:46)
 11. การตรึงพระเยซู ความตายและการฟื้นขึ้นจากความตายของพระองค์ (26:1–28:19)

### พระธรรมมัทธิวเกี่ยวกับอะไร?

พระกิตติคุณมัทธิวเป็นหนึ่งในสี่พระธรรมในพันธสัญญาใหม่ที่อธิบายชีวิตบางส่วนของพระเยซูคริสต์ ผู้เขียนพระกิตติคุณทั้งสี่เล่มต่างเขียนด้วยมุมมองที่แตกต่างกันเกี่ยวกับผู้ที่พระเยซูทรงเป็นและสิ่งที่พระองค์ทรงกระทำ มัทธิวแสดงให้เห็นว่าพระเยซูทรงเป็นพระเมสสิยาห์และพระเจ้าจะทรงช่วยกู้อิสราเอลโดยผ่านทางพระองค์ มัทธิวมักจะอธิบายว่าพระเยซูทรงเป็นผู้กระทำให้คำเผยพระวจนะเกี่ยวกับพระเมสสิยาห์ในพันธสัญญาเดิมสำเร็จ สิ่งนี้สามารถทำให้ชี้ชัดได้ว่าผู้อ่านดั้งเดิมของเขาเป็นพวกคนยิว (ดูที่: [[rc://*/tw/dict/bible/kt/christ]])

### หัวข้อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อพระธรรมนี้ตามหัวข้อแบบดั้งเดิมคือ "พระกิตติคุณมัทธิว" หรือ "พระกิตติคุณตามคำบอกเล่าของมัทธิว" หรือผู้แปลอาจเลือกหัวข้อที่ชัดเจนกว่านี้อย่างเช่น "ข่าวประเสริฐเกี่ยวกับพระเยซูที่มัทธิวได้เขียนไว้" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมมัทธิว?

พระธรรมนี้ไม่ได้บอกชื่อผู้เขียน แต่คริสเตียนส่วนใหญ่ในยุคแรกคิดว่าผู้เขียนคืออัครทูตมัทธิว

## ส่วนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### "ราชอาณาจักรสวรรค์" คืออะไร?

มัทธิวพูดถึงราชอาณาจักรสวรรค์ในลักษณะเดียวกันกับที่ผู้เขียนพระกิตติคุณคนอื่นๆ ได้พูดถึงราชอาณาจักรของพระเจ้า ราชอาณาจักรสวรรค์แทนถึงการปกครองของพระเจ้าเหนือประชากรและสิ่งทรงสร้างทั้งหมดในทุกหนแห่ง คนเหล่านั้นที่พระเจ้าทรงยอมรับให้เข้าในราชอาณาจักรของพระองค์จะเป็นสุข พวกเขาจะมีชีวิตอยู่กับพระเจ้าไปชั่วนิรันดร์

### พระเยซูทรงสอนด้วยวิธีการอะไรบ้าง?

ประชาชนเคารพพระเยซูในฐานะที่ทรงเป็นรับบี รับบีคือผู้สอนกฎบัญญัติของพระเจ้า พระเยซูทรงสอนด้วยวิธีการคล้ายคลึงกันกับผู้สอนศาสนาคนอื่นในอิสราเอล พระองค์มีลูกศิษย์ที่ติดตามพระองค์ไปทุกแห่งที่พระองค์เสด็จไป ลูกศิษย์เหล่านี้ถูกเรียกว่าเป็นเหล่าสาวก พระองค์มักจะเล่าคำอุปมา คำอุปมาคือเรื่องราวต่างๆ ที่สอนบทเรียนทางด้านศีลธรรม (ดูที่: [[rc://*/tw/dict/bible/kt/lawofmoses]] และ [[rc://*/tw/dict/bible/kt/disciple]] และ [[rc://*/tw/dict/bible/kt/parable]])

## ส่วนที่ 3 ประเด็นสำคัญสำหรับการแปล

### พระกิตติคุณพ้องคืออะไร?

พระกิตติคุณมัทธิว มาระโก ลูกา ถูกเรียกว่าเป็นพระกิตติคุณพ้องเพราะมีเนื้อหาที่คล้ายคลึงกัน คำว่า "พ้อง" หมายถึง "ดูด้วยกัน"

เนื้อหาถูกพิจารณาว่าเป็นแบบ "คู่ขนาน" เมื่อมีความเหมือนกันหรือใกล้เคียงกันจากสองหรือสามพระกิตติคุณ เมื่อต้องแปลเนื้อหาที่เป็นคู่ขนาน ผู้แปลควรใช้ถ้อยคำอย่างเดียวกันและแปลให้เหมือนกันให้มากที่สุด

### ทำไมพระเยซูจึงกล่าวถึงพระองค์เองว่าทรงเป็น "บุตรมนุษย์"?

ในกิตติคุณทั้งหลาย พระเยซูทรงเรียกพระองค์เองว่า "บุตรมนุษย์" อ้างอิงไปยัง ดาเนียล 7:13-14 ในเนื้อหาตอนนี้มีบุคคลที่ได้รับการอธิบายว่าเป็น "บุตรมนุษย์" นั่นหมายถึงบุคคลนั้นคือใครบางคนที่ดูเหมือนมนุษย์ พระเจ้าประทานสิทธิอำนาจให้กับบุตรมนุษย์เพื่อปกครองเหนือชนชาติต่างๆ ชั่วนิรันดร์ และประชาชนทั้งสิ้นจะนมัสการพระองค์ชั่วนิรันดร์

พวกยิวในยุคสมัยของพระเยซูนั้นไม่ใช้คำว่า "บุตรมนุษย์" เพื่อเป็นตำแหน่งให้กับใคร ด้วยเหตุนี้พระเยซูจึงทรงใช้คำนี้กับพระองค์เองเพื่อช่วยให้พวกเขาเข้าใจว่าพระองค์ทรงเป็นผู้ใดอย่างแท้จริง (ดูที่: [[rc://*/tw/dict/bible/kt/sonofman]])

การแปลตำแหน่ง "บุตรมนุษย์" จะแปลได้ยากในหลายภาษา ผู้อ่านอาจเข้าใจผิดหากมีการแปลตามตัวอักษร ผู้แปลสามารถพิจารณาใช้คำแปลอย่างอื่น เช่น "ผู้ทรงเป็นมนุษย์" การเพิ่มคำอธิบายตำแหน่งนี้เข้าไปในเชิงอรรถก็จะเป็นประโยชน์

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรมมัทธิว?

ข้อพระคัมภีร์ต่อไปนี้อยู่ในพระคัมภีร์ฉบับเก่ากว่าแต่ไม่ได้ถูกรวมไว้ในฉบับสมัยใหม่ล่าสุด

  * "จงอวยพรผู้ที่แช่งสาปท่าน จงทำดีต่อคนที่เกลียดชังท่าน" (5:44)
  * "ราชอาณาจักรเป็นของพระองค์และฤทธิ์อำนาจกับพระสิริชั่วนิรันดร์ อาเมน" (6:13)
  * "แต่วิญญาณชั่วชนิดนี้จะขับไม่ออกเว้นแต่โดยการอธิษฐานและอดอาหาร" (17:21)
  * "เพราะว่าบุตรมนุษย์มาเพื่อช่วยผู้หลงหายให้รอด" (18:11)
  * "คนจำนวนมาได้รับการเรียก แต่มีน้อยคนที่จะได้รับการเลือก" (20:16)
  * "วิบัติแก่พวกเจ้า พวกธรรมาจารย์และพวกฟาริสี คนหน้าซื่อใจคด เพราะพวกเจ้าปล้นบ้านเรือนของหญิงม่าย ในขณะที่พวกเจ้าทำทีเป็นอธิษฐานยืดยาว ดังนั้นพวกเจ้าจะรับการลงโทษอันยิ่งใหญ่" (23:14)

ผู้แปลได้รับคำแนะนำไม่ให้รวมเนื้อหาเหล่านี้เข้าไป แต่ถ้าในพื้นที่ของผู้แปลใช้พระคัมภีร์ฉบับเก่ากว่าที่มีเนื้อหาเหล่านี้หนึ่งตอนหรือมากกว่า ผู้แปลสามารถรวมเข้าไปได้ เมื่อเนื้อหาเหล่านี้ถูกรวมเข้าไป ควรใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ชัดว่าเนื้อหาเหล่านั้นไม่ได้เป็นพระกิตติคุณมัทธิวแบบดั้งเดิม (ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
