# บทนำพระกิตติคุณมาระโก

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมมาระโก

  1. บทนำ (1:1–13)
  2. พระราชกิจของพระเยซูในกาลิลี

  * พระราชกิจช่วงเริ่มต้น (1:14–3:6)
  * พระเยซูทรงได้รับความนิยมมากขึ้นในท่ามกลางประชาชน (3:7–5:43)
  * ทรงออกจากกาลิลีและทรงกลับมาอีกครั้ง (6:1–8:26)

  3. ทรงเดินทางไปกรุงเยรูซาเล็ม พระเยซูทรงย้ำเกี่ยวกับเวลาที่พระองค์พยากรณ์เรื่องการตายของพระองค์ พวกสาวกเข้าใจผิด และพระเยซูทรงสอนพวกเขาว่าการติดตามพระองค์นั้นยากเพียงใด (8:27–10:52)
  4. ช่วงท้ายของพระราชกิจและการเตรียมสำหรับการโต้แย้งครั้งสุดท้ายในกรุงเยรูซาเล็ม (11:1–13:37)
  5. การตายของพระคริสต์และอุโมงค์ที่ว่างเปล่า (14:1–16:8)

### พระธรรมมาระโกเกี่ยวกับอะไร?

พระกิตติคุณมาระโกเป็นหนึ่งในสี่พระธรรมในพันธสัญญาใหม่ที่อธิบายถึงชีวิตบางส่วนของพระเยซูคริสต์ ผู้เขียนพระกิตติคุณต่างก็เขียนด้วยมุมมองที่แตกต่างกันเกี่ยวกับผู้ที่พระเยซูทรงเป็นและสิ่งที่พระองค์ทรงกระทำ มาระโกเขียนเน้นเกี่ยวกับการทนทุกข์ของพระเยซูและการตายบนไม้กางเขน เขาเขียนเพื่อหนุนใจผู้อ่านดั้งเดิมของเขาที่กำลังถูกข่มเหง มาระโกได้อธิบายถึงขนบธรรมเนียมของคนยิวและใช้คำอารเมคบางคำ สิ่งนี้อาจชี้ชัดได้ว่ามาระโกได้คาดหวังว่าผู้อ่านดั้งเดิมของเขาส่วนใหญ่จะเป็นคนต่างชาติ

ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อพระธรรมนี้ตามหัวข้อแบบดั้งเดิมคือ "พระกิตติคุณมาระโก" หรือ "พระกิตติคุณตามคำบอกเล่าของมาระโก" ผู้แปลอาจเลือกใช้หัวข้อที่ชัดเจนกว่านี้ เช่น "ข่าวประเสริฐเกี่ยวกับพระเยซูที่มาระโกได้เขียนไว้" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครเขียนพระธรรมมาระโก?

พระธรรมนี้ไม่ได้บอกชื่อผู้เขียน แต่คริสเตียนส่วนใหญ่ในยุคแรกคิดว่าผู้เขียนคือมาระโก มาระโกเป็นที่รู้จักในชื่อของ ยอห์น มาระโก ด้วยเช่นกัน เขาเป็นเพื่อนสนิทของเปโตร มาระโกอาจไม่ได้เป็นพยานถึงสิ่งที่พระเยซูตรัสและกระทำ แต่นักวิชาการจำนวนมากคิดว่ามาระโกเขียนพระกิตติคุณตามสิ่งที่เปโตรบอกเขาเกี่ยวกับพระเยซู

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### พระเยซูทรงสอนด้วยวิธีการอะไรบ้าง?

ประชาชนเคารพพระเยซูในฐานะรับบี รับบีคือผู้สอนกฎบัญญัติของพระเจ้า พระเยซูทรงสอนด้วยวิธีการที่คล้ายคลึงกันกับผู้สอนศาสนาคนอื่นในอิสราเอล พระองค์มีลูกศิษย์ที่ติดตามพระองค์ไปในทุกแห่งที่พระองค์เสด็จไป ลูกศิษย์เหล่านี้ถูกเรียกว่าเป็นเหล่าสาวก พระองค์มักจะเล่าคำอุปมา คำอุปมาเหล่านี้คือเรื่องราวที่สอนบทเรียนทางศีลธรรม (ดูที่: [[rc://*/tw/dict/bible/kt/lawofmoses]] และ [[rc://*/tw/dict/bible/kt/disciple]] และ [[rc://*/tw/dict/bible/kt/parable]])

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### พระกิตติคุณพ้องคืออะไร?

พระกิตติคุณมัทธิว มาระโก และลูกาถูกเรียกว่าเป็นพระกิตติคุณพ้องเพราะมีเนื้อหาที่คล้ายคลึงกันจำนวนมาก คำว่า "พ้อง" หมายถึง "ดูด้วยกัน"

เนื้อหาถูกพิจารณาว่าเป็นแบบ "คู่ขนาน" เมื่อมีความเหมือนกันหรือใกล้เคียงกันจากสองหรือสามพระกิตติคุณ เมื่อต้องแปลเนื้อหาที่เป็นคู่ขนาน ผู้แปลควรใช้ถ้อยคำอย่างเดียวกันและแปลให้เหมือนกันให้มากที่สุด

### ทำไมพระเยซูจึงกล่าวถึงพระองค์เองว่าทรงเป็น "บุตรมนุษย์"?

ในกิตติคุณทั้งหลาย พระเยซูทรงเรียกพระองค์เองว่า "บุตรมนุษย์" อ้างอิงไปยัง ดาเนียล 7:13-14 ในเนื้อหาตอนนี้มีบุคคลที่ได้รับการอธิบายว่าเป็น "บุตรมนุษย์" นั่นหมายถึงบุคคลนั้นคือใครบางคนที่ดูเหมือนมนุษย์ พระเจ้าประทานสิทธิอำนาจให้กับบุตรมนุษย์เพื่อปกครองเหนือชนชาติต่างๆ ชั่วนิรันดร์ และประชาชนทั้งสิ้นจะนมัสการพระองค์ชั่วนิรันดร์

พวกยิวในยุคสมัยของพระเยซูนั้นไม่ใช้คำว่า "บุตรมนุษย์" เพื่อเป็นตำแหน่งให้กับใคร ด้วยเหตุนี้พระเยซูจึงทรงใช้คำนี้กับพระองค์เองเพื่อช่วยให้พวกเขาเข้าใจว่าพระองค์ทรงเป็นผู้ใดอย่างแท้จริง (ดูที่: [[rc://*/tw/dict/bible/kt/sonofman]])

การแปลตำแหน่ง "บุตรมนุษย์" จะแปลได้ยากในหลายภาษา ผู้อ่านอาจเข้าใจผิดหากมีการแปลตามตัวอักษร ผู้แปลสามารถพิจารณาใช้คำแปลอย่างอื่น เช่น "ผู้ทรงเป็นมนุษย์" การเพิ่มคำอธิบายตำแหน่งนี้เข้าไปในเชิงอรรถก็จะเป็นประโยชน์

### ทำไมมาระโกจึงมักจะใช้คำศัพท์ต่างๆ เพื่อระบุถึงช่วงเวลาอันสั้น?

พระกิตติคุณมาระโกใช้คำว่า "ทันทีทันใด" สี่สิบสองครั้ง มาระโกทำสิ่งนี้เพื่อทำให้เหตุการณ์ต่างๆ มีความน่าตื่นเต้นมากขึ้นและชัดเจน เป็นการทำให้ผู้อ่านติดตามจากเหตุการณ์หนึ่งไปยังอีกเหตุการณ์หนึ่งได้อย่างรวดเร็ว

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรมมาระโก?

ข้อพระคัมภีร์ต่อไปนี้อยู่ในพระคัมภีร์ฉบับเก่ากว่าแต่ไม่ได้ถูกรวมไว้ในฉบับสมัยใหม่ล่าสุด ผู้แปลได้รับคำแนะนำไม่ให้รวมเนื้อหาเหล่านี้เข้าไป แต่ถ้าในพื้นที่ของผู้แปลใช้พระคัมภีร์ฉบับเก่ากว่าที่มีเนื้อหาเหล่านี้หนึ่งตอนหรือมากกว่า ผู้แปลสามารถรวมเข้าไปได้ เมื่อเนื้อหาเหล่านี้ถูกรวมเข้าไป ควรใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ชัดว่าเนื้อหาเหล่านั้นไม่ได้เป็นพระกิตติคุณมาระโกแบบดั้งเดิม

  * "ถ้าคนใดมีหูที่จะได้ยิน ก็ให้เขาได้ยินเถิด" (7:16)
  * "ที่หนอนของพวกเขาจะไม่มีวันตายและที่ไฟไม่เคยดับ" (9:44)
  * "ที่หนอนของพวกเขาจะไม่มีวันตายและที่ไฟไม่เคยดับ" (9:46)
  * "และพระคัมภีร์ได้ถูกทำให้สำเร็จแล้วดังที่กล่าวว่า 'พระองค์ทรงถูกนับเข้ากับพวกคนที่ไร้ศีลธรรม'" (15:28)

เนื้อหาพระคัมภีร์ต่อไปนี้ไม่ได้ปรากฎอยู่ในต้นฉบับดั้งเดิมสุด พระคัมภีร์ส่วนใหญ่ได้รวมเนื้อหาตอนนี้เข้าไว้ด้วย แต่ฉบับสมัยใหม่ได้ใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) หรือระบุไว้ในรูปแบบที่เนื้อหาพระคัมภีร์ตอนนี้จะไม่ได้เป็นพระกิตติคุณมาระโกแบบที่มีมาแต่เดิม ผู้แปลได้รับคำแนะนำให้แปลให้เหมือนกับพระคัมภีร์ฉบับสมัยใหม่

  * "ช่วงวันต้นสัปดาห์ หลังจากที่พระองค์ทรงเป็นขึ้นมา พระองค์ได้ทรงปรากฎครั้งแรกต่อมารีย์ชาวมักดาลา คือผู้หญิงที่พระองค์ได้ทรงขับผีทั้งเจ็ดตัวออกจากเธอ เธอได้ไปและบอกคนเหล่านั้นที่เคยอยู่กับพระองค์ในขณะที่พวกเขากำลังร้องไห้คร่ำครวญ พวกเขาได้ยินว่าพระองค์ทรงพระชนม์อยู่และที่พระองค์ทรงปรากฎให้เธอได้มองเห็น แต่พวกเขาไม่เชื่อ หลังจากสิ่งเหล่านี้เกิดขึ้น พระองค์ได้ทรงปรากฎในลักษณะที่แตกต่างกันกับพวกเขาอีกสองคนในขณะที่กำลังเดินทางไปยังอีกแคว้นหนึ่ง พวกเขาได้ไปและบอกกับพวกสาวกที่เหลือ แต่คนเหล่านั้นก็ไม่เชื่อพวกเขา ต่อมาพระเยซูได้ทรงปรากฎแก่สาวกสิบเอ็ดคนในขณะที่พวกเขาเอนกายอยู่ที่โต๊ะอาหาร และพระองค์ทรงตำหนิพวกเขาที่ไม่เชื่อและมีใจแข็งกระด้าง เพราะพวกเขาไม่เชื่อคนเหล่านั้นที่ได้เห็นพระองค์หลังจากที่พระองค์ทรงเป็นขึ้นจากความตายแล้ว พระองค์ตรัสกับพวกเขาว่า 'จงเข้าไปในโลกทั้งหมด ไปเทศนาข่าวประเสริฐต่อสิ่งทรงสร้างทั้งหมดที่มีอยู่ คนที่เชื่อและได้รับบัพติศมาจะรอด และผู้ที่ไม่เชื่อจะถูกลงโทษ หมายสำคัญต่างๆ เหล่านี้จะไปกับคนเหล่านั้นที่เชื่อ ในนามของเรา พวกเขาจะขับพวกผี พวกเขาจะพูดภาษาใหม่ พวกเขาจะจับงูด้วยมือเปล่า และถ้าพวกเขาดื่มสิ่งใดที่มีความตาย สิ่งนั้นจะไม่ทำร้ายพวกเขา พวกเขาจะวางมือบนคนป่วยและคนป่วยทั้งหลายจะหายดี' หลังจากที่องค์พระผู้เป็นเจ้าได้ตรัสกับพวกเขาแล้ว พระองค์ได้ทรงถูกรับขึ้นไปบนสวรรค์และประทับที่เบื้องขวาพระหัตถ์ของพระเจ้า พวกสาวกได้จากไปและเทศนาในทุกหนแห่ง ในขณะที่องค์พระผู้เป็นเจ้าได้ทรงทำงานร่วมกับพวกเขาและทรงยืนยันถ้อยคำของพระองค์ด้วยหมายสำคัญต่างๆ ที่ไปกับพวกเขา" (16:9-20)

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
