# ข้อมูลทั่วไป

นาฮูมพูดกับชาวเมืองนีนะเวห์ต่อไปเหมือนกับว่าพวกเขาเป็นเมืองเสียเอง (ดูที่: [[rc://*/ta/man/translate/figs-metonymy]])

# ป้อมปราการทั้งหมดของเจ้า

ความหมายที่เป็นไปได้สำหรับคำว่า "ป้อมปราการ" คือ 1) ชื่อนี้หมายถึงป้อมปราการของเมืองนีนะเวห์ อย่างเช่นกำแพงที่ล้อมรอบเมือง คำแปลอีกอย่างหนึ่ง "ป้อมปราการทั้งหมดของเจ้า" หรือ "การป้องกันทั้งหมดของเจ้า" หรือ 2) เมืองที่มีป้อมปราการซึ่งตั้งอยู่ตามแนวชายแดนของอัสซีเรียและป้องกันกองทัพศัตรูจากการโจมตีเมืองนีนะเวห์ คำแปลอีกอย่างหนึ่ง "เมืองป้อมปราการทั้งหมดของเจ้า" (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

# ป้อมปราการทั้งหมดของเจ้าก็จะเป็นเหมือนต้นมะเดื่อที่มีผลสุกรุ่นแรก ถ้าพวกมันถูกเขย่า พวกมันก็จะตกลงไปในปากของผู้กิน

นาฮูมเปรียบเทียบความง่ายดายในการที่พวกผู้โจมตีจะพิชิตเมืองนีนะเวห์ด้วยความง่ายดายที่บุคคลสามารถทำให้มะเดื่อสุกตกลงมาจากต้น คำแปลอีกอย่างหนึ่ง "ศัตรูของเจ้าจะทำลายป้อมปราการของเจ้าได้อย่างง่ายดายเหมือนคนที่สามารถเขย่าต้นมะเดื่อและกินผลมะเดื่อสุกรุ่นแรกที่ตกลงมา" (ดูที่: [[rc://*/ta/man/translate/figs-simile]])

# ผลสุกรุ่นแรก

นี่หมายถึงผลมะเดื่อที่จะสุกเป็นรุ่นแรกบนต้น มะเดื่อเหล่านี้ร่วงหล่นลงมาจากต้นได้ง่ายๆ ดังนั้น คนหนึ่งแค่เพียงต้องเขย่าต้นเพื่อให้มันหล่นลงมา มะเดื่อที่สุกในภายหลังจะต้องมีคนปีนขึ้นไปบนต้นและเด็ดด้วยมือ (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

# ถ้าพวกมันถูกเขย่า

"ถ้าต้นไม้ถูกเขย่า" สามารถระบุได้ในรูปแบบประโยคที่ประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "ถ้ามีคนเขย่าต้นไม้" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]])

# พวกมันก็จะตกลงไปในปากของผู้กิน

"ผลมะเดื่อร่วงหล่นเข้าไปในปากของผู้กิน" นี่เป็นการพูดเกินจริง โดยการบอกว่าผลมะเดื่อร่วงหล่นจากต้นเข้าไปในปากของคนที่กินมัน นาฮูมย้ำว่าผลมะเดื่อพร้อมกินทันที คำแปลอีกอย่างหนึ่ง: "คนกินผลมะเดื่อได้ทันที"(ดูที่: [[rc://*/ta/man/translate/figs-hyperbole]])
