# ประชาชนที่อยู่ท่ามกลางเจ้าเป็นผู้หญิง

ในวัฒนธรรมโบราณนี้ผู้หญิงไม่ใช่นักรบด้วยเหตุผลหลายประการ รวมถึงทางร่างกายของพวกเธอโดยทั่วไปที่อ่อนแอกว่าพวกผู้ชาย ในที่นี้ นาฮูมพูดถึงพวกนักรบของเมืองนีนะเวห์ที่สูญเสียพละกำลังและความกล้าหาญที่จะต่อสู้ เหมือนกับว่าประชาชนในเมืองเป็นผู้หญิงทุกคน คำแปลอีกอย่างหนึ่ง "ประชาชนทุกคนของเจ้าเหมือนพวกผู้หญิงที่อ่อนแอและไม่สามารถป้องกันตัวเองได้" (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])

# ประตูแห่งแผ่นดินของเจ้าก็เปิดกว้างแก่ศัตรูของเจ้า

นี่สามารถระบุได้ในรูปแบบประโยคที่ประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "ประตูแห่งแผ่นดินของเจ้าเปิดกว้างให้กับศัตรูของเจ้า" หรือ "ใครบางคนได้เปิดกว้างประตูแห่งแผ่นดินให้แก่ศัตรูของเจ้า" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]])

# ประตูแห่งแผ่นดินของเจ้าก็เปิดกว้างแก่ศัตรูของเจ้า

ความหมายที่เป็นไปได้คือ 1) ถ้า "ป้อมปราการ" ในข้อ 12 หมายถึงการป้องกันของนีนะเวห์ แล้ว "ประตูแห่งแผ่นดินของเจ้า" ก็หมายถึงประตูในกำแพงรอบเมืองนีนะเวห์ คำแปลอีกอย่างหนึ่ง: "ประตูเมืองของเจ้าเปิดกว้างสำหรับพวกศัตรูที่จะโจมตี" หรือ 2) ถ้า "ป้อมปราการ" ในข้อ 12 หมายถึงเมืองป้อมปราการที่ตั้งอยู่ตามแนวชายแดนของอัสซีเรียแล้ว "ประตูแห่งแผ่นดินของเจ้า" เป็นคำอุปมาที่เมืองเหล่านั้นถูกพูดถึงเหมือนกับว่าพวกเขาเป็นประตูที่ป้องกันไม่ให้กองทัพศัตรูเข้ามาในดินแดน คำแปลอีกอย่างหนึ่ง: "ดินแดนของเจ้าไม่มีการปกป้องต่อหน้าศัตรูของเจ้า เพราะพวกเขาทำลายเมืองที่ปกป้องเขตแดนของเจ้า" (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])

# ไฟได้เผาผลาญลูกกรงประตูของพวกเขา

ความหมายที่เป็นไปได้คือ 1) ถ้า "ป้อมปราการ" ในข้อ 12 หมายถึงการป้องกันของเมืองนีนะเวห์ แล้ว "ลูกกรงประตูของพวกเขา" ก็หมายถึงกลอนประตูที่ล็อคประตูในกำแพงรอบเมืองนีนะเวห์ คำแปลอีกอย่างหนึ่ง: "ไฟได้ทำลายกลอนประตูที่ล็อคประตูเมืองของเจ้า" หรือ 2) ถ้า "ป้อมปราการ" ในข้อ 12 หมายถึงเมืองป้อมปราการที่ตั้งอยู่ตามแนวชายแดนของอัสซีเรียแล้ว "กลอนประตูของพวกเขา" เป็นอุปมาอุปมัย ซึ่งเมืองเหล่านั้นถูกพูดถึงเหมือนกับว่าพวกเขาถูกล็อคประตูที่ป้องกันไม่ให้กองทัพศัตรูเข้ามาในดินแดน คำแปลอีกอย่างหนึ่ง: "เมืองในชายแดนของเจ้าไม่สามารถปกป้องเจ้าได้อีกต่อไป เช่นเดียวกับประตูไม่สามารถปกป้องเมืองได้อีกต่อไปเมื่อไฟไหม้ทำลายกลอนประตูของพวกเขา" (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])

# ไฟได้เผาผลาญ

นาฮูมพูดถึงไฟไหม้และทำลายเหมือนกับว่าไฟกำลังกิน คำแปลอีกอย่างหนึ่ง: "ไฟได้ทำลาย" หรือ "ไฟไหม้" (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])
