# บทนำ เนหะมีย์

## ตอนที่ 1 ข้อมูลทั่วไป

### โครงเรื่องเนหะมีย์

  1. เนหะมีย์กลับมายังกรุงเยรูซาเล็มและตรวจสอบกำแพง (1:1-2:20)
  2. ประชาชนสร้างกำแพงของกรุงเยรูซาเล็มขึ้นใหม่ (3:1-4:23)
  3. เนหะมีย์ช่วยคนจนและเป็นแบบอย่างที่ไม่เห็นแก่ตัว (5:1–19)
  4. พวกศัตรูพยายามที่จะทำให้งานล่าช้าลง แต่ประชาชนก็สร้างกำแพงจนเสร็จ (6:1–19)
  5. เนหะมีย์จดรายชื่อประชาชนที่ได้กลับมาจากการไปเป็นเชลย (7:6–73)
  6. เอสราอ่านพระบัญญัติของพระยาห์เวห์และประชาชนก็ตอบสนอง (8:1-10:39)
  7. เนหะมีย์จดรายชื่อผู้ที่อาศัยอยู่ในและรอบๆ กรุงเยรูซาเล็ม (11:1–36)
  8. เนหะมีย์จดรายชื่อพวกปุโรหิตและพวกเลวี (12:1–26)
  9. ประชาชนมอบถวายกำแพงกรุงเยรูซาเล็ม (12:27–47)
 10. เนหะมีย์แก้ปัญหาต่างๆ (13:1–31)

### พระธรรมเนหะมีย์เกี่ยวกับอะไร?

ชาวยิวที่ชื่อว่าเนหะมีย์อาศัยอยู่ในเปอร์เซียและทำงานให้แก่กษัตริย์อารทาเซอร์ซีส เนหะมีย์ได้รับรายงานว่ากำแพงที่ล้อมรอบกรุงเยรูซาเล็มได้พังลงมา เนหะมีย์ได้กลับมายังกรุงเยรูซาเล็มเพื่อช่วยสร้างกำแพงเมืองขึ้นใหม่ กำแพงที่ล้อมรอบกรุงนั้นช่วยป้องกันเมืองต่อพวกศัตรูและพวกผู้บุกรุก

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

พระธรรมเนหะมีย์ได้ตั้งชื่อตามผู้นำชาวยิวที่ชื่อว่าเนหะมีย์ ผู้แปลสามารถใช้ชื่อดั้งเดิม "เนหะมีย์" หรือ พวกเขาอาจจะใช้ชื่อที่ชัดเจนมากขึ้น อย่างเช่น "พระธรรมเกี่ยวกับเนหะมีย์" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 แนวคิดเกี่ยวกับศาสนาและวัฒนธรรมที่สำคัญ

### ทำไมคนอิสราเอลจึงไม่ได้รับการอนุญาตให้แต่งงานกับคนจากชนชาติอื่นๆ?

พวกคนต่างชาตินมัสการพระเทียมเท็จมากมาย พระยาห์เวห์ไม่ทรงอนุญาตให้ประชากรของพระองค์แต่งงานกับพวกคนต่างชาติ พระองค์ทรงทราบว่าการทำเช่นนี้จะทำให้ประชาชนอิสราเอลนมัสการพวกพระเทียมเท็จ (ดูที่: [[rc://*/tw/dict/bible/kt/falsegod]])

### ประชาชนอิสราเอลทุกคนได้กลับไปยังบ้านเกิดของพวกเขาหรือไม่?

พวกยิวมากมายยังคงอยู่ในบาบิโลนแทนที่จะกลับไปยังแผ่นดินแห่งพระสัญญา หลายคนในพวกเขาประสบความสำเร็จในบาบิโลนและต้องการที่จะยังคงอยู่ที่นั่น แต่อย่างไรก็ตาม นี่หมายความว่าพวกเขาไม่สามารถที่จะนมัสการพระยาห์เวห์ในกรุงเยรูซาเล็มเหมือนอย่างที่พวกบรรพบุรุษของพวกเขาได้ทำกันมา (ดูที่: [[rc://*/tw/dict/bible/kt/promisedland]])

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### พระธรรมเนหะมีย์ใช้คำว่า "อิสราเอล" อย่างไร?

พระธรรมเนหะมีย์ใช้คำว่า "อิสราเอล" ในการกล่าวถึงอาณาจักรยูดาห์ ซึ่งส่วนใหญ่ประกอบด้วยเผ่ายูดาห์และเผ่าเบนยามิน อีกสิบเผ่าได้สิ้นสุดการจงรักภักดีของพวกเขาต่อกษัตริย์องค์ใดๆ ที่เป็นเชื้อสายของดาวิด พระเจ้าทรงยอมให้คนอัสซีเรียยึดครองสิบเผ่านั้นและนำพวกเขาไปเป็นเชลย ด้วยเหตุนี้ พวกเขาจึงผสมผสานกับประชาชนกลุ่มอื่นๆ และไม่ได้กลับมายังแผ่นดินอิสราเอล (ดูที่: [[rc://*/tw/dict/bible/kt/israel]])

### เหตุการณ์ต่างๆ ในพระธรรมเนหะมีย์ได้บอกลำดับเหตุการณ์เหล่านั้นว่าได้เกิดขึ้นตรงตามจริงหรือไม่?

บางเหตุการณ์ในพระธรรมเนหะมีย์ไม่ได้บอกลำดับเหตุการณ์ที่เกิดขึ้นตรงตามจริง ผู้แปลควรให้ความสนใจที่จะให้คำอธิบายที่บ่งบอกเมื่อเหตุการณ์ต่างๆ อาจจะไม่เป็นไปตามลำดับ
