# บทนำฟิลิปปี

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมฟิลิปปี

  1. คำทักทาย คำขอบพระคุณ และคำอธิษฐาน (1:1-11)
  2. การรายงานของเปาโลเกี่ยวกับพันธกิจของเขา (1:12-26)
  3. คำกำชับต่างๆ

  * ยืนหยัดอย่างมั่นคง (1:27-30)
  * เป็นหนึ่งเดียวกัน (2:1-2)
  * มีใจถ่อม (2:3-11)
  * ทำตัวให้สมกับความรอดเพราะพระเจ้าทรงกำลังทำงานอยู่ในท่าน (2:12-13)
  * ปราศจากตำหนิและส่องสว่าง (2:14-18)

  4. ทิโมธีและเอฟาโฟรติทัส (2:19-30)
  5. คำเตือนเกี่ยวกับพวกผู้สอนเท็จ (3:1-4:1)
  6. คำกำชับส่วนตัว (4:2-5)
  7. จงชื่นชมยินดีและอย่าทุกข์ร้อน (4:4-6)
  8. คำกล่าวสุดท้าย

  * ค่านิยมต่างๆ (4:8-9)
  * ความพึงพอใจ (4:10-20)
  * คำอำลาสุดท้าย (4:21-23)

### ใครคือผู้เขียนพระธรรมฟิลิปปี?

เปาโลเป็นผู้เขียน เขามาจากเมืองทารซัส เขาเคยเป็นที่รู้จักในชื่อของเซาโลในช่วงแรกของชีวิต ก่อนที่จะมาเป็นคริสเตียน เปาโลเป็นฟาริสี เขาข่มเหงคริสเตียน หลังจากที่ได้มาเป็นคริสเตียน เขาเดินทางไปตลอดทั่วจักรวรรดิโรมหลายครั้งเพื่อบอกกับผู้คนเรื่องพระเยซู

เปาโลเขียนจดหมายนี้ในขณะติดคุกที่กรุงโรม

### พระธรรมฟิลิปปีเกี่ยวกับอะไร?

เปาโลเขียนจดหมายนี้ถึงผู้เชื่อในฟิลิปปี เมืองหนึ่งในมาซิโดเนีย เขาเขียนเพื่อขอบคุณชาวฟิลิปปีสำหรับของขวัญที่ส่งไปให้เขา เปาโลต้องการบอกพวกเขาเกี่ยวกับสิ่งที่เขากำลังทำในคุกและเพื่อหนุนใจพวกเขาให้ชื่นชมยินดีแม้พวกเขาต้องเจอการทนทุกข์  เปาโลต้องการเขียนถึงพวกเขาเกี่ยวกับเรื่องของผู้ชายคนหนึ่งที่ชื่อว่าเอฟาโฟรติทัส เขาเป็นคนที่นำของขวัญมาให้กับเปาโล ในขณะที่เยี่ยมเปาโลอยู่นั้น เอฟาโฟรติทัสก็ป่วย ดังนั้นเปาโลจึงตัดสินใจส่งเขากลับไปยังฟิลิปปี เปาโลหนุนใจให้ผู้เชื่อที่ฟิลิปปีต้อนรับและมีน้ำใจกับเอฟาโฟรติทัสเมื่อเขากลับมา

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อดั้งเดิมคือ "ฟิลิปปี" หรืออาจเลือกใช้ชื่อที่ชัดเจนกว่า เช่น "จดหมายของเปาโลถึงคริสตจักรในฟิลิปปี" หรือ "จดหมายฉบับหนึ่งถึงคริสเตียนในฟิลิปปี" (ดูใน: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### เมืองฟิลิปปีมีลักษณะแบบไหน?

ฟิลิป พระราชบิดาของอเล็กซานเดอร์มหาราช ได้พบเมืองฟิลิปปีในแคว้นมาซิโดเนีย นี่หมายความว่าพลเมืองในฟิลิปปีก็ถูกนับว่าเป็นพลเมืองของโรมันด้วย ชาวฟิลิปปีจึงภูมิใจในการเป็นพลเมืองของโรมัน แต่เปาโลบอกพวกผู้เชื่อว่าพวกเขาเป็นพลเมืองของสวรรค์ (3:20)

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### คำเอกพจน์และคำพหูพจน์คำว่า "ท่าน"

ในพระธรรมนี้ คำว่า "ข้าพเจ้า" หมายถึงเปาโล เช่นเดียวกันคำว่า "ท่าน" มักจะใช้เป็นคำพหูพจน์และหมายถึงผู้เชื่อในฟิลิปปี มีข้อยกเว้นสำหรับคำนี้อยู่ใน 4:3 (ดูที่: [[rc://*/ta/man/translate/figs-exclusive]] และ[[rc://*/ta/man/translate/figs-you]])

### ใครคือ "ศัตรูต่อกางเขนของพระคริสต์" (3:18) ในจดหมายนี้?

"ศัตรูต่อกางเขนของพระคริสต์" เป็นไปได้ว่าคือพวกประชาชนที่เรียกตัวเองว่าเป็นผู้เชื่อแต่ไม่ได้เชื่อฟังพระบัญญัติของพระเจ้า พวกเขาสอนว่าเสรีภาพในพระคริสต์หมายถึงการที่ผู้เชื่อจะทำอะไรก็ได้ตามใจปรารถนาและพระเจ้าจะไม่ทรงลงโทษพวกเขา (3:19)

### ทำไมคำว่า "ชื่นชมยินดี" และ "ชื่นบาน" จึงถูกใช้ในจดหมายนี้บ่อยครั้ง?

เปาโลอยู่ในคุกเมื่อเขาเขียนจดหมายนี้ (1:7) ถึงแม้ว่าเขาทนทุกข์ แต่เปาโลก็กล่าวหลายครั้งว่าเขามีความชื่นชมยินดีเพราะพระเจ้าได้ทรงกรุณาต่อเขาโดยผ่านทางพระเยซูคริสต์ เขาต้องการหนุนใจให้ผู้อ่านมีความเชื่อวางใจอย่างเดียวกันในพระเยซูคริสต์ (ดูที่: [[rc://*/ta/man/translate/figs-irony]])

### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "ในพระคริสต์" และ "ในองค์พระผู้เป็นเจ้า"?

ลักษณะของคำกล่าวเช่นนี้เกิดขึ้นใน 1:1, 8, 13, 14, 26, 27; 2:1, 5, 19, 24, 29; 3:1, 3, 9, 14; 4:1, 2, 4, 7, 10, 13, 19, 21 เปาโลกล่าวถึงแนวคิดนี้ใกล้เคียงกับการเป็นหนึ่งเดียวกันกับพระคริสต์และผู้เชื่อทั้งหลาย

ขอดูบทนำพระธรรมโรมเพื่อจะทราบรายละเอียดมากขึ้นเกี่ยวกับคำกล่าวในรูปแบบนี้

### อะไรคือประเด็นหลักในเนื้อหาของพระธรรมฟิลิปปี?

  * บางฉบับมีคำว่า "อาเมน" ในตอนจบข้อสุดท้ายของจดหมายนี้ (4:23) ฉบับ ULB และฉบับ UDB และฉบับสมัยใหม่อื่นๆ ไม่มีคำนี้ ถ้าหากคำว่า "อาเมน" จะใส่รวมอยู่ในเนื้อหานี้ ควรใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ว่าคำนี้ไม่ได้อยู่ในฉบับดั้งเดิมของพระธรรมฟิลิปปี

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
