# บทนำสุภาษิต

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของสุภาษิต

  1. ซาโลมอนแนะนำบรรดาสุภาษิตของเขา (1:1–7)
  2. การรวบรวมบรรดาคำสอน (1:8–9:18)
  3. สุภาษิตของซาโลมอน (10:1–22:16)
  4. บรรดาถ้อยคำของพวกนักปราชญ์ (22:17–24:22)
  5. บรรดาถ้อยคำอื่นๆ ของพวกนักปราชญ์ (24:23–34)
  6. บรรดาสุภาษิตอื่นๆ ของซาโลมอน (25:1–29:27)
  7. บรรดาถ้อยคำของอากูร์ (30:1–33)
  8. บรรดาถ้อยคำของลามูเอล (31:1–9)
  9. คำสรรเสริญภรรยาที่ดี (31:10–31)

### พระธรรมสุภาษิตเกี่ยวกับอะไร?

สุภาษิตคือคำกล่าวอย่างสั้นซึ่งแสดงถึงปัญญาหรือความจริงบางอย่าง สังคมส่วนใหญ่มีสุภาษิตเป็นของพวกเขาเอง ประชาชนผู้ซึ่งพูดภาษาที่กำหนดไว้สามารถเข้าใจบรรดาสุภาษิตในภาษานั้นๆ ได้อย่างง่ายดาย

พระธรรมสุภาษิตเป็นการรวบรวมบรรดาสุภาษิต สุภาษิตยังประกอบไปด้วยคำสอนต่างๆ เกี่ยวกับวิธีการดำเนินชีวิตอย่างมีปัญญาอีกด้วย  นักวิชาการอ้างถึงสุภาษิต สดุดี ยาโคบ ปัญญาจารย์ และเพลงซาโลมอนว่าเป็นวรรณกรรมทางปัญญา (ดูที่: [[rc://*/ta/man/translate/writing-proverbs]])

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ชื่อของพระธรรมนี้มักจะถูกแปลว่า "สุภาษิต" การแปลทั่วไปอีกอย่างหนึ่งจะเป็น "บรรดาถ้อยคำสำหรับคนที่มีปัญญา" "บรรดาถ้อยคำซึ่งให้ปัญญา" หรือ บางชื่อที่คล้ายกัน

### ใครคือผู้เขียนพระธรรมสุภาษิต?

สุภาษิตเริ่มต้นด้วยถ้อยคำ "สุภาษิตของซาโลมอน บุตรชายของดาวิดและกษัตริย์ของอิสราเอล" แต่ซาโลมอนไม่ได้เขียนสุภาษิตทั้งหมด นักปราชญ์ผู้ไม่ออกนามอาจเป็นผู้เขียนบางสุภาษิต อากูร์ผู้บุตรชายของยาเคห์ (30:1) และ กษัตริย์ลามูเอล (31:1) ระบุถึงตัวของพวกเขาว่าเป็นผู้เขียนบางสุภาษิต

## ตอนที่ 2: ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ความหมายของ "ปัญญา" และ "ความโง่เขลา" ในพระธรรมสุภาษิตคืออะไร?

"ปัญญา" หมายถึง ความเข้าใจและการกระทำว่าอะไรคือความจริงและสิทธิทางด้านศีลธรรม ผู้มีปัญญาเข้าใจและกระทำสิ่งซึ่งพระยาห์เวห์จะทรงตัดสินว่าถูกต้องบุคคลใดก็ตามดำเนินชีวิตในทางนี้จะเรียนรู้การดำเนินชีวิตที่ดีร่วมกับผู้อื่นและทำการตัดสินใจปฏิบัติในสิ่งที่ดีได้อีกด้วย พระธรรมสุภาษิตยังยอมรับด้วยว่าการรักษาเกียรติหรือชื่อเสียงของคนๆ หนึ่งนั้นเป็นเรื่องที่สำคัญ คนเหล่านั้นผู้ซึ่งดำเนินชีวิตล้มเหลวในทางนี้ถูกเรียกว่า "โง่เขลา" ด้วยเหตุนี้เอง จึงเป็นไปได้ว่าบุคคลหนึ่งที่มีความฉลาดอย่างมาก แต่ก็ยังคงโง่เขลา (ดูที่: [[rc://*/tw/dict/bible/kt/wise]] และ [[rc://*/tw/dict/bible/kt/foolish]])

## ตอนที่ 3: ประเด็นสำคัญสำหรับการแปล

### รูปแบบเฉพาะตัวของสุภาษิตคืออะไร

?

สุภาษิตส่วนใหญ่มีสองส่วนหรือสองบรรทัดที่เป็น "คู่ขนาน" กัน ในส่วนที่สองอาจจะเสริมส่วนแรก อาจจะให้รายละเอียดเกี่ยวกับส่วนแรกมากขึ้น หรืออาจจะพูดในสิ่งที่ดูเหมือนตรงกันข้ามกับส่วนแรก ผู้แปลควรพิจารณาว่า สุภาษิตแต่ละบทนั้นเป็นส่วนหนึ่งของสุภาษิตกลุ่มใหญ่ (ดูที่: [[rc://*/ta/man/translate/figs-parallelism]])

### การยกตัวอย่างโดยเปรียบเทียบเป็นบุคคลจะอธิบายในการแปลได้อย่างไร?

คุณสมบัติที่เด่นชัดอย่างเช่น สติปัญญาและความเข้าใจมักจะถูกอธิบายว่าเป็นเหมือนกับพวกผู้หญิงที่มีปัญญา [สุภาษิต](https://v-mast.com/events/03/15.md), [ 3:15-18](https://v-mast.com/events/03/15.md), [สุภาษิต](https://v-mast.com/events/04/06.md), [4:6-9](https://v-mast.com/events/04/06.md) และในที่อื่นๆ ในภาษาต่างๆ ที่สามารถใช้รูปแบบคำพูดสำหรับผู้หญิงคนหนึ่งเพื่ออธิบายถึงคุณสมบัติเหล่านี้ ผู้แปลควรใช้คำเหล่านั้น แต่ก็มีอีกหลายภาษาที่ไม่สามรถแปลตรงตัวเช่นนี้ได้ ในกรณีเช่นนี้ ผู้แปลอาจสามารถแปลตัวอย่างที่เปรียบเทียบเป็นบุคคลเหล่านี้ให้เป็นการเปรียบเทียบแทน  นี่หมายถึงการยกตัวอย่างนี้จะแสดงถึงปัญญาและความเข้าใจเหมือนกับเป็นผู้หญิงฉลาดซึ่งผู้คนควรเชื่อฟัง (ดูที่:[[rc://*/ta/man/translate/figs-personification]])
