# บทนำ สดุดี

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมสดุดี

  1. หมวดพระธรรมเล่มหนึ่ง (สดุดี 1-41)
  2. หมวดพระธรรมเล่มสอง (สดุดี 42-72)
  3. หมวดพระธรรมเล่มสาม (สดุดี 73-89)
  4. หมวดพระธรรมเล่มสี่ (สดุดี 90-106)
  5. หมวดพระธรรมเล่มห้า (สดุดี 107-150)

### พระธรรมสดุดีคืออะไร?

พระธรรมสดุดีเป็นการรวบรวมเพลง คนที่เป็นนักแต่งเพลงสดุดีเขียนด้วยเหตุผลที่ต่างกัน ในบางบทสดุดี ผู้ประพันธ์แสดงความชื่นชมต่อพระเจ้า ในสดุดีอื่นๆ พวกเขาทูลขอความช่วยเหลือจากพระเจ้าและแสดงความมั่นใจในความรักและฤทธิ์อำนาจของพระองค์ ในบทอื่นๆ พวกเขาสารภาพความบาปของพวกเขาและร้องขอความเมตตา คนอิสราเอลได้เขียนสดุดีบางบทเพื่อทูลขอให้พระยาห์เวห์พิชิตพวกศัตรูของพวกเขา สดุดีบทอื่นๆยังได้เขียนเพื่อยกย่องกรุงเยรูซาเล็ม พวกเขาได้เขียนสดุดีบางบทเพื่อให้คำสั่งสอนแก่ประชาชนถึงการเป็นคนมีปัญญาด้วยการถวายเกียรติแด่พระยาห์เวห์และเชื่อฟังกฎหมายของพระองค์ นอกจากนี้พวกผู้แสวงบุญยังได้ร้องเพลงสดุดีบางบทในขณะที่เดินทางไปยังเยรูซาเล็มเพื่อนมัสการที่นั่น บางสดุดีได้กลายเป็นบทเพลงแห่งการสรรเสริญในพระวิหารที่นมัสการพระยาห์เวห์

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลสามารถใช้ชื่อเดิมของหนังสือเล่มนี้ "พระธรรมสดุดี" หรือแค่ "สดุดี" อีกชื่อหนึ่งของหนังสือเล่มนี้คือ "บทเพลงสรรเสริญ" ผู้แปลอาจแสดงความหมายนี้ในภาษาของพวกเขาเองหรือพวกเขาอาจเลือกที่จะใช้หรือแปลชื่อจากฉบับภาษาอื่นหากเป็นที่รู้จักกันดี ตัวอย่างเช่นชื่อภาษาฝรั่งเศส "Les Psaumes" ทุกคนอาจเข้าใจได้ในโครงสร้างภาษา หากภาษาฝรั่งเศสเป็นภาษาของการสื่อสารที่กว้างขึ้นในภูมิภาค (ดูที่: [[rc://*/ta/man/translate/translate-transliterate]])

### เมื่อใดที่มีการเขียนหนังสือสดุดี?

เพลงสดุดีเขียนขึ้นเป็นเวลานาน โมเสสอาจเขียนบทสดุดีที่เร็วที่สุดราว ๆ 1,400 ปีก่อนคริสต์ศักราช ดาวิดและอาสาฟเขียนสดุดีระหว่างปี 1020 ถึง 975 ก่อนคริสต์ศักราช ชาวโคราห์อาจเขียนบทสดุดีก่อนที่กรุงเยรูซาเล็มจะถูกทำลายและพวกยิวถูกเนรเทศไปยังบาบิโลนในปี 587 ก่อนคริสต์ศักราช สดุดี 126 ดูเหมือนจะมาจากยุคหลังจากถูกเนรเทศซึ่งจบลงในปี 538 ก่อนคริสต์ศักราช

### สดุดีเกี่ยวกับพระเมสสิยาห์คืออะไร?

สดุดีบางบทเรียกว่า "สดุดีเกี่ยวกับพระเมสสิยาห์" ผู้เขียนพันธสัญญาใหม่พิจารณาว่าสดุดีเหล่านี้เป็นคำพยากรณ์เกี่ยวกับพระเมสสิยาห์ คือพระเยซูคริสต์ พวกเขาอ้างอิงถึงสดุดี 2, 8, 16, 22, 34, 40, 41, 45, 68, 69, 89, 102, 109, 110, และ 118 อย่างน้อยหนึ่งครั้งในพันธสัญญาใหม่

### ข้อความที่เขียนไว้เหนือข้อความอื่นๆ ของสดุดีทั้งหลายคืออะไร?

สดุดีจำนวนมากให้ข้อมูลที่เรียกว่าข้อความที่เขียนไว้เหนือข้อความอื่นๆ ก่อนที่จะเริ่มต้นบทสดุดี บางครั้งการแสดงข้อความที่เขียนไว้เหนือข้อความอื่นๆ ก็ยากที่จะเข้าใจ ดังนั้นฉบับสมัยใหม่จึงมักมีการตีความที่แตกต่างกันออกไป

เพลงสดุดีเจ็ดสิบสามถูกเรียกว่า "บทเพลงสดุดีของดาวิด" นี่อาจหมายความว่ากษัตริย์ดาวิดเป็นผู้เขียน หรืออาจหมายถึงบางคนเขียนให้กับดาวิด หรือเป็นรูปแบบที่ดาวิดใช้เมื่อเขาแต่งบทกวี ข้อความที่เขียนไว้เหนือข้อความอื่นๆ ในบางบทสดุดีบอกถึงสถานการณ์ทางประวัติศาสตร์ที่สดุดีเหล่านั้นถูกเขียนขึ้นมา

ข้อความที่เขียนไว้เหนือข้อความอื่นๆ บางครั้งให้คำแนะนำเกี่ยวกับวิธีที่พวกเขาควรจะเล่นและร้อง ข้อความนี้บอกเกี่ยวกับเครื่องดนตรี นักร้อง หรือท่วงทำนองที่ควรใช้สำหรับสดุดีบทนั้น เพลงสดุดีห้าสิบห้าถูกระบุว่าถึง "คณะนักร้อง" หรือ "หัวหน้านักร้อง" ดูเหมือนว่าผู้เขียนสดุดีตั้งใจที่จะใช้สิ่งเหล่านี้เพื่อการนมัสการในพระวิหาร

ฉบับภาษาอังกฤษดั้งเดิมไม่มีหมายเลขข้อระบุไว้ตรงข้อความที่เขียนไว้เหนือข้อความอื่นๆ แต่มีหลายฉบับในภาษาอื่นๆ ที่ใส่หมายเลขไว้ ไม่ว่าผู้แปลจะใส่หมายเลขข้อหรือไม่ก็ตาม พวกเขาควรพิจารณาข้อความที่เขียนไว้เหนือข้อความอื่นๆ ในบทเพลงสดุดีว่าเป็นส่วนหนึ่งของข้อความในพระคัมภีร์ที่ได้รับการดลใจจากพระเจ้า

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ในพระธรรมสดุดีบรรยายภาพอะไรที่สำคัญบ้างเกี่ยวกับพระยาห์เวห์?

ผู้เขียนสดุดีได้บรรยายภาพของพระยาห์เวห์ดังนี้

  * กษัตริย์ผู้ปกครองเหนือประชาชาติอิสราเอลและประชาชาติทั้งสิ้น
  * ผู้เลี้ยงแกะที่เป็นผู้นำประชาชนอิสราเอลและผู้เขียนสดุดีเองด้วย
  * "ศิลา" นั่นคือหน้าผาหินสูงที่ประชาชนสามารถหลบซ่อนให้ปลอดภัยจากศัตรูได้
  * นักรบที่แข็งแกร่งที่เอาชนะศัตรูได้เสมอ

### อะไรคือความสำคัญของเกียรติและความอับอายในพระธรรมสดุดี?

เมื่อผู้คนให้เกียรติใครบางคน พวกเขาย่อมจะคิดดีและชื่มชมคนนั้น แต่ในทางตรงกันข้าม ถ้าหากผู้คนทำให้ใครบางคนอับอาย คนนั้นย่อมสูญเสียเกียรติและเป็นที่ดูหมิ่น

พวกผู้เขียนสดุดีมักแสดงความปรารถนาอันแรงกล้าที่พระยาห์เวห์จะได้รับเกียรติจากชาวอิสราเอลและโลกที่เหลือทั้งหมด

เช่นเดียวกัน พวกผู้เขียนสดุดีมักแสดงความกลัวว่าพวกเขาจะถูกพวกศัตรูทำให้อับอาย เมื่อพวกเขารู้สึกแบบนี้ พวกผู้เขียนสดุดีจะเขียนเกี่ยวกับความไว้วางใจของพวกเขาว่าพระยาห์เวห์จะไม่อนุญาตให้สิ่งนี้เกิดขึ้น

## ตอนที่ 3 ประเด็นการแปลที่สำคัญ

### ทำไมฉบับ ULB และฉบับ UDB จึงแสดงพระธรรมสดุดีเป็นบทกวี แต่บางฉบับสมัยใหม่กลับไม่แสดงอย่างนั้น?

ผู้เขียนสดุดีได้เขียนสดุดีเป็นกลอนฮีบรู ฉบับ ULB และ UDB ได้กำหนดแต่ละบรรทัดให้อยู่เยื้องมาทางขวาของข้อความปกติเพื่อแสดงให้เห็นว่างานเขียนนี้เป็นบทกวีไม่ใช่ร้อยแก้ว

รูปแบบต้นฉบับใช้บรรทัดคู่ของกวีซึ่งทั้งสองบรรทัดมีความเกี่ยวข้องกันหลายทาง โดยปกติแล้วบรรทัดของกวีนี้จะเรียกว่าเป็น "คู่ขนาน" ของกันและกัน บรรทัดที่เยื้องออกไปทางขวามากกว่าจะเป็นบรรทัดคู่กันกับบรรทัดที่อยู่เหนือบรรทัดนั้น (ดูที่: [[rc://*/ta/man/translate/figs-parallelism]])

พวกผู้แปลจะต้องตัดสินใจว่าจะนำเสนอบทสดุดีเป็นบทกวีหรือเป็นร้อยแก้วในภาษาของพวกเขาเอง ผู้แปลจะต้องพิจารณาว่าในภาษาของพวกเขามีรูปแบบบทกวีที่เหมาะสมสำหรับสดุดีหรือไม่

### ทำไมบางฉบับถึงมีจำนวนสดุดีแตกต่างจากฉบับอื่น?

ตั้งแต่สมัยโบราณ ผู้คนได้นับสดุดีด้วยวิธีที่ต่างกัน ชาวยิวนับสดุดีเป็นภาษาฮีบรูด้วยวิธีการหนึ่ง แต่เมื่อมีการแปลสดุดีเป็นภาษากรีกพวกเขาก็นับด้วยวิธีการอีกอย่างหนึ่ง ผลที่ตามมาคือการนับจำนวนสดุดีของฮีบรูและการนับของชาวกรีกก็ได้ใช้ต่อๆ กันมาเป็นเวลาหลายศตวรรษ ทั้งสองแบบก็ยังคงใช้กันในปัจจุบันนี้ ผู้แปลอาจต้องการนับสดุดีด้วยรูปแบบเดียวกันกับฉบับที่ผู้คนในประเทศของพวกเขาใช้มากที่สุด

### ผู้แปลควรพิจารณาเกี่ยวกับคำว่า เสราห์ และ ฮิกกาโยน ที่ปรากฎในสดุดีหลายบทอย่างไร?

"เสราห์" และ "ฮิกกาโยน" ดูเหมือนจะเป็นคำศัพท์ทางดนตรีที่กำกับนักร้องและนักดนตรี นักวิชาการไม่เห็นด้วยกับการให้ความหมายของคำเหล่านี้  ด้วยเหตุนี้ผู้แปลอาจตัดสินใจที่จะใช้คำทับศัพท์หรือไม่ก็ตัดออก แต่ต้องไม่พยายามที่จะแปลคำเหล่านี้
