# บทนำวิวรณ์

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมวิวรณ์

  1. คำกล่าวเปิด (1:1-20)
  2. จดหมายถึงคริสตจักรทั้งเจ็ด (2:1-3:22)
  3. นิมิตของพระเจ้าในสวรรค์ และนิมิตของพระเมษโปดก (4:1-11)
  4. ตราผนึกทั้งเจ็ด (6:1-8:1)
  5. แตรทั้งเจ็ด (8:2-13:18)
  6. ผู้นมัสการของพระเมษโปดก ผู้พลีชีพ และการเก็บเกี่ยวพระพิโรธ (14:1-20)
  7. ขันทั้งเจ็ด (15:1-18:24)
  8. การนมัสการในสวรรค์ (19:1-10)
  9. การพิพากษาของพระเมษโปดก การทำลายล้างของสัตว์ร้าย เวลาพันปี การทำลายล้างของซาตาน และการพิพากษาสุดท้าย (20:11-15)
 10. สิ่งทรงสร้างใหม่และเยรูซาเล็มใหม่ (21:1-22:5)
 11. คำสัญญาของพระเยซูเรื่องการเสด็จกลับมา คำพยานจากทูตสวรรค์ทั้งหลาย คำกล่าวปิดของยอห์น ถ้อยคำของพระคริสต์ถึงคริสตจักรของพระองค์ คำเชื้อเชิญและการเตือน (22:6-21)

### ใครคือผู้เขียนพระธรรมวิวรณ์?

ผู้เขียนระบุถึงตัวเองว่าเป็นยอห์น อาจเป็นอัครทูตยอห์น เขาเขียนพระธรรมวิวรณ์ในขณะที่อยู่บนเกาะปัทมอส ชาวโรมเนรเทศยอห์นไปที่นั่นเพราะเขาสอนประชาชนเรื่องพระเยซู

### พระธรรมวิวรณ์เกี่ยวกับอะไร?

ยอห์นเขียนพระธรรมวิวรณ์เพื่อหนุนใจผู้เชื่อให้ยังคงสัตย์ซื่อแม้เมื่อพวกเขากำลังทนทุกข์ก็ตาม ยอห์นอธิบายถึงนิมิตที่เขามีเกี่ยวกับซาตานและสมุนทั้งหลายของมันที่กำลังต่อสู้และฆ่าฟันผู้เชื่อทั้งหลาย ในนิมิตนั้น พระเจ้าทรงทำให้เกิดสิ่งเลวร้ายมากมายบนโลกนี้เพื่อลงโทษคนที่ทำชั่ว ในตอนจบ พระเยซูทรงปราบซาตานและสมุนของมันให้พ่ายแพ้ จากนั้นพระเยซูทรงปลอบโยนคนเหล่านั้นที่ซื่อสัตย์ และพวกผู้เชื่อจะมีชีวิตอยู่ชั่วนิรันดร์กับพระเจ้าในสวรรค์ใหม่และแผ่นดินโลกใหม่J

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อดั้งเดิมคือ "วิวรณ์" หรือ "วิวรณ์ของพระเยซูคริสต์" หรือ "วิวรณ์ของยอห์น" หรือ "บันทึกของยอห์น" หรืออาจเลือกใช้ชื่อที่ชัดเจนกว่า เช่น "สิ่งที่พระเยซูได้เปิดเผยให้กับยอห์น" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### อะไรคือรูปแบบการเขียนของพระธรรมวิวรณ์?

ยอห์นใช้รูปแบบการเขียนที่พิเศษเพื่ออธิบายนิมิตของเขา ยอห์นอธิบายสิ่งที่เขาเห็นโดยการใช้ภาพสัญลักษณ์จำนวนมาก รูปแบบการเขียนนี้มีชื่อเรียกว่าเป็นการเผยพระวจนะด้วยภาพสัญลักษณ์หรือการเขียนแบบวรรณกรรมพยากรณ์ (ดูที่: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### เหตุการณ์ต่างๆ ในวิวรณ์เป็นส่วนหนึ่งของอนาคตไหม?

นับจากยุคแรกของคริสเตียน พวกนักวิชาการได้ตีความวิวรณ์แตกต่างกัน นักวิชาการบางคนคิดว่ายอห์นอธิบายเหตุการณ์ต่างๆ ที่เกิดขึ้นในช่วงสมัยของเขา บางคนคิดว่ายอห์นอธิบายถึงเหตุการณ์นับจากสมัยของเขาจนถึงพระเยซูเสด็จกลับมา นักวิชาการคนอื่นๆ คิดว่ายอห์นอธิบายถึงเหตุการณ์ที่จะเกิดขึ้นในช่วงเวลาสั้นๆ ก่อนพระเยซูเสด็จกลับมา

ผู้แปลจำเป็นต้องตัดสินใจว่าจะตีความพระธรรมนี้อย่างไรก่อนที่พวกเขาจะเริ่มแปล ผู้แปลควรรักษารูปแบบไวยากรณ์ที่บ่งบอกเวลาตามที่ใช้ในฉบับ ULB

### มีพระธรรมอื่นๆ ในพระคัมภีร์ที่เหมือนวิวรณ์ไหม?

ไม่มีพระธรรมใดในพระคัมภีร์ที่เหมือนพระธรรมวิวรณ์ แต่เนื้อหาในเอเสเคียล เศคาริยาห์ และโดยเฉพาะในดาเนียล มีความคล้ายคลึงกันกับวิวรณ์เกี่ยวกับเนื้อหาและรูปแบบการเขียน การแปลวิวรณ์พร้อมกันกับดาเนียลอาจจะทำให้แปลได้ดีกว่าเนื่องจากทั้งสองพระธรรมมีมโนภาพและรูปแบบที่เหมือนกัน

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### คนที่จะแปลพระธรรมวิวรณ์จะต้องเข้าใจเนื้อหาก่อนหรือไม่?

ไม่จำเป็นที่คนแปลจะต้องเข้าใจภาพสัญลักษณ์ทั้งหมดในพระธรรมวิวรณ์ก่อนที่จะลงมือแปล ผู้แปลไม่ควรแปลโดยให้ความหมายที่อาจเป็นไปได้สำหรับภาพสัญลักษณ์หรือตัวเลขทั้งหลาย (ดูที่: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

### แนวคิดเกี่ยวกับ "ความบริสุทธิ์" และ "การชำระให้บริสุทธิ์" แทนถึงอะไรในวิวรณ์ฉบับ ULB?

ข้อพระคัมภีร์ใช้ถ้อยคำเหล่านี้เพื่อชี้ให้เห็นแนวคิดใดๆ ที่หลากหลาย ด้วยเหตุผลนี้ บ่อยครั้งจึงทำให้ผู้แปลหาคำแทนได้ยากในฉบับแปลของพวกเขา ในการแปลเป็นภาษาอังกฤษ ฉบับ ULB ใช้หลักการต่อไปนี้สำหรับวิวรณ์

  * ความหมายในเนื้อหาทั้งสองตอนนี้หมายถึงความบริสุทธิ์ทางศีลธรรม ฉบับ ULB ใช้คำว่า "บริสุทธิ์" (ดูที่: 14:12; 22:11)
  * โดยปกติแล้ว ความหมายในวิวรณ์จะชี้ให้เห็นถึงการอ้างอิงถึงคริสเตียนแบบตรงไปตรงมาโดยไม่ได้มีความหมายแฝงใดๆ เกี่ยวกับพวกเขา ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "ผู้เชื่อ" หรือ "ผู้เชื่อทั้งหลาย" (ดูที่: 5:8; 8:3, 4; 11:18; 13:7; 16:6; 17:6; 18:20, 24; 19:8; 20:9)
  * บางครั้งความหมายในเนื้อหาตอนนั้นจะมีแนวคิดที่มีความหมายแฝงเกี่ยวกับใครบางคนหรือบางสิ่งบางอย่างที่ถูกแยกไว้เพื่อพระเจ้าเท่านั้น ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "แยกไว้" "อุทิศถวายแด่" "สงวนไว้เพื่อ" หรือ "ชำระให้บริสุทธิ์"

ฉบับ UDB จะช่วยให้ผู้แปลเข้าใจได้มากขึ้นเมื่อคิดถึงการใช้คำแทนแนวคิดต่างๆ เหล่านี้ในฉบับการแปลของพวกเขา

### ช่วงต่างๆ ของเวลา

ยอห์นอ้างอิงถึงช่วงเวลาหลายช่วงในวิวรณ์ ยกตัวอย่างเช่น มีหลายตอนที่กล่าวถึงสี่สิบสองเดือน เจ็ดปี และสามวันครึ่ง นักวิชาการบางคนคิดว่าช่วงเวลาเหล่านี้เป็นภาพสัญลักษณ์ นักวิชาการคนอื่นๆ คิดว่าเป็นช่วงเวลาที่ตรงกับความเป็นจริง ผู้แปลควรแปลช่วงเวลาเหล่านี้ให้เป็นช่วงเวลาที่ตรงกับความเป็นจริง แล้วปล่อยให้นักตีความเป็นคนกำหนดถึงความหมายของพวกเขาหรือสิ่งที่พวกเขาจะใช้แทนช่วงเวลาเหล่านั้นเอง

### อะไรคือประเด็นหลักในเนื้อหาของพระธรรมโคโลสี?

สำหรับข้อพระคัมภีร์ต่อไปนี้ พระคัมภีร์ฉบับสมัยใหม่แตกต่างจากฉบับเก่ากว่า เนื้อหาในฉบับ ULB มีการอ่านแบบสมัยใหม่และใส่คำอ่านแบบเก่ากว่าไว้ที่เชิงอรรถ ถ้าหากการแปลพระคัมภีร์ที่มีอยู่แล้วในท้องถิ่น ผู้แปลควรพิจารณาเพื่อใช้คำอ่านที่มีอยู่ในฉบับเหล่านั้น ถ้าหากไม่มีแล้ว ผู้แปลได้รับคำแนะนำให้ทำตามฉบับการอ่านสมัยใหม่

  * "พระเจ้าผู้เป็นองค์พระผู้เป็นเจ้าตรัสว่า 'เราเป็นอัลฟาและโอเมกา ผู้ทรงเป็นอยู่ ผู้ทรงเคยเป็นอยู่ และผู้ที่จะเสด็จมา ผู้ทรงฤทธานุภาพสูงสุด'" (1:8) บางฉบับเพิ่มวลีคำว่า "จุดเริ่มต้นและสิ้นสุด"
  * "บรรดาผู้อาวุโสก็ก้มกราบและนมัสการ" (5:14) บางฉบับที่เก่ากว่าอ่านว่า "ผู้อาวุโสทั้งยี่สิบสี่คนก้มกราบลงและนมัสการพระองค์ผู้ทรงเป็นอยู่นิจนิรันดร์"
  * "ถูกเทลงมาบนแผ่นดินโลกเพื่อจะเผาหนึ่งในสามของโลก" (8:7) บางฉบับที่เก่ากว่าไม่ได้รวมวลีนี้ในเนื้อหา
  * "ผู้ที่ทรงเป็นอยู่และผู้ที่ทรงเคยเป็นอยู่" (11:17)  บางฉบับเพิ่มวลีคำว่า "และผู้ที่จะเสด็จมา"
  * "พวกเขาไม่มีที่ติ" (14:5) บางฉบับเพิ่มวลีคำว่า "ต่อพระบัลลังก์ของพระเจ้า" (14:5)
  * "ผู้ทรงเป็นอยู่และเคยเป็นอยู่ ผู้ทรงบริสุทธิ์" (16:5) บางฉบับที่เก่ากว่าอ่านว่า "โอ องค์พระผู้เป็นเจ้า ผู้ทรงเป็นอยู่และเคยเป็นอยู่"
  * "บรรดาประชาชาติจะเดินโดยอาศัยแสงสว่างของนครนั้น" (21:24) บางฉบับที่เก่ากว่าอ่านว่า "บรรดาประชาชาติที่ได้รับความรอดจะเดินโดยอาศัยแสงสว่างของนครนั้น"
  * "คนเหล่านั้นที่ซักล้างเสื้อคลุมของตนเองก็เป็นสุข" (22:14) บางฉบับเก่ากว่าอ่านว่า "คนเหล่านั้นที่ทำตามพระบัญญัติของพระองค์ก็เป็นสุข"
  * "พระเจ้าก็จะทรงเอาส่วนแบ่งของเขาในต้นไม้แห่งชีวิตและในนครบริสุทธิ์" (22:19) บางฉบับที่เก่ากว่าอ่านว่า "พระเจ้าก็จะทรงเอาส่วนแบ่งของเขาในหนังสือแห่งชีวิตและในนครบริสุทธิ์"

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
