# บทนำนางรูธ

## ตอนที่ 1: บทนำทั่วไป

### โครงร่างของรูธ

  1. รูธได้มายังเบธเลเฮมกับนาโอมีอย่างไร (1:1–22)
  2. โบอาสช่วยรูธขณะที่เธอเก็บรวงข้าวที่ร่วงตก (2: 1–23)
  3. โบอาสและรูธที่ลานนวดข้าว (3:1-18)
  4. รูธได้เป็นภรรยาของโบอาสอย่างไร (4:1–16)
  5. รูธและโบอาสได้ให้กำเนิดโอเบด ลำดับวงศ์ตระกูลของดาวิด (4:13–22)

### พระธรรมนางรูธเกี่ยวกับเรื่องอะไร?

พระธรรมเล่มนี้เกี่ยวกับผู้หญิงที่ไม่ใช่คนอิสราเอลชื่อรูธ เป็นการกล่าวถึงวิธีการที่เธอเข้าร่วมกับประชากรของพระยาห์เวห์ พระธรรมเล่มนี้ยังอธิบายถึงการที่รูธได้กลายเป็นบรรพบุรุษของกษัตริย์ดาวิดด้วย

### ควรแปลชื่อพระธรรมเล่มนี้ว่าอย่างไร?

ตามธรรมเนียมปฏิบัติพระธรรมเล่มนี้มีชื่อว่า "นางรูธ" เพราะเธอเป็นบุคคลสำคัญหลักในพระธรรมนี้ ผู้แปลสามารถใช้ชื่อเช่น "พระธรรมเรื่องนางรูธ"  (ดูที่:  [[rc://*/ta/man/translate/translate-names]])

### เหตุการณ์ต่างๆ ในพระธรรมนางรูธได้เกิดขึ้นเมื่อใด?

เรื่องราวของรูธได้เกิดขึ้นในช่วงเวลาที่มี "ผู้วินิจฉัย" ในอิสราเอล ผู้ชายผู้หญิงเหล่านี้คือบุคคลที่พระเจ้าได้ทรงเลือกให้มาช่วยประชาชนอิสราเอลเอาชนะบรรดาศัตรูของพวกเขา ผู้นำเหล่านี้มักจะช่วยเหลือประชาชนอย่างต่อเนื่องโดยการตัดสินข้อโต้แย้งในหมู่พวกเขา เขาทั้งหลายยังได้ช่วยให้พวกเขาได้ตัดสินใจในเรื่องที่สำคัญหลายเรื่อง ผู้นำหลายคนเหล่านี้ได้รับใช้ประชาชนอิสราเอลทั้งหมด แต่พวกเขาบางคนอาจจะใช้เผ่าบางเผ่าเท่านั้น

## ตอนที่ 2: แนวคิดทางศาสนาและวัฒนธรรมที่สำคัญ

### เหตุใดพระคัมภีร์จึงมีพระธรรมเรื่องเกี่ยวกับผู้หญิงต่างแดนจากโมอับ?

บ่อยครั้งในช่วงเวลาที่ประชาชนอิสราเอลไม่สัตย์ซื่อต่อพระยาห์เวห์ ผู้หญิงจากโมอับแสดงถึงความเชื่อมั่นที่ยิ่งใหญ่ในพระองค์ บ่อยครั้งที่ประชาชนอิสราเอลขาดความเชื่อในพระยาห์เวห์ซึ่งแตกต่างกับความเชื่อของผู้หญิงจากต่างแดนคนนี้ (ดูที่:  [[rc://*/tw/dict/bible/kt/faithful]])

### ประเพณีการแต่งงานที่สำคัญอะไรที่พบในพระธรรมนางรูธ?

ชาวอิสราเอลได้ปฏิบัติในสิ่งที่เรียกว่า "การแต่งงานระหว่างผู้ชายกับภรรยาของพี่หรือน้องในครอบครัวโบราณ" นี่เป็นประเพณีสำหรับญาติผู้ชายที่ใกล้ชิดที่สุดกับแม่ม่ายไร้บุตรที่ต้องแต่งงานกับเธอ เด็ก ๆ ที่เกิดกับพวกเขาจะต้องถูกถือว่าเป็นลูกของผู้ชายที่ตายไป พวกเขาทำเช่นนี้เพื่อให้ผู้ที่ตายยังคงมีลูกหลานสืบสกุล หากญาติสนิทที่สุดไม่ได้แต่งงานกับผู้หญิงนั้น ญาติอีกคนก็สามารถทำได้

### "ผู้ไถ่ที่เป็นญาติสนิท" คืออะไร?

บุคคลที่เป็นญาติสนิทหรือญาติที่คาดว่าจะทำหน้าที่เป็น "ผู้ไถ่ที่เป็นญาติสนิท" (2:20 ULB) สำหรับเขาหรือเธอ พวกเขามีหน้าที่จัดหาญาติที่ต้องการ พวกเขายังมีความรับผิดชอบในการปฏิบัติ "การแต่งงานระหว่างผู้ชายกับภรรยาของพี่หรือน้องในครอบครัวโบราณ" ในพระธรรมนางรูธ โบอาสเป็นผู้ไถ่ที่เป็นญาติสนิทคนหนึ่ง

### "การเก็บรวงข้าวที่ร่วงตก" ในพระธรรมนางรูธคืออะไร?

คนจนได้รับอนุญาตให้เดินติดตามหลังคนที่เก็บเกี่ยวข้าว "ผู้เก็บรวบรวมรวงข้าวที่ร่วงตก" เหล่านี้เก็บรวงข้าวที่ผู้เก็บเกี่ยวพลาดหรือทำตกหล่น ด้วยวิธีนี้คนจนสามารถหาอาหารได้ รูธกลายเป็นผู้เก็บรวบรวมรวงข้าวที่ร่วงตกในทุ่งนาของโบอาส

### พันธสัญญาที่สัตย์ซื่อหรือพันธสัญญาที่จงรักภักดีคืออะไร?

พันธสัญญาเป็นข้อตกลงที่เป็นทางการและมีผลผูกพันระหว่างสองฝ่าย ที่ฝ่ายหนึ่งหรือทั้งสองฝ่ายต้องปฏิบัติตาม พันธสัญญาที่สัตย์ซื่อหรือพันธสัญญาที่จงรักภักดีคือเมื่อบุคคลทำในสิ่งที่พวกเขากล่าวว่าพวกเขาจะทำ ตามพันธสัญญาที่พวกเขามีกับคนอื่น พระเจ้าทรงสัญญาว่าพระองค์จะทรงรักและทรงซื่อสัตย์ต่อประชาชนอิสราเอล ประชาชนอิสราเอลต้องทำสิ่งเดียวกันกับพระองค์และต่อกันและกัน

พระธรรมนางรูธ แสดงให้เห็นว่าสิ่งที่ผู้ไถ่ที่เป็นญาติสนิททำเพื่อญาติของพวกเขาเป็นส่วนหนึ่งของบรรดาหน้าที่ของประชาชนอิสราเอลในพันธสัญญาของพระเจ้ากับพวกเขา เรื่องราวของโบอาส รูธ และนาโอมีเป็นแบบอย่างที่ดีแก่ประชาชนอิสราเอลทุกคนเกี่ยวกับผลดีของพันธสัญญาที่สัตย์ซื่อ (ดูที่: [[rc://*/tw/dict/bible/kt/covenantfaith]])

### ในตะวันออกใกล้ในสมัยโบราณประตูเมืองมีบทบาทหน้าที่อะไรบ้าง?

ประตูเมืองในสมัยโบอาสเป็นสถานที่นัดพบตามธรรมชาติสำหรับผู้อาวุโสของเมือง ผู้อาวุโสเป็นคนที่มีเกียรติซึ่งตัดสินใจเรื่องธุรกิจและกฎหมายร่วมกัน กำแพงเมืองมีขนาดใหญ่ บางทีอาจกว้างสองถึงสามเมตร ดังนั้นการเปิดทางเข้าประตูเมืองจึงเป็นพื้นที่ที่ร่มรื่นสำหรับการประชุมสาธารณะ ด้วยเหตุนี้โบอาสและพวกผู้อาวุโสอื่นๆ จึงนั่งอยู่ที่ทางเข้าประตูเมือง

พระคัมภีร์ภาษาอังกฤษบางฉบับกล่าวถึงการที่โบอาสนั่ง "ที่" ประตูเมือง อาจเป็นการดีที่สุดสำหรับผู้แปลเพื่อให้ชัดเจนว่าโบอาสนั่งที่ "ใน" ทางเข้าประตูเมือง

## ตอนที่ 3: ปัญหาการแปลที่สำคัญ

### พระธรรมนางรูธ เปลี่ยนจากหัวข้อหนึ่งเป็นอีกหัวข้อหนึ่งอย่างไร?

พระธรรมนางรูธมักจะเปลี่ยนหัวข้อใหม่หรือส่วนใหม่ของเรื่อง ULB ใช้คำต่าง ๆ เพื่อระบุการเปลี่ยนแปลงเหล่านี้เช่น "ดังนั้น" "จากนั้น" และ "ตอนนี้" ผู้แปลควรใช้วิธีที่เป็นธรรมชาติที่สุดในภาษาของตนเองเพื่อส่งสัญญาณถึงการเปลี่ยนแปลงเหล่านี้
