# บทนำของเพลงซาโลมอน

## ตอนที่ 1: คำอธิบายทั่วไป

### โครงร่างของเพลงซาโลมอน

  1. เจ้าบ่าวเฝ้าคอยเจ้าสาวที่จะมาถึง (1:1–2:7)
  2. เจ้าบ่าวชื่นชมหญิงที่เขารัก (2:8–3:5)
  3. เจ้าบ่าวมาถึงและชื่นชมเจ้าสาว (3:6–5:1)
  4. เจ้าสาวต้องการเจ้าบ่าว (5:2–6:9)
  5. เจ้าบ่าวชื่นชมความงามของเจ้าสาวของเขา (6:1–8:4)
  6. ความคิดสุดท้ายเกี่ยวกับความรักระหว่างชายและหญิง (8:5–14)

### เพลงซาโลมอนเกี่ยวกับอะไร?

เพลงซาโลมอนเป็นบทกวีหรือชุดของบทกวีที่เฉลิมฉลองความรักและความใกล้ชิดระหว่างชายและหญิง ตามธรรมเนียมของชาวยิวแล้วตีความหนังสือเป็นภาพความรักของพระเจ้าที่มีต่ออิสราเอลประชาชนของพระองค์ ในทำนองเดียวกันคริสเตียนหลายคนตีความว่าเป็นภาพแห่งความรักระหว่างพระคริสต์กับเจ้าสาวของพระองค์ซึ่งเป็นคริสตจักรของผู้เชื่อทุกคน

### ใครได้แต่งเพลงซาโลมอน?

ข้อแรกของหนังสือเล่มนี้ ("เพลงซาโลมอน ที่ซึ่งเป็นของซาโลมอน") ให้ความคิดที่ว่ากษัตริย์ซาโลมอนของอิสราเอลเขียนมัน อย่างไรก็ตามผู้คนตีความข้อนี้ในรูปแบบที่แตกต่างกันดังนั้นทุกคนจึงไม่เชื่อว่าซาโลมอนเขียนมัน

### ควรแปลชื่อหนังสือเล่มนี้อย่างไร?

หนังสือเล่มนี้แต่เดิมมีชื่อว่า "เพลงซาโลมอน" ซึ่งหมายถึงเพลงที่ดีที่สุดหรือ "เพลงซาโลมอน" มันอาจถูกเรียกว่า "เพลงแห่งความรัก" "บทกวีที่ยิ่งใหญ่แห่งความรัก" หรือ "เพลงรักของโซโลมอน" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่  2: แนวคิดทางศาสนาและวัฒนธรรมที่สำคัญ

### คำอธิบายพฤติกรรมทางเพศในสถานะใดที่มีอยู่ในเพลงซาโลมอน?

เพลงซาโลมอนยอมรับพฤติกรรมทางเพศที่แสดงความรักระหว่างสามีภรรยาของเขา

## ตอนที่  3: ประเด็นการแปลที่สำคัญ

### เพลงซาโลมอนมีตัวละครกี่ตัว?

ตัวละครหลักสองตัวในหนังสือเล่มนี้คือชายและหญิงที่รักซึ่งกันและกัน ผู้หญิงคนนั้นพูดกับกลุ่มของผู้หญิงที่เรียกว่า "บุตรีของเยรูซาเล็ม" และผู้หญิงเหล่านี้ให้ความเห็น อย่างไรก็ตามเป็นไปได้ว่ากลุ่มผู้หญิงไม่มีจริงและผู้หญิงคนนั้นเป็นเพียงจินตนาการถึงพวกเธอ

ผู้แปลบางคนเชื่อว่าอาจมีตัวละครมากกว่านี้ แต่ก็ไม่แน่นอน พระคัมภีร์ฉบับULB และ UDB จะรับรู้เฉพาะผู้ชายผู้หญิงและกลุ่มผู้หญิง

### อะไรเป็นแนวทางเกี่ยวกับการพูดของผู้คน?

เพลงซาโลมอนเป็นบทกวีที่แสดงความคิดและคำพูดของชายหญิงและเพื่อนผู้หญิง ตลอดบทกวีผู้เขียนไม่ได้ระบุผู้พูดและผู้ฟังของพวกเขา ดังนั้นเพื่อช่วยให้ผู้อ่านเข้าใจบทกวีการแปลบางอย่างจึงพยายามระบุผู้พูดและผู้ฟังไม่แน่นอนว่าใครเป็นผู้พูดดังนั้นบางครั้งการแปลก็ไม่เห็นด้วยกับว่าใครพูด

ก่อนการพูดแต่ละครั้ง ULB จะระบุผู้พูดและผู้ฟังเช่นนี้: "ผู้หญิงที่พูดกับผู้หญิงคนอื่น" "ผู้หญิงที่พูดกับผู้ชาย" "ผู้ชายที่พูดกับผู้หญิง" หรือ "ผู้หญิงที่พูดกับตัวเอง" ." ผู้แปลได้รับการสนับสนุนให้รวมวิธีการเหล่านี้ในการระบุผู้พูดและผู้ฟังและจัดรูปแบบพวกเขาแตกต่างจากข้อความพระคัมภีร์ ผู้แปลควรมีหมายเหตุอธิบายว่าคำอธิบายเหล่านี้ไม่ได้เป็นส่วนหนึ่งของพระคัมภีร์

### เราควรแปลเพลงอย่างไรหากผู้อ่านจะดูคำบางคำว่าหยาบคายหรือไม่เหมาะสม?

ผู้อ่านอาจพิจารณารูปภาพหรือรูปแบบมากมายที่ปรากฏในบทเพลงไม่เหมาะสมเมื่อแปล นักแปลควรพยายามหลีกเลี่ยงภาษาที่ก้าวร้าวหากเป็นไปได้โดยใช้คำกล่าวที่ไม่ทำให้เกิดความผิด (ดูที่: [[rc://*/ta/man/translate/figs-euphemism]])

### ฉันจะแปลคำอุปมาอุปมัยและภาพเปรียบเทียบได้อย่างไรในหนังสือเล่มนี้?

มีคำอุปมาอุปมัยและภาพเปรียบเทียบมากมายในหนังสือเล่มนี้ลักษณะการพูดเหล่านี้มักจะไม่ชัดเจน หากมันมีความหมายทางเพศลักษณะการพูดที่อธิบายความรู้สึกหรืออารมณ์มักจะถูกใช้เพื่อหลีกเลี่ยงการกระทำผิดโดยการซ่อนความหมาย อย่างไรก็ตามเนื่องจากความหมายของพวกเขามักจะไม่ชัดเจนจึงมีความกำกวมในการแปล คุณสามารถแปลคำศัพท์ตามที่เขียนเพื่อหลีกเลี่ยงความหมายเฉพาะ (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]])
