# บทนำทิตัส

## ตอนที่ 1 บทนำทั่วไป

### โครงร่างพระธรรมทิตัส

  1. เปาโลสั่งทิตัสให้แต่งตั้งพวกผู้นำที่ดำเนินในทางของพระเจ้า (1:1-16)
  2. เปาโลสั่งทิตัสให้ฝึกอบรมผู้คนให้มีชีวิตอยู่ในทางของพระเจ้า (2:1-3:11)
  3. เปาโลลงท้ายจดหมายด้วยการแบ่งปันเกี่ยวกับแผนงานต่างๆ ของเขาและด้วยการส่งคำทักทายถึงผู้เชื่อมากมาย (3:12-15)

### ใครคือผู้เขียนพระธรรมทิตัส?

เปาโลเขียนพระธรรมทิตัส เปาโลมาจากเมืองทารซัส เขาเป็นที่รู้จักในชื่อของเซาโลในช่วงชีวิตตอนต้นของเขา เปาโลเป็นฟาริสีคนหนึ่งก่อนที่เขาจะมาเป็นคริสเตียน เขาข่มเหงคริสเตียนทั้งหลาย หลังจากที่เขาได้มาเป็นคริสเตียน เขาเดินทางหลายครั้งเพื่อบอกเรื่องพระเยซูให้กับผู้คนไปจนถึงจักรวรรดิโรม

### พระธรรมทิตัสเกี่ยวกับอะไร?

เปาโลเขียนจดหมายฉบับนี้ถึงทิตัสซึ่งเป็นเพื่อนร่วมงานของเขาและเป็นผู้ที่กำลังนำคริสตจักรต่างๆ บนเกาะครีต เปาโลสั่งเขาเรื่องการคัดเลือกบรรดาผู้นำคริสตจักร เปาโลยังได้อธิบายถึงวิถีการประพฤติของผู้เชื่อทั้งหลายที่ควรมีต่อกัน และเขาหนุนใจทุกคนให้ดำเนินชีวิตในวิถีที่พระเจ้าทรงพอพระทัย

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อพระธรรมนี้ตามหัวข้อแบบดั้งเดิมคือ "ทิตัส" หรือพวกเขาอาจเลือกใช้ชื่อที่ชัดเจนกว่านี้เช่น "จดหมายของเปาโลถึงทิตัส" หรือ "จดหมายถึงทิตัส" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ผู้คนในคริสตจักรสามารถรับใช้ในบทบาทใดได้บ้าง?

มีคำสอนบางอย่างในพระธรรมทิตัสเกี่ยวกับการที่ผู้หญิงหรือผู้ชายที่หย่าร้างสามารถรับใช้ในตำแหน่งผู้นำของคริสตจักร พวกนักวิชาการไม่เห็นด้วยเกี่ยวกับความหมายของคำสอนเหล่านี้ จำเป็นต้องมีการศึกษาเพิ่มเติมเกี่ยวกับประเด็นเหล่านี้ก่อนการแปลพระธรรมนี้

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### คำว่า "ท่าน" ที่เป็นเอกพจน์และ "พวกท่าน" ที่เป็นพหูพจน์

ในพระธรรมนี้ คำว่า "ข้าพเจ้า" หมายถึงเปาโล และคำว่า "ท่าน" ส่วนใหญ่เป็นคำพหูพจน์ที่หมายถึงทิตัส ยกเว้น 3:15 (ดูที่: [[rc://*/ta/man/translate/figs-exclusive]] และ [[rc://*/ta/man/translate/figs-you]])

### อะไรคือความหมายของ "พระเจ้า พระผู้ช่วยให้รอดของพวกเรา?"

นี่คือวลีที่ใช้ทั่วไปในจดหมายฉบับนี้ เปาโลปรารถนาให้ผู้อ่านคิดถึงพระเจ้าผู้ทรงยกโทษความบาปของพวกเขาต่อพระองค์ในพระคริสต์ และโดยการยกโทษให้กับพวกเขานี้ พระองค์ทรงช่วยกู้พวกเขาให้รอดพ้นจากการลงโทษเมื่อถึงเวลาที่ทรงพิพากษามนุษย์ทุกคน วลีที่เหมือนกันในจดหมายฉบับนี้คือ "พระเจ้าผู้ทรงยิ่งใหญ่และพระเยซูคริสต์พระผู้ช่วยให้รอดของพวกเรา"
