# บทนำ เศคาริยาห์

## ตอนที่ 1: บทนำทั่วไป

### โครงร่างของพระธรรมเศคาริยาห์

  1. เศคาริยาห์เรียกร้องชนชาติอิสราเอลที่กลับมาให้กลับใจและกลับมาหาพระยาห์เวห์ (1:1–6)
  2. นิมิตต่างๆ แปดคืน (1:7-6:8)
  1. พระยาห์เวห์ทรงส่งบรรดาทูตของพระองค์ไปทั่วแผ่นดินโลกทั้งสิ้น (1:7–17)
  2. เขาสัตว์สี่เขาและช่างฝีมือสี่คน (1:18–21)
  3. เชือกวัด (2:1–13)
  4. ปุโรหิตในเครื่องแต่งกายสกปรก (3:1–10)
  5. เชิงตะเกียงทองคำและต้นมะกอกเทศ (4:1–14)
  6. หนังสือม้วนที่เหาะไป (5:1–4)
  7. ผู้หญิงในถัง (5:5–11)
  8. รถรบม้าศึกสี่คัน (6:1–8)
  3. มงกุฎสำหรับมหาปุโรหิต (6:9–15)
  4. ข้อสงสัยเกี่ยวกับการอดอาหาร (7:1–8:23)
  5. พระยาห์เวห์ทรงพิพากษาบรรดาประชาชาติและทรงช่วยประชากรของพระองค์ให้รอด (9:1–11:17)
  6. ถ้อยคำสุดท้าย (12:1-14:21)

  * ในที่สุด พระยาห์เวห์จะทรงชนะบรรดาศัตรูของอิสราเอล (12:1-9)
  * อิสราเอลไว้ทุกข์ให้กับผู้ที่พวกเขาได้แทง (12:10-14)
  * พระยาห์เวห์ทรงชำระอิสราเอลให้บริสุทธิ์และทรงกำจัดบรรดาผู้เผยพระวจนะเท็จ (13:1-6)
  * พระยาห์เวห์เสด็จมาดั่งกษัตริย์ (14:1–21)

### พระธรรมเศคาริยาห์เป็นเรื่องเกี่ยวกับอะไร?

เศคาริยาห์ได้เขียนถึงประชาชนของยูดาห์ผู้ที่ได้กลับมาจากการเป็นเชลยในบาบิโลน ประชาชนของยูดาห์ยังคงทำบาปเหมือนอย่างที่บรรดาบรรพบุรุษของพวกเขาเคยทำก่อนที่พวกเขาได้ไปเป็นเชลย เศคาริยาห์ได้เรียกร้องให้ประชาชนกลับใจและเชื่อฟังพระยาห์เวห์ และเขาได้เรียกร้องพวกเขาให้รื้อฟื้นพันธสัญญากับพระยาห์เวห์ใหม่ เศคาริยาห์ยังคงเผยพระวจนะเกี่ยวกับพระเมสสิยาห์และเกี่ยวกับอิสราเอลซึ่งในที่สุดจะชนะเหนือบรรดาศัตรูของพวกเขา (ดูที่: [[rc://*/tw/dict/bible/kt/covenant]])

### ชื่อของพระธรรมเล่มนี้ควรแปลอย่างไร?

พระธรรมเล่มนี้มีชื่อแต่เดิมว่า "เศคาริยาห์" หรือ "พระธรรมเศคาริยาห์" บรรดาผู้แปลอาจจะตัดสินใจเลือกที่จะเรียกว่า "พระธรรมเกี่ยวกับเศคาริยาห์" หรือ "คำกล่าวของเศคาริยาห์" ก็ได้ (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครเขียนพระธรรมเศคาริยาห์?

ผู้เผยพระวจนะเศคาริยาห์ได้เขียนพระธรรมเล่มนี้ระหว่างปี ก.ค.ศ. 520 และ ก.ค.ศ. 518

## ตอนที่ 2: แนวคิดเกี่ยวกับศาสนาและวัฒนธรรมที่สำคัญ

### เศคาริยาห์ได้เผยพระวจนะก่อนเอสรา เนหะมีย์ และฮักกัยหรือไม่?

เศคาริยาห์ได้เผยพระวจนะก่อนสมัยของเอสราและเนหะมีย์ เขาได้เผยพระวจนะในสมัยเดียวกันกับฮักกัย และยังคงเผยต่อไปหลังจากฮักกัย

## ตอนที่ 3: ประเด็นสำคัญในการแปล

### ความหมายของคำว่า "อิสราเอล" คืออะไร?

ชื่อ "อิสราเอล" ได้ถูกใช้ในวิธีที่แตกต่างกันในพระคัมภีร์ ยาโคบเป็นบุตรชายของอิสอัค พระเจ้าได้ทรงเปลี่ยนชื่อของยาโคบเป็นอิสราเอล เชื้อสายของยาโคบได้กลายเป็นชนชาติหนึ่งที่ได้ชื่อว่าอิสราเอลด้วย ในที่สุด ชนชาติอิสราเอลได้แบ่งออกเป็นสองอาณาจักร อาณาจักรทางเหนือมีชื่อว่าอิสราเอล อาณาจักรทางใต้มีชื่อว่ายูดาห์ เศคาริยาห์ใช้คำว่า "อิสราเอล" ในการกล่าวถึงทั้งชนชาติของอิสราเอลและอาณาจักรทางเหนือของอิสราเอล

### เศคาห์ริยาห์ใช้ภาพอะไรในการอ้างถึงพระเมสสิยาห์?

เศคาริยาห์ได้นำเสนอพระเมสสิยาห์ที่เป็นทั้งกษัตริย์และพระผู้เลี้ยง เศคาริยาห์ได้กล่าวว่าพระเมสสิยาห์จะเสด็จมาและช่วยกู้ประชากรของพระองค์ แต่อย่างไรก็ตาม พระเมสสิยาห์จะถูกแทงด้วย (12:10) และถูกฟันด้วยดาบ (13:7) (ดูที่: [[rc://*/tw/dict/bible/kt/christ]])

### วลี "วันนั้น" หมายความว่าอะไร?

เศคาริยาห์มักจะพูดถึงวาระสุดท้ายโดยการใช้วลี "วันนั้น" หรือ "ในวันนั้น" เมื่อหมายถึงอนาคต "วัน" ผู้แปลควรระมัดระวังว่าผู้แต่งอาจจะพูดเกี่ยวกับวาระสุดท้ายก็ได้ (ดูที่: [[rc://*/tw/dict/bible/kt/lastday]])
