# บทนำเศฟันยาห์

## ตอนที่1: บทนำทั่วไป

### โครงร่างของพระธรรมเศฟันยาห์

  1. เศฟันยาห์แนะนำพระธรรมเล่มนี้ (1:1)
  2. พระยาห์เวห์จะทรงลงโทษยูดาห์และชนชาติทั้งหลาย (1:2–18)
  3. พระยาห์เวห์ทรงเรียกยูดาห์ให้กลับใจ (2:1–3)
  4. พระยาห์เวห์จะทรงพิพากษาชนชาติต่างๆ  (2:4-15)

  * ฟีลิสเตีย (2:4–7)
  * โมอับและอัมโมน (2:8–11)
  * อียิปต์ (2:12)
  * อัสซีเรีย (2:13–15)

  5. พระยาห์เวห์จะทรงพิพากษากรุงเยรูซาเล็ม (3:1–8)
  6. พระยาห์เวห์จะทรงชำระล้าง ทรงฟื้นฟู ทรงรวบรวม และทรงอวยพระพรประชากรของพระองค์ (3:9–20)

### พระธรรมเศฟันยาห์เป็นเรื่องเกี่ยวกับอะไร?

เศฟันยาห์ได้เตือนยูดาห์และชนชาติอื่นๆ ที่พระยาห์เวห์จะทรงลงโทษพวกเขา ท่านยังได้พยากรณ์ถึงการที่พระยาห์เวห์จะทรงฟื้นฟูยูดาห์ด้วย  (ดูที่: [[rc://*/tw/dict/bible/kt/dayofthelord]])

### ชื่อพระธรรมเศฟันยาห์ควรแปลว่าอย่างไร?

ชื่อดั้งเดิมของพระธรรมเล่มนี้คือ "หนังสือของเศฟันยาห์" หรือเพียงแต่คำว่า "เศฟันยาห์"  ผู้แปลทั้งหลายอาจตัดสินใจที่จะเรียกว่า "คำกล่าวของเศฟันยาห์" ก็ได้  (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครเขียนพระธรรมเศฟันยาห์?

เศฟันยาห์เป็นผู้เขียนพระธรรมเล่มนี้ แต่ในพันธสัญญาเดิมก็มีคนชื่อว่าเศฟันยาห์สี่คน เศฟันยาห์คนนี้อาจเป็นเหลนของกษัตริย์เฮเซคียาห์ และเป็นลูกพี่ลูกน้องของกษัตริย์โยสิยาห์ เศฟันยาห์ได้อาศัยอยู่ในกรุงเยรูซาเล็ม ท่านได้เริ่มพยากรณ์ประมาณเจ็ดสิบปีหลังจากผู้เผยพระวจนะอิสยาห์และมีคาห์ เศฟันยาห์ได้กล่าวถึงพระวจนะของพระยาห์เวห์ในช่วงรัชกาลของกษัตริย์โยสิยาห์ (ประมาณ ก.ค.ศ. 640-621) และก่อนหน้าที่เยเรมีย์จะเริ่มพยากรณ์

## ตอนที่ 2: แนวคิดทางศาสนาและวัฒนธรรมที่สำคัญ

### ประชาชนชาวยูดาห์ซื่อสัตย์ต่อพระยาห์เวห์ในสมัยที่เศฟันยาห์ได้เริ่มเผยพระวจนะหรือไม่?

มนัสเสห์ ผู้เป็นทวดของโยสิยาห์ เคยเป็นกษัตริย์ที่แย่ที่สุดองค์หนึ่งของยูดาห์ พระองค์ได้ทรงนำประชาชนให้นมัสการพระอื่นๆ หลังจากที่พระองค์สิ้นพระชนม์แล้ว อัมโมนพระโอรสของพระองค์ได้ขึ้นปกครองเพียงสองปีก่อนที่พระองค์จะถูกปลงพระชนม์ โยสิยาห์พระโอรสของอัมโมนได้ขึ้นเป็นกษัตริย์ต่อเมื่อพระองค์มีพระชนมายุแปดพรรษา โยสิยาห์ได้เรียนรู้ที่จะนมัสการและเทิดทูนพระยาห์เวห์ ดูเหมือนว่าเศฟันยาห์จะเริ่มงานของท่านหลังจากที่โยสิยาห์ได้ทรงทำลายพวกรูปเคารพและสถานที่นมัสการทั้งหลายของพวกพระเทียมเท็จในยูดาห์  (ดูที่: [[rc://*/tw/dict/bible/kt/falsegod]])

### ประเทศอะไรที่กำลังบุกโจมตียูดาห์?

เศฟันยาห์มักพูดถึงชนต่างชาติอื่นๆ ที่จะบุกเข้าโจมตีอาณาจักรยูดาห์ บางทีเศฟันยาห์อาจหมายถึงบาบิโลน อย่างไรก็ตาม พระธรรมเศฟันยาห์ไม่เคยเอ่ยถึงชื่อของชนชาตินี้
