# ข้อมูลทั่วไป

ยอห์นอธิบายว่าเหตุใดเขาจึงเขียนจดหมายฉบับนี้ถึงกลุ่มคนที่แตกต่างกันทั้งอายุ หรือการเติบโตฝ่ายวิญญาณที่แตกต่างกัน ควรใช้คำที่มีความคล้ายกันในข้อความที่ปรากฎในพระธรรมข้อนี้ เนื่องจากพระธรรมดังกล่าวมีแนวการเขียนแบบบทกลอน

# ท่านผู้เป็นบุตรที่รัก

ยอห์นนั้นเป็นคนมีอายุและยังเป็นผู้นำของพวกเขาด้วย ยอห์นใช้คำเรียกดังกล่าวเพื่อแสดงให้เห็นถึงความรักของเขาที่มีต่อพวกเขา คำแปลอีกอย่างหนึ่ง "ลูกที่รักของข้าพเจ้าในพระคริสต์" หรือ "ท่านเป็นที่รักของข้าพเจ้าเสมือนกับเป็นลูกแท้ๆ ของข้าพเจ้า" ดูที่เคยแปลไว้ใน [1 ยอห์น 2:1](../02/01.md) (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# ความบาปของท่านได้รับการอภัย

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ (ให้ประธานเป็นผู้กระทำของประโยค) คำแปลอีกอย่างหนึ่ง "พระเจ้าทรงอภัยบาปของท่าน" (ดูที่:  [[rc://*/ta/man/translate/figs-activepassive]])

# เพราะพระนามของพระองค์

คำว่า "พระนามของพระองค์" หมายถึงองค์พระเยซูคริสต์และผู้ซึ่งพระองค์ทรงเป็น คำแปลอีกอย่างหนึ่ง "เนื่องจากสิ่งที่องค์พระเยซูคริสต์ทรงกระทำให้แก่ท่าน"  (ดูที่:  [[rc://*/ta/man/translate/figs-metonymy]])

# ข้าพเจ้า​เขียน​จด​หมายถึง​ท่านทั้งหลายที่เป็นบิดา

"ท่านทั้งหลายที่เป็นบิดา" อาจเป็นคำอุปมาหมายถึงผู้เชื่อที่มีความเติบโตฝ่ายจิตวิญญาณ คำแปลอีกอย่างหนึ่ง "ข้าพเจ้าเขียนถึงท่านผู้ซึ่งมีความเติบโตฝ่ายจิตวิญญาณ" (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# ท่าน​รู้จัก​

"ท่านมีสัมพันธภาพกับ"

# ​พระ​องค์​ผู้​ทรง​ดำรง​อยู่​ตั้งแต่​ปฐม​กาล

"ผู้ซึ่งดำรงอยู่ก่อนแล้ว" หรือ "ผู้ซึ่งดำรงอยู่มาเสมอมา" หมายถึง "พระเยซู" หรือ "องค์พระเจ้าพระบิดา"

# ท่านทั้งหลายที่เป็นเด็ก

เป็นไปได้ว่าหมายถึงผู้ซึ่งไม่ได้เป็นผู้เชื่อใหม่อีกต่อไป แต่เป็นผู้เชื่อที่กำลังเจริญเติบโตเป็นผู้ใหญ่ขึ้น คำแปลอีกอย่างหนึ่ง "บรรดาผู้เชื่อหนุ่มสาวทั้งหลาย" (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# ท่าน​​มี​กำลัง​มาก

คำว่า "มีกำลังมาก" ในที่นี้ไม่ได้หมายถึงพละกำลังทางด้านร่างกายของบรรดาผู้เชื่อ แต่หมายถึงความสัตย์ซื่อของพวกเขาที่มีต่อองค์พระเยซูคริสต์ (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# พระ​วจนะ​ของ​พระ​เจ้า​ดำรง​อยู่​ใน​ท่าน​ทั้ง​หลาย

ผู้เขียนได้เปรียบเทียบความสัตย์ซื่อต่อองค์พระเยซูคริสต์ที่เพิ่มมากขึ้นของผู้เชื่อและความรู้ในองค์พระผู้เป็นเจ้าว่าเป็นเสมือนกับพระวจนะของพระเจ้าที่ดำรงอยู่ในตัวของบรรดาผู้เชื่อคำแปลอีกอย่างหนึ่ง "ท่านทั้งหลายรู้จักพระวจนะของพระเจ้า" (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# ชนะ

ผู้เขียนได้เปรียบเทียบว่าการที่บรรดาผู้เชื่อได้ปฏิเสธการติดตามมารซาตานและการทำลายแผนการของมันนั้นเป็นเสมือนกับการมีชัยชนะเหนือมารร้าย (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])
