# บทนำ 1 พงศ์กษัตริย์

## ตอนที่ 1 บทนำทั่วไป

### โครงสร้างของ 1 พงศ์กษัตริย์

  1. ดาวิดเสด็จสวรรคตและซาโลมอนขึ้นครองราชย์ (1:1-2:46)
  2. ซาโลมอนขึ้นครองราชย์ (3:1–11:43)

  * ซาโลมอนกลายเป็นคนฉลาดและมั่งคั่ง (3:1–4:43)
  * พระวิหารของซาโลมอน (5:1–8:66)
  * ความรุ่งเรืองและล้มเหลวของซาโลมอน (9:1–11:43)

  3. อาณาจักรถูกแบ่งแยก (12:1-14:31)

  * เรโหโบอัมครองราชย์ต่อจากซาโลมอน (12:1–24)
  * เยโรโบอัมปกครองอาณาจักรอิสราเอลทางเหนือ (12:25–33)
  * อาหิยาห์กล่าวพยากรณ์กล่าวโทษเยโรโบอัม (13:1–14:20)
  * สิ้นสุดรัชกาลของเรโหโบอัม (14:21–31)

  4. บรรดากษัตริย์และเหตุการณ์ต่างๆ ในอิสราเอลและยูดาห์ (15:1-22:53)

  * อาหิยาห์และอาสาในยูดาห์ (15:1–24)
  * นาดับในอิสราเอล (15:25–32)
  * บาอาชาในอิสราเอล (15:33–16:7)
  * เอลาห์ในอิสราเอล (16:8–14)
  * ศิมรีในอิสราเอล (16:15–22)
  * อมรีในอิสราเอล (16:23–28)
  * อาหับในอิสราเอล (16:29–22:40)
  * เยโฮชาฟัทในยูดาห์ (22:41–50)
  * อาหัสยาห์ในอิสราเอล (22:51–53)

### พระธรรม 1 และ 2 พงศ์กษัตริย์เกี่ยวกับอะไร?

หนังสือเหล่านี้เกี่ยวกับสิ่งที่เกิดขึ้นกับคนอิสราเอลตั้งแต่สมัยของกษัตริย์โซโลมอนจนถึงเวลาที่ทั้งอาณาจักรทางเหนือและทางใต้ถูกทำลาย หนังสือเหล่านี้อธิบายว่าอิสราเอลแบ่งเป็นสองอาณาจักรได้อย่างไรหลังจากซาโลมอนเสด็จสวรรคต นอกจากนี้ยังบอกเกี่ยวกับกษัตริย์ทั้งหมดที่ปกครองเหนือแต่ละราชอาณาจักรหลังจากที่โซโลมอนเสด็จสวรรคต

ในราชอาณาจักรทางใต้มีกษัตริย์บางองค์ได้ทรงทำตามที่พระยาห์เวห์ได้ทรงตัดสินว่าถูกต้อง ตัวอย่างเช่นกษัตริย์โยสิยาห์ได้ทรงซ่อมแซมพระวิหารและปฏิรูปการนมัสการพระยาห์เวห์ พระองค์ได้ทรงตอบสนองต่อมหาปุโรหิตเพื่อค้นหาสำเนาของบัญญัติของพระยาห์เวห์ในกรุงเยรูซาเล็ม (2 พงศ์กษัตริย์ 22–23) อย่างไรก็ตามกษัตริย์แห่งอาณาจักรทางเหนือทั้งหมดนั้นชั่วร้าย

อัสซีเรียทำลายอาณาจักรทางเหนือในปี 722 ก่อนคริสต์ศักราช บาบิโลนทำลายอาณาจักรทางใต้ในปี 586 ก่อนคริสต์ศักราช

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

พระธรรม 1 และ 2 พงศ์กษัตริย์ เดิมเป็นหนังสือเล่มเดียวในภาษาฮีบรู พวกเขาได้แยกออกเป็นสองเล่มเมื่อมีการแปลพระธรรมเล่มนี้เป็นภาษากรีก ผู้แปลอาจเลือกชื่อที่มีความหมายมากกว่าเช่น "หนังสือเล่มแรกเกี่ยวกับกษัตริย์" และ "หนังสือเล่มที่สองเกี่ยวกับกษัตริย์"  (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### วัตถุประสงค์ของพระธรรม 1 และ 2 พงศ์กษัตริย์

หนังสือเหล่านี้อาจจะเขียนเสร็จในระหว่างการเนรเทศ หลังจากบาบิโลนได้ทำลายวิหาร พวกเขาแสดงให้เห็นว่าการซื่อสัตย์ต่อพระยาห์เวห์ส่งผลให้เขาได้รับพระพรและทำให้ประชาชนของเขารุ่งเรือง การเคารพบูชารูปเคารพและไม่ซื่อสัตย์ทำให้พวกเขาถูกลงโทษและถูกทำลาย

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### ทำไมพระธรรม 1 และ 2 พงศ์กษัตริย์อ้างถึงบางคนที่ถูกกล่าวถึงโดยอ้อม?

ในพระคัมภีร์ผู้คนมักเรียกตัวเองว่า "คนรับใช้ของท่าน" เมื่อพูดกับผู้ที่มีตำแหน่งที่เหนือกว่าเพื่อตนเอง การพูดกับผู้คนโดยทางอ้อมในลักษณะนี้มีวัตถุประสงค์เพื่อให้เกียรติแก่คนที่พูดถึง บางครั้งภาษาอังกฤษใช้ "ท่าน" ด้วยวิธีนี้ แต่ผู้แปลควรใช้อะไรก็ได้ที่แสดงออกอย่างเป็นธรรมชาติในภาษาของโครงการเพื่อให้เกียรติใครบางคนที่มีตำแหน่งที่เหนือกว่า

### สิ่งที่กษัตริย์ได้ทรง "ทำถูก (หรือชั่วร้าย) ในสายพระเนตรของพระยาห์เวห์" หมายความว่าอะไร?

ผู้เขียนแสดงออกซ้ำๆ เช่นนี้ตลอดพระธรรม 1 และ 2 พงศ์กษัตริย์ "ในสายพระเนตรของพระยาห์เวห์" หมายถึงสิ่งที่พระยาห์เวห์คิดเกี่ยวกับใครบางคน ถ้ากษัตริย์ได้ทรงสัตย์ซื่อและเชื่อฟังพันธสัญญา พระองค์ทรงทำสิ่งที่ถูกต้องในสายพระเนตรของพระยาห์เวห์ ถ้าพระองค์ไม่ทรงสัตย์ซื่อและไม่เชื่อฟังพันธสัญญา พระองค์ก็ทรงทำสิ่งที่ชั่วร้ายในสายพระเนตรของพระยาห์เวห์

### คำว่า "อิสราเอล" หมายความว่าอะไร?

ชื่อ "อิสราเอล" ถูกใช้ในหลายๆ ลักษณะในพระคัมภีร์ ยาโคบเป็นบุตรชายของอิสอัค พระเจ้าได้ทรงเปลี่ยนชื่อเป็นอิสราเอล เชื้อสายของยาโคบกลายเป็นชนชาติหนึ่งที่ถูกเรียกว่าอิสราเอล ในที่สุดอิสราเอลถูกแบ่งออกเป็นสองอาณาจักร อาณาจักรทางเหนือมีชื่อว่าอิสราเอล อาณาจักรทางใต้ชื่อว่ายูดาห์ (ดูที่: [[rc://*/tw/dict/bible/kt/israel]])

### เราสามารถแปลพระธรรม 1 และ 2 พงศ์กษัตริย์ ก่อนที่จะแปลพระธรรม 1 และ 2 ซามูเอล ได้หรือไม?

ควรแปลพระธรรม 1 และ 2 ซามูเอลก่อนพระธรรม 1 พงศ์กษัตริย์ เนื่องจาก 1 พงศ์กษัตริย์ เป็นเรื่องที่ดำเนินต่อจากพระธรรม 2 ซามูเอล
