# บทนำ 2 พงศ์กษัตริย์

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่อง 2 พงศ์กษัตริย์

1. ผู้เผยพระวจนะเอลียาห์และเอลีชา (1: 1-8: 15)

  * เอลียาห์นำการพิพากษาของพระยาห์เวห์มาสู่กษัตริย์อาหัสยาห์ (1: 1–18)
  * เอลียาห์ไปสวรรค์และเอลีชามาแทนเขา (2: 1–25)
  * เอลีชาปกป้องอาณาจักรทางเหนือต่อต้านโมอับ (3: 1–27)
  * เอลิชาทำการอัศจรรย์หลากหลาย (4: 1– 44)
  * เอลีชารักษานาอามานชาวซีเรีย (5: 1–27)
  * เอลีชาทำพันธกิจในช่วงสงครามกับซีเรีย (6: 1–7: 20)
  * ชื่อเสียงและคำพยากรณ์ของเอลีชาเกี่ยวกับฮาซาเอล (8: 1–15)

2. ประวัติของยูดาห์และอิสราเอลจากกษัตริย์เยโฮรัมและโยรัมไปจนถึงการล่มสลายของอิสราเอล (8: 16–17: 41)
3. ประวัติของยูดาห์ตั้งแต่กษัตริย์เฮเซคียาถึงการล่มสลายของยูดาห์ (18: 1–25: 30)

### พระธรรม 1 และ 2 พงศ์กษัตริย์เกี่ยวกับอะไร?

พระธรรมเหล่านี้เกี่ยวกับสิ่งที่เกิดขึ้นกับคนอิสราเอลตั้งแต่สมัยของกษัตริย์ซาโลมอนจนถึงเวลาที่ทั้งอาณาจักรทางเหนือและทางใต้ถูกทำลาย พระธรรมเหล่านี้อธิบายว่าอิสราเอลแบ่งเป็นสองอาณาจักรได้อย่างไรหลังจากซาโลมอนสิ้นพระชนม์ นอกจากนี้ยังบอกเกี่ยวกับเรื่องกษัตริย์ทั้งหมดที่ปกครองแต่ละอาณาจักรหลังจากที่ซาโลมอนสิ้นพระชนม์

ในอาณาจักรทางใต้กษัตริย์บางองค์ได้กระทำตามที่พระยาห์เวห์ทรงวินิจฉัยไว้ว่าถูกต้อง ตัวอย่างเช่นกษัตริย์โยสิยาห์ทรงซ่อมแซมพระวิหารและปฏิรูปการนมัสการพระยาห์เวห์ เขาตอบสนองต่อมหาปุโรหิตเพื่อหาสำเนาพระบัญญัติของพระยาห์เวห์ในกรุงเยรูซาเล็ม ([2 พงศ์กษัตริย์ 22–23](../../2ki/22/01.md)) อย่างไรก็ตามกษัตริย์แห่งอาณาจักรทางเหนือทั้งหมดนั้นชั่วร้าย

อัสซีเรียได้ทำลายอาณาจักรทางเหนือในปี 722 ก่อนคริสต์ศักราช บาบิโลนทำลายอาณาจักรทางใต้ในปี 586 ก่อนคริสต์ศักราช

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร

พระธรรม 1 และ 2 พงศ์กษัตริย์ เดิมเป็นพระธรรมเล่มเดียวในภาษาฮีบรู พวกเขาแยกออกเป็นสองเล่มเมื่อแปลเป็นภาษากรีก ผู้แปลอาจเลือกชื่อที่มีความหมายมากกว่าเช่น "พระธรรมเล่มแรกเกี่ยวกับกษัตริย์" และ "พระธรรมเล่มที่สองเกี่ยวกับกษัตริย์"

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### วัตถุประสงค์ของ 1 และ 2 พงศ์กษัตริย์คืออะไร?

พระธรรมเหล่านี้อาจจะเขียนเสร็จในระหว่างการเนรเทศหลังจากบาบิโลนได้ทำลายวิหาร พวกเขาแสดงให้เห็นว่าการซื่อสัตย์ต่อพระยาห์เวห์ส่งผลให้พระองค์ทรงอวยพระพรและทำให้ประชากรของพระองค์รุ่งเรือง การเคารพบูชารูปเคารพและไม่เป็นคนซื่อสัตย์ทำให้พวกเขาถูกลงโทษและถูกทำลาย

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### เหตุใดพระธรรม 1 และ 2 พงศ์กษัตริย์หมายถึงคนที่ได้รับการกล่าวถึงโดยอ้อม?

ในพระคัมภีร์ผู้คนมักเรียกตัวเองว่า "คนรับใช้ของพระองค์" เมื่อพูดกับทุกคนในตำแหน่งที่เหนือกว่าเพื่อตนเอง การพูดกับผู้คนโดยทางอ้อมในลักษณะนี้มีวัตถุประสงค์เพื่อให้เกียรติแก่คนที่พูดถึง บางครั้งภาษาอังกฤษใช้ที่อยู่ "ใต้เท้า" ด้วยวิธีนี้ แต่ผู้แปลควรใช้การแสดงออกใดๆ ที่เป็นธรรมชาติในภาษาของโครงการเพื่อให้เกียรติใครบางคนในตำแหน่งที่เหนือกว่า

### กษัตริย์ "ทำสิ่งที่ถูกต้อง (หรือ) ความชั่วในสายพระเนตรของพระยาห์เวห์" หมายความว่าอะไร?

ผู้เขียนทำซ้ำการแสดงออกเช่นนี้ตลอดเล่ม 1 และ 2 พงศ์กษัตริย์ "ในสายตาของพระยาห์เวห์" หมายถึงสิ่งที่พระยาห์เวห์คิดเกี่ยวกับใครบางคน ถ้ากษัตริย์สัตย์ซื่อและเชื่อฟังพันธสัญญาเขาก็ทำสิ่งที่ถูกต้องตามพระยาห์เวห์ ถ้าเขาไม่สัตย์ซื่อและไม่เชื่อฟังพันธสัญญาเขาก็ทำสิ่งที่ชั่วในสายพระเนตรของพระยาห์เวห์

### ความหมายของคำว่า "อิสราเอล" คืออะไร?

ชื่อ "อิสราเอล" ถูกใช้ในหลายๆ ทางในพระคัมภีร์ ยาโคบเป็นบุตรชายของอิสอัค พระเจ้าเปลี่ยนชื่อยาโคบเป็นอิสราเอล เชื้อสายของยาโคบกลายเป็นชนชาติหนึ่งที่เรียกว่าอิสราเอล ในที่สุดชนชาติอิสราเอลก็แบ่งออกเป็นสองอาณาจักร อาณาจักรทางตอนเหนือมีชื่อว่าอิสราเอล อาณาจักรทางใต้ชื่อว่ายูดาห์ (ดูที่: [[rc: // en / tw / dict / bible / kt / israel]])

### วลี "จนถึงทุกวันนี้" หมายถึงอะไร?

วลีนี้ใช้โดยผู้บรรยายเพื่ออ้างอิงเวลาที่เขาเขียน ผู้แปลควรทราบว่า "ถึงวันนี้" หมายถึงเวลาที่ผ่านไปแล้ว ผู้แปลอาจตัดสินใจที่จะพูดว่า "จนถึงทุกวันนี้ในเวลาที่มีการเขียน" หรือ "จนถึงวันนี้ในขณะที่เขียน" วลีภาษาฮีบรูนี้เกิดขึ้นใน 2 พงศกษัตริย์ 2:22; 08:22; 10:27; 14: 7; 16: 6; 17:23, 34, 41

### สามารถแปล 2 พงศ์กษัตริย์ ก่อน 1 พงศ์กษัตริย์ได้ไหม?

ควรแปลพระธรรม1 พงศ์กษัตริย์ ก่อน 2 พงศ์กษัตริย์ เนื่องจาก 2 พงศ์กษัตริย์ ต่อเนื่องจากที่ 1 พงศ์กษัตริย์ได้จบลง
