# บทนำ 2 เปโตร

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรม 2 เปโตร

  1. บทนำ (1:1-2)
  2. เตือนให้มีชีวิตที่ดีเพราะพระเจ้าประทานความสามารถให้แก่เราในการดำเนินชีวิตแบบนั้น (1:3-21)
  3. คำเตือนเพื่อต่อต้านพวกผู้สอนเท็จ (2:1-22)
  4. หนุนใจให้เตรียมพร้อมสำหรับการเสด็จกลับมาครั้งที่สองของพระเยซู (3:1-17)

### ใครคือผู้เขียนพระธรรม 2 เปโตร?

ผู้เขียนระบุถึงตัวเองว่าคือซีโมนเปโตร ซีโมนเปโตรเป็นอัครทูตคนหนึ่ง เขาเขียน 1 เปโตรด้วย เปโตรเขียนจดหมายนี้ในขณะที่อยู่ในคุกที่กรุงโรมในช่วงก่อนที่เขาจะเสียชีวิต เปโตรเรียกจดหมายนี้ว่าเป็นจดหมายฉบับที่สองของเขา ดังนั้นเราจึงสามารถระบุวันที่ได้ว่าเป็นหลังจากการเขียน 1 เปโตร เขาเขียนจดหมายนี้ให้กับผู้อ่านกลุ่มเดียวกันกับจดหมายฉบับแรกของเขา ผู้อ่านเป็นคริสเตียนที่กระจัดกระจายไปทั่วเอเชียไมเนอร์

### พระธรรม 2 เปโตรเกี่ยวกับอะไร?

เปโตรเขียนจดหมายนี้เพื่อหนุนใจผู้เชื่อให้ดำเนินชีวิตที่ดี เขาเตือนคนเหล่านั้นเกี่ยวกับพวกผู้สอนเท็จที่กำลังพูดว่าพระเยซูใช้เวลานานเกินไปกว่าจะเสด็จกลับมาอีกครั้ง เขาบอกคนเหล่านั้นว่าพระเยซูไม่ได้ทรงช้าในการเสด็จกลับมา แต่พระเจ้าทรงให้เวลาเพื่อให้คนกลับใจใหม่เพื่อพวกเขาจะได้รับความรอด

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกที่จะเรียกชื่อพระธรรมนี้โดยใช้ชื่อดั้งเดิมคือ "2 เปโตร" หรือ "สองเปโตร"  หรือพวกเขาอาจเลือกใช้ชื่อที่ชัดเจนอย่างเช่น "จดหมายฉบับที่สองของเปโตร" หรือ "จดหมายฉบับที่สองที่เปโตรเขียน" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ใครคือพวกคนที่เปโตรต่อต้าน?

เป็นไปได้ที่พวกคนที่เปโตรพูดต่อต้านนั้นคือพวกคนเหล่านั้นที่เป็นที่รู้จักในฐานะจีนอสติคส์ พวกผู้สอนเหล่านี้บิดเบือนคำสอนจากพระคัมภีร์เพื่อผลประโยชน์ของตัวเอง พวกเขาดำเนินชีวิตในทางที่ไร้ศีลธรรมและสอนคนอื่นให้ทำอย่างเดียวกันกับพวกเขา

### การที่พระคัมภีร์ได้รับการดลใจจากพระเจ้าหมายถึงอะไร?

หลักคำสอนตามพระคัมภีร์เป็นสิ่งสำคัญอย่างหนึ่ง 2 เปโตรช่วยให้ผู้อ่านเข้าใจว่าในขณะที่ผู้เขียนพระคัมภีร์แต่ละคนนั้นมีวิธีการเขียนของตัวเองที่แตกต่างกัน พระเจ้าทรงเป็นผู้เขียนพระคัมภีร์ที่แท้จริง (1:20-21)

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### คำเอกพจน์และคำพหูพจน์คำว่า "ท่าน"

ในพระธรรมนี้ คำว่า "ข้าพเจ้า" หมายถึงเปโตร คำว่า "ท่าน" เป็นคำพหูพจน์เสมอและกล่าวถึงผู้อ่านของเปโตร (ดูที่: [[rc://*/ta/man/translate/figs-exclusive]] และ [[rc://*/ta/man/translate/figs-you]])

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรม 1 เปโตร?

สำหรับข้อพระคัมภีร์ต่อไปนี้ พระคัมภีร์ฉบับสมัยใหม่แตกต่างจากฉบับเก่ากว่า เนื้อหาในฉบับ ULB มีการอ่านแบบสมัยใหม่และใส่คำอ่านแบบเก่ากว่าไว้ที่เชิงอรรถ ถ้าหากการแปลพระคัมภีร์ที่มีอยู่แล้วในท้องถิ่น ผู้แปลควรพิจารณาเพื่อใช้คำอ่านที่มีอยู่ในฉบับเหล่านั้น ถ้าหากไม่มีแล้ว ผู้แปลได้รับคำแนะนำให้ทำตามฉบับการอ่านสมัยใหม่

  * "และได้มัดพวกเขาไว้ด้วยเครื่องจองจำแห่งความมืดเบื้องล่างจนกว่าจะถึงวันพิพากษา" (2:4) บางฉบับสมัยใหม่และฉบับเก่ากว่าอ่านว่า "มัดไว้ในหลุมแห่งความมืดเบื้องล่างจนกว่าจะถึงวันพิพากษา"
  * "พวกเขาเพลิดเพลินอยู่กับการกระทำที่หลอกลวงในขณะที่พวกเขากำลังกินเลี้ยงร่วมกับพวกท่าน" (2:13) บางฉบับอ่านว่า "พวกเขาเพลิดเพลินอยู่กับการกระทำที่หลอกลวงในขณะที่พวกเขากำลังกินเลี้ยงในเทศกาลแห่งความรักร่วมกับพวกท่าน"
  * "เบโอร์" (2:15) บางฉบับอื่นอ่านว่า "โบโสร์"
  * "และโลกธาตุจะถูกเผาด้วยไฟ และแผ่นดินโลกกับการงานทั้งปวงที่มีอยู่จะถูกเปิดเผย" (3:10) ฉบับอื่นๆ อ่านว่า "และโลกธาตุจะถูกเผาด้วยไฟ และแผ่นดินโลกกับการงานทั้งปวงที่มีอยู่จะถูกเผาไหม้"

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
