# ข้อมูลทั่วไป

เช่นเดียวกับภาชนะที่มีค่าและภาชนะธรรมดาที่สามารถใช้ในทางซึ่งมีเกียรติในบ้านของคนมั่งคั่ง คนที่กลับมาหาพระเจ้าพระองค์ก็ทรงใช้เขาในทางซึ่งมีเกียรติในการทำงานที่มีค่า (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# รากฐานที่มั่นคงของพระเจ้าก็ตั้งอยู่

ความหมายที่เป็นไปได้ที่ 1) "ความไว้ว่างใจในพระเจ้าเป็นเหมือนกับรากฐานที่มั่นคง" หรือ 2) "พระเจ้าได้สร้างคนของพระองค์เหมือนดั่งตึกที่ตั้งอยู่บนรากฐานที่มั่นคง"หรือ 3) "ความสัตย์ซื่อของพระเจ้าเป็นเหมือนดั่งรากฐานที่มั่นคง" หลายกรณี เปาโลพูดถึงแนวคิดนี้เหมือนกับว่ามันเป็นรากฐานชองตึกที่ถูกวางบนดิน (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# ทุกคนที่เอ่ยพระนามขององค์พระผู้เป็นเจ้า

"คนที่เอ่ยพระนามขององค์พระผู้เป็นเจ้า" ในที่นี่คำว่า "พระนามขององค์พระผู้เป็นเจ้า" หมายถึงตัวขององค์พระผู้เป็นเจ้าเอง คำแปลอีกอย่างหนึ่ง "ทุกคนที่เอ่ยพระนามของพระเจ้า" หรือ "ทุกคนที่บอกว่าเขาเป็นผู้เชื่อในพระคริสต์" (ดูที่:  [[rc://*/ta/man/translate/figs-metonymy]])

# แยกตัวเองออกจากความอธรรม

เปาโลพูดถึงความอธรรมเหมือนกับว่า มันเป็นสถานที่ๆ เขาสามารถอาศัยอยู่ได้ คำแปลอีกอย่างหนึ่ง "หยุดชั่วร้าย"  หรือ "หยุดทำสิ่งผิดๆ" (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# ภาชนะที่ทำด้วยเงินและทองเท่านั้น แต่ยังมีภาชนะที่ทำจากไม้และดินเหนียว

ในที่นี่คำว่า "ภาชนะ" เป็นคำทั่วไปของคำว่า "ถ้วย" "จาน" หรือ "หม้อที่คนใช้ใส่อาหารหรือเครื่องดื่มลงไป" หากในภาษาของท่านไม่มีคำทั่วในการเรียกคำว่า "ถ้วย" หรือ "หม้อ" เปากำลังใช้คำเปรียบเทียบนี้เพื่ออธิบายความแตกต่างของประเภทของคน (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# ใช้สำหรับงานที่มีเกียรติ และบางชิ้นใช้สำหรับงานที่ไม่มีเกียรติ

ความหมายที่เป็นไปได้ที่ 1) "โอกาศพิเศษ..ในเวลาปกติ" หรือ 2) "กิจกรรมที่คนทำกันในที่เปิดเผย..กิจกรรมที่คนทำกันในที่ลับ"

# ชำระตัวของเขาจากสิ่งที่ไม่มีเกียรติ

ความหมายที่เป็นไปได้ที่ 1) "แยกตัวเขาออกมาจากสิ่งที่ไม่มีเกียรติ" หรือ 2) "ทำตัวเองให้บริสุทธิ์" ไม่ว่าในกรณีใด เปาโลพูดกระบวนการนี้เหมือนกับว่าคนๆ หนึ่งกำลังชำระล้างตัวเขา (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# เขาจะถูกแยกออกภาชนะอื่น เพื่อเป็นภาชนะที่ใช้ประโชน์ได้สำหรับองค์เจ้านาย และพร้อมสำหรับการดีทุกอย่าง

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "เจ้านายแยกเขาออก และเขาพร้อมที่จะให้เจ้านายใช้เขาสำหรับการดี" (ดูที่:  [[rc://*/ta/man/translate/figs-activepassive]])

# เขาก็เป็นภาชนะที่มีเกียรติ

เปาโลพูดถึงคนนี้เหมือนกับว่าเขาเป็นภาชนะที่มีเกียรติ คำแปลอีกอย่างหนึ่ง "เขาเป็นเหมือนภาชนะที่เป็นที่เป็นประโยชน์ในโอกาสพิเศษ" หรือ "เขาเป็นเหมือนภาชนะที่เป็นประโยชน์ในงานต่างๆ ที่เป็นเหมือนคนที่ดีที่ทำในที่แจ้ง" (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])

# เขาจะถูกแยกออกภาชนะอื่น เพื่อเป็นภาชนะที่ใช้ประโชน์ได้สำหรับองค์เจ้านาย และพร้อมสำหรับการดีทุกอย่าง

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "เจ้านายแยกเขาออก และเขาพร้อมที่จะให้เจ้านายใช้เขาสำหรับการดี" (ดูที่:  [[rc://*/ta/man/translate/figs-activepassive]])

# เขาจะถูกแยกออก

เขาไม่ได้เขาถูกแยกออกทางเนื้อหนังหรือในแง่ของสถานที่ แต่เพื่อทำเต็มเต็มวัตถุประสงค์ บางฉบับแปลไว้ว่า "การชำระให้บริสทุธิ์" แต่ข้อความส่งสัญญาณถึงความสำคัญของความคิดของการแยกออก (ดูที่:  [[rc://*/ta/man/translate/figs-metaphor]])
