# บทนำกิจการ

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องพระธรรมกิจการ

  1. การเริ่มต้นของคริสตจักรและพันธกิจของคริสตจักร (1:1–2:41)
  2. คริสตจักรยุคแรกในกรุงเยรูซาเล็ม (2:42–6:7)
  3. ศัตรูที่เพิ่มมากขึ้นและการพลีชีพของสเตเฟน (6:8–7:60)
  4. การข่มเหงของคริสตจักรและพันธกิจของฟิลิป (8:1–40)
  5. เปาโลได้เป็นอัครทูต (9:1–31)
  6. พันธกิจของเปโตรและคนต่างชาติคนแรกที่กลับใจมาเชื่อ (9:32–12:24)
  7. พันธกิจของเปาโลและบารนาบัสต่อคนต่างชาติทั้งหลาย (12:25–14:28)
  8. การโต้เถึยงกันเกี่ยวกับกฎหมายของยิวและสภาผู้นำของคริสตจักรที่กรุงเยรูซาเล็ม (15:1-35)
  9. พันธกิจของเปาโลและสิลาสต่อคนต่างชาติทั้งหลาย (15:36–16:5)
 10. การขยายของคริสตจักรเข้าไปที่แถบเมดิเตอร์เรเนียนและเอเชียไมเนอร์ (16:6–19:20)
 11. เปาโลเดินทางไปกรุงเยรูซาเล็มและเป็นนักโทษในกรุงโรม (19:21–28:31)

### พระธรรมกิจการเกี่ยวกับอะไร?

พระธรรมกิจการบอกเล่าถึงคริสตจักรยุคแรกมากซึ่งมีผู้คนมาเชื่อมากขึ้นเรื่อยๆ พระธรรมนี้พูดถึงฤทธิ์อำนาจของพระวิญญาณบริสุทธิ์ที่ช่วยเหลือคริสตจักรในยุคแรก เหตุการณ์ต่างๆ ในพระธรรมนี้เริ่มต้นเมื่อพระเยซูได้เสด็จกลับไปยังสวรรค์และสิ้นสุดลงในสามสิบปีต่อมา

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกที่จะเรียกชื่อพระธรรมนี้ตามประเพณีคือ "กิจการของอัครทูต" หรือผู้แปลอาจเลือกใช้ชื่อที่ชัดเจนกว่า เช่น "กิจการของพระวิญญาณบริสุทธิ์โดยผ่านทางพวกอัครทูต"

### ใครคือผู้เขียนพระธรรมกิจการ?

พระธรรมนี้ไม่ได้บอกชื่อของผู้เขียน แต่เอ่ยถึงเธโอฟีลัสซึ่งเป็นคนๆ เดียวกันที่พระกิตติคุณลูกาเอ่ยถึง ในตอนต่างๆ ของพระธรรมนี้ ผู้เขียนใช้คำว่า "พวกเรา" ซึ่งเป็นการชี้ชัดว่าผู้เขียนได้เดินทางร่วมกันกับเปาโล ด้วยเหตุนี้พวกนักวิชาการจึงคิดว่าลูกาเป็นคนนั้นที่เดินทางร่วมกันกับเปาโล ดังนั้นนับจากสมัยของคริสเตียนยุคแรก คริสเตียนส่วนใหญ่คิดว่าลูกาเป็นผู้เขียนพระธรรมกิจการเช่นเดียวกับพระกิตติคุณลูกา

ลูกาเป็นนายแพทย์ วิธีการเขียนของเขาแสดงให้เห็นว่าเขาเป็นคนที่มีการศึกษา เขาอาจเป็นคนต่างชาติ เขาได้เห็นเหตุการณ์มากมายที่อธิบายไว้ในพระธรรมกิจการ

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### คริสตจักรคืออะไร?

คริสตจักรคือกลุ่มคนที่เชื่อในพระคริสต์ คริสตจักรรวมทั้งผู้เชื่อคนยิวและคนต่างชาติ เหตุการณ์ต่างๆ ในพระธรรมนี้แสดงให้เห็นว่าพระเจ้าทรงกำลังช่วยคริสตจักร พระองค์ช่วยให้ผู้เชื่อทั้งหลายมีกำลังในการดำเนินชีวิตที่ชอบธรรมโดยผ่านทางพระวิญญาณบริสุทธิ์ของพระองค์

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรมกิจการ?

ทั้งหมดเหล่านี้คือเนื้อหาที่เป็นประเด็นที่สำคัญมากที่สุดในกิจการ

ข้อพระคัมภีร์ต่อไปนี้อยู่ในพระคัมภีร์ฉบับเก่ากว่าแต่ไม่ได้อยู่ในฉบับสำเนาโบราณที่ดีที่สุด ฉบับสมัยใหม่บางฉบับใส่ข้อพระคัมภีร์นี้ในวงเล็บสี่เหลี่ยม ([]) พระคัมภีร์ฉบับ ULB และ UDB ใส่ไว้ที่เชิงอรรถ

  * "ฟิลิปพูดว่า 'ถ้าหากท่านเชื่อด้วยสุดใจของท่าน ท่านจะรับบัพติศมาได้' ชาวเอธิโอเปียนั้นตอบว่า 'ข้าพเจ้าเชื่อว่าพระเยซูคริสต์เป็นพระบุตรของพระเจ้า'" (กิจการ 8:37)
  * "แต่การที่สิลาสยังคงอยู่ที่นั่นดูเหมือนเป็นผลดีต่อเขา" (กิจการ 15:34)
  * "และเราต้องการตัดสินเขาตามกฎหมายของพวกเรา แต่ผู้บัญชาการลีเซียสได้เข้ามาและแย่งชิงเขาไปจากมือของพวกเรา แล้วส่งเขามาหาท่าน" (กิจการ 24:6ข-8ก)
  * "เมื่อเขาได้พูดสิ่งเหล่านี้ พวกยิวก็จากไป และมีการโต้เถียงกันอย่างมากในท่ามกลางพวกเขา (กิจการ 28:29)

ในข้อพระคัมภีร์ต่อไปนี้ ไม่แน่ชัดเกี่ยวกับเนื้อหาดั้งเดิม ผู้แปลจำเป็นต้องเลือกเนื้อหาที่จะใช้แปล ฉบับ ULB ใช้เนื้อหาแรกแต่รวมเนื้อหาที่สองไว้ในเชิงอรรถ

  * "พวกเขาได้กลับมาจากกรุงเยรูซาเล็ม" (กิจการ 12:25) บางฉบับอ่านว่า "พวกเขาได้กลับไปยังกรุงเยรูซาเล็ม" (หรือไปที่นั่น)
  * "พระองค์ทรงจัดหาให้พวกเขา" (กิจการ 13:18) ในบางฉบับอ่านว่า "พระองค์ทรงเอาพระทัยใส่พวกเขา"
  * "นี่คือสิ่งที่องค์พระผู้เป็นเจ้าตรัส ผู้ที่ได้กระทำสิ่งต่างๆ เหล่านี้ซึ่งเป็นที่ประจักษ์ตั้งแต่สมัยโบราณ" (กิจการ15:17-18) บางฉบับเก่ากว่าบอกว่า "นี่คือสิ่งที่องค์พระผู้เป็นเจ้าตรัส แก่คนที่รู้ถึงการกระทำทั้งสิ้นของพระองค์นับจากสมัยโบราณ"

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
