# บทนำอาโมส

## ตอนที่ 1 บทนำทั่วไป

### โครงร่างของพระธรรมอาโมส

1. แนะนำอาโมส (1:1)
2. พระยาห์เวห์พิพากษาบรรดาประชาชาติ (1:2-2:16)

* บรรดาประชาชาติโดยรอบ (1:2-2:3)
* อาณาจักรทางใต้ (2:4-5)
* อาณาจักรทางเหนือ (2:6-16)

3. อาโมสเผยพระวจนะกล่าวโทษประชาชนอิสราเอล (3:1-6:14)
4. พระยาห์เวห์ทรงสำแดงนิมิตหลายเรื่องต่ออาโมส (7:1-9:10)
5. อิสราเอลได้รับการฟื้นฟู (9:11-15)

### พระธรรมอาโมสเป็นเรื่องเกี่ยวกับอะไร?

พระธรรมอาโมสประกอบด้วยบรรดาถ้อยคำของอาโมส คนเลี้ยงแกะคนหนึ่งแห่งเทโคอา อาโมสได้เริ่มเผยพระวจนะประมาณปี ก.ค.ศ. 760 เขาได้กล่าวบรรดาพระวจนะของพระยาห์เวห์กล่าวโทษพฤติกรรมที่ชั่วร้ายของประชากรของพระเจ้า เขาได้พูดบรรดาพระวจนะแก่ทั้งยูดาห์ อาณาจักรทางใต้ และอิสราเอล อาณาจักรทางเหนือ (ดูที่: [[rc://*/tw/dict/bible/kt/evil]])

พระยาห์เวห์ประทานให้อาโมสเผยพระวจนะแห่งการพิพากษา (บทที่ 1-6) เพื่อประกาศต่อประชากรนั้น แต่ละบทเริ่มต้นด้วยวลีที่ว่า "นี่คือสิ่งที่พระยาห์เวห์ตรัส" (ULB)

นิมิตสามเรื่องของพระยาห์เวห์ที่กำลังมาเพื่อพิพากษาประชาชนอยู่ในส่วนท้ายของพระธรรมนี้ (7:1-9:10) นิมิตสุดท้ายสัญญาว่าพระยาห์เวห์จะทรงฟื้นฟูอิสราเอล (9:11-15) พระองค์จะทรงฟื้นฟู "เต็นท์ของดาวิด" นี่หมายความว่าเชื้อสายของดาวิดจะกลับมากษัตริย์ปกครองเหนืออิสราเอล

### ชื่อของพระธรรมนี้ควรแปลว่าอะไร?

ชื่อดั้งเดิมของพระธรรมนี้คือ "พระธรรมอาโมส" หรือสั้นๆ เพียงแต่ว่า "อาโมส" ผู้แปลหลายคนอาจจะเรียกว่า "พระธรรมแห่งการเผยพระวจนะของอาโมส" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครเขียนพระธรรมอาโมส?

#### บางทีผู้เผยพระวจนะอาโมสเป็นผู้เขียนพระธรรมเล่มนี้เอง เขาได้มีชีวิตอยู่ในยูดาห์ อาณาจักรทางใต้ อาโมสมาจากครอบครัวยากจน พวกเขาได้ปลูกบรรดาต้นมะเดื่อ (7:14, 15) และเลี้ยงแกะ (อาโมส 1:1) แม้ว่าอาโมสไม่ได้ถูกฝึกมาให้เป็นผู้เผยพระวจนะ เขาได้รู้และเข้าใจกฏหมายของโมเสส อาโมสมีความชำนาญในการใช้บรรดาคำที่แสดงออกและมีความหมายด้วย

# ตอนที่ 2 ความคิดที่สำคัญทางศาสนาและวัฒนธรรม

## ความยุติธรรมได้ถูกอธิบายอย่างไรในอาโมส?

### ความยุติธรรมเป็นหัวข้อสำคัญในพระธรรมอาโมส ความยุติธรรมหมายถึงประชาชนกระทำต่อผู้อื่นอย่างยุติธรรมตามกฏหมายของพระยาห์เวห์ ประชาชนในอิสราเอลได้กำลังกดขี่ข่มเหงและเอาเปรียบประชาชนผู้ยากจน บรรดาลูกกำพร้า และบรรดาหญิงหม้าย อาโมสได้อธิบายว่าพระยาห์เวห์ทรงต้องการให้ประชาชนทำการยุติธรรม มากกว่าการถวายบูชาแด่พระองค์ เชื่อฟังกฎหมายของโมเสสอย่างจริงจังหมายถึงกระทำยุติธรรมต่อประชาชนคนอื่นๆ (ดูที่: [[rc://*/tw/dict/bible/kt/justice]] และ [[rc://*/tw/dict/bible/kt/lawofmoses]])

## การฟ้องร้องคดีคืออะไร?

### ในหลายวัฒนธรรมมีกระบวนการตัดสินข้อโต้แย้งผ่านทางศาล ข้อโต้แย้งทางกฏหมายเหล่านี้ถูกเรียกว่าการฟ้องร้องคดี อาโมสใช้ถ้อยคำทางกฏหมายหลายคำ ส่วนหนึ่งของพระธรรมนั้นแสดงถึงเหตุการณ์ต่างๆ ในห้องพิพากษา ประชาชนได้รับการแนะนำ ปัญหาถูกอธิบาย ประชาชนถูกตรวจสอบ พยานพูด และคำตัดสินได้เกิดขึ้น

# ตอนที่ 3 ประเด็นการแปลที่สำคัญ

## คำว่า "อิสราเอล" หมายความว่าอะไร?

### ชื่อ "อิสราเอล" ในพระคัมภีร์ถูกใช้ด้วยวิธีการที่แตกต่างกันหลายวิธี ยาโคบเป็นบุตรชายคนหนึ่งของอิสอัค พระเจ้าได้ทรงเปลี่ยนชื่อของยาโคบเป็นอิสราเอล บรรดาเชื้อสายของยาโคบได้กลายเป็นประเทศหนึ่งที่ได้ถูกเรียกว่าอิสราเอล ในที่สุดประเทศอิสราเอลได้แยกออกเป็นสองอาณาจักร อาณาจักรทางเหนือได้ถูกเรียกว่าอิสราเอล อาณาจักรทางใต้ได้ถูกเรียกว่ายูดาห์ ในอาโมส "อิสราเอล" เกือบทั้งหมดเป็นการกล่าวถึงอาณาจักรทางเหนือของอิสราเอล (ดูที่: [[rc://*/tw/dict/bible/kt/israel]])

## การเล่าเรื่องต่างๆ เริ่มต้นและจบที่ไหน?

### โครงสร้างของพระธรรมอาโมสอาจจะยากต่อการเข้าใจว่าอาโมสจบความคิดหนึ่งและเริ่มต้นอีกความคิดหนึ่งที่ไหน อาจจะเป็นการช่วยแก้ไขปัญหาประเด็นเหล่านี้ด้วยการแบ่งแต่ละบรรทัด หรือแต่ละย่อหน้าอย่างระมัดระวัง
