# บทนำดาเนียล

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมดาเนียล

  1. ดาเนียลและบรรดาเพื่อนของเขาในราชสำนักของเนบูคัดเนสซาร์ (1:1-21)
  2. ดาเนียลแปลความหมายพระสุบินของเนบูคัดเนสซาร์ครั้งแรก (2:1-49)
  3. บรรดาเพื่อนของดาเนียลได้ถูกนำออกจากเตาหลอมที่ไฟลุกอยู่ (3:1-30)
  4. ดาเนียลแปลความหมายพระสุบินของเนบูคัดเนสซาร์ครั้งที่สอง (4:1-37)
  5. งานเลี้ยงของเบลชัสซาร์และการเขียนบนฝาผนัง (5:1-31)
  6. ดาเนียลในถ้ำของพวกสิงห์ (6:1-28)
  7. นิมิตของดาเนียลเรื่องสัตว์สี่ตัว (7:1-28)
  8. นิมิตของดาเนียลเรื่องแกะตัวผู้และแพะตัวผู้ (8:1-27)
  9. ดาเนียลอธิษฐานและกาเบรียลตอบ(9:1-23)
 10. นิมิตของดาเนียลเรื่องเจ็ดสิบสัปดาห์(9:24-27)
 11. นิมิตของดาเนียลเรื่องชายคนหนึ่ง(10:1-11:1)
 12. บรรดากษัตริย์ทางทิศใต้และทางทิศเหนือ(11:2-20)
 13. กษัตริย์ที่ชั่วร้ายทรงยกตัวเองขึ้น(11:21-39)
 14. วาระสุดท้าย(11:40-12:13)

### พระธรรมดาเนียลเกี่ยวกับอะไร?

ส่วนแรกของพระธรรมดาเนียล (บทที่ 1-6) เป็นเรื่องเล่าเกี่ยวกับดาเนียลและบรรดาเพื่อนของเขา พวกเขาเป็นชายหนุ่มจากกรุงเยรูซาเล็มผู้ซึ่งถูกนำมาจองจำในกรุงบาบิโลนเหมือนบรรดานักโทษ บทเหล่านี้บอกถึงความสัตย์ซื่อของพวกเขาที่มีต่อพระยาห์เวห์ในขณะที่อาศัยอยู่ในแผ่นดินของคนต่างศาสนา รับใช้กษัตริย์ของคนต่างศาสนา และบอกถึงการที่พระเจ้าได้ประทานรางวัลให้กับพวกเขาเพราะพวกเขาสัตย์ซื่ออย่างไร

ส่วนที่เหลือของพระธรรมดาเนียลเป็นชุดของคำพยากรณ์ถึงนิมิตต่างๆ บทที่ 7 และ 8 เกี่ยวกับภาพที่แสดงถึงราชอาณาจักรและกษัตริย์ของบรรดาชนชาติใหญ่ๆ บทที่ 9-11 คือคำพยากรณ์และนิมิตต่างๆ เกี่ยวกับสงครามต่างๆ และรูปแบบการเกิดขึ้นของศัตรูที่ยิ่งใหญ่ของพระเจ้า บทที่ 12 เป็นนิมิตที่อธิบายถึงวาระสุดท้าย

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ชื่อดั้งเดิมของพระธรรมเล่มนี้คือ "พระธรรมดาเนียล" หรือ "ดาเนียล" ผู้แปลหลายคนอาจจะเรียกว่า "พระธรรมเกี่ยวกับดาเนียล" หรือ "พระธรรมเรื่องการกระทำต่างๆ และบรรดานิมิตของดาเนียล" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมดาเนียล?

ดาเนียลเป็นยิวซึ่งกลายมาเป็นข้าราชการชาวบาบิโลนในช่วงการเนรเทศ เขาอาจจะเขียนพระธรรมเล่มนี้เอง หรือเขาอาจจะเขียนหลายส่วนของพระธรรมเล่มนี้เองและมีบางคนได้นำส่วนต่างๆ เหล่านี้มาปะติดปะต่อกันในภายหลัง

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### มีหนึ่งสัปดาห์ที่หายไปในคำพยากรณ์ของดาเนียลหรือเปล่า?

นักวิชาการหลายคนไม่เห็นด้วยเรื่องสิ่งที่อาจปรากฏเป็นสัปดาห์ที่หายไปใน 9:24-27 เป็นการดีที่สุดสำหรับผู้แปลหลายคนที่จะอนุญาตให้ความลึกลับที่เด่นชัดเช่นนี้ยังคงอยู่ในเนื้อหานั้น (ดูที่: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

### เจ็ดสิบสัปดาห์ได้เริ่มต้นเมื่อไร?

เจ็ดสิบสัปดาห์ใน 9:24-27 เริ่มต้นเมื่อได้มีการออกพระราชกฤษฎีกาให้สร้างกรุงเยรูซาเล็มขึ้นมาใหม่ แต่มีพระราชกฤษฎีกาหลายฉบับที่ได้อนุญาตให้เกิดเรื่องนี้ ผู้แปลหลายคนไม่ต้องการที่จะเข้าใจว่าคำพยากรณ์เป็นอย่างไร หรือจะถูกทำให้สำเร็จเพื่อที่จะแปลเนื้อหา

### ดาริอัสคนมีเดียคือใคร?

ดาริอัสคนมีเดียเป็นกษัตริย์ชาวบาบิโลนพระองค์หนึ่ง ผู้ที่ส่งดาเนียลเข้าไปในถ้ำพวกสิงห์ ประชาชนไม่พบพระนามของพระองค์ในประวัติศาสตร์นอกพระธรรมดาเนียล นักวิชาการหลายคนพยายามอธิบายว่าดาริอัสคือใคร แต่พวกเขาก็ไม่แน่ใจ

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### ดาเนียลใช้คำว่า "กษัตริย์" อย่างไร?

มีกษัตริย์หลายพระองค์ในพระธรรมดาเนียล แต่ไม่ใช่กษัตริย์ทุกพระองค์ที่ได้ปกครองเหนือบาบิโลนหรือเปอร์เซีย กษัตริย์บางพระองค์อาจจะปกครองเหนือหลายเขต หรือเมืองต่างๆ

### ดาเนียลมีกี่บท?

ดาเนียลมีสิบสองบท พระคัมภีร์บางฉบับรวมเรื่องราวต่างๆ ที่เรียกว่า "ความงดงามและมังกร" และ "คำอธิษฐานของอาซาริยาห์" ไว้ด้วย แต่อย่างไรก็ตามประชาชนบางคนคิดว่าเรื่องเหล่านี้มาจากผู้แต่งคนเดียวกันเหมือนพระคัมภีร์ส่วนที่เหลือ ดังนั้นจึงไม่จำเป็นที่จะต้องแปล
