# บทนำเฉลยธรรมบัญญัติ

## ตอนที่ 1 คำแนะนำทั่วไป

### โครงร่างเฉลยธรรมบัญญัติ

1. โมเสสเตือนอิสราเอลให้ระลึกถึงการที่พระยาห์เวห์ทรงนำพวกเขาผ่านถิ่นทุรกันดาร (1:1–3:29)

2.โมเสสร้องขอให้อิสราเอลเชื่อฟังกฎบัญญัติของพระยาห์เวห์ (4:1–43)

3.พระบัญญัติสิบประการ (5:1–10:22)

4.กฎเกณฑ์และคำเตือนต่างๆ จากกฎบัญญัติ (11:1–26:19)

5.คำกำชับสำหรับการเข้าสู่คานาอัน (27:1–26)

6.พระพรสำหรับการเชื่อฟังและคำแช่งสาปสำหรับการไม่เชื่อฟัง (28:1-68)

7.การรื้อฟื้นพันธสัญญาขึ้นมาใหม่ (29:1-30:20)

8.คำกล่าวสุดท้ายของโมเสส บทเพลงของโมเสส และการตายของเขา (31:1–34:12)

### พระธรรมเฉลยธรรมบัญญัติเกี่ยวกับสิ่งใด?

ในพระธรรมเฉลยธรรมบัญญัตินั้น โมเสสได้ทบทวนกฎบัญญัติแห่งพันธสัญญาที่พระเจ้าได้ทรงกระทำต่อชาวอิสราเอล ชาวอิสราเอลจะต้องเข้าสู่ดินแดนแห่งพันธสัญญา ก่อนที่พวกเขาจะเข้าไปนั้น โมเสสได้เตือนพวกเขาให้ระลึกถึงสิ่งที่พระเจ้าได้ทรงกระทำเพื่อพวกเขากับสิ่งที่พระองค์ทรงคาดหวังจากพวกเขา  โมเสสเตือนพวกเขาให้ระวังเรื่องการนมัสการรูปเคารพกับการไม่ไว้วางใจในพระเจ้าอีกต่อไปเมื่อพวกเขาเข้าไปตั้งถิ่นฐานในดินแดนแห่งพันธสัญญานั้น พระยาห์เวห์ได้ทรงสัญญาว่าจะพิพากษาคนเหล่านั้นที่ไม่เชื่อฟังพระองค์ และจะทรงอวยพรคนเหล่านั้นที่เชื่อฟังกฎบัญญัติของพระองค์ (ดูใน: [[rc://*/tw/dict/bible/kt/covenant]])

### ชื่อเรื่องของพระธรรมนี้ควรแปลอย่างไร?

ชื่อ "เฉลยธรรมบัญญัติ" หมายถึง "กฎบัญญัติที่สอง" หรือ "บอกกฎบัญญัติอีกครั้ง" ผู้แปลอาจตัดสินใจใช้ชื่อเรื่องอย่างเช่น "การทบทวนกฎบัญญัติ" หรือ "โมเสสอธิบายกฎบัญญัติอีกครั้ง" (ดูใน: [[rc://*/ta/man/translate/translate-names]])

### ใครเขียนพระธรรมเฉลยธรรมบัญญัติ?

ผู้เขียนทั้งในพันธสัญญาเดิมและพันธสัญญาใหม่ต่างก็นำเสนอโมเสสว่าเป็นผู้ที่มีส่วนเกี่ยวข้องในการเขียนพระธรรมเฉลยธรรมบัญญัติมากที่สุด แต่มีนักวิชาการจำนวนมากที่คิดว่าโยชูวาเป็นผู้เขียนบทที่ 34 ซึ่งในบทนี้พูดถึงการตายของโมเสส

### อะไรคือลักษณะเด่นที่สำคัญของพระธรรมเฉลยธรรมบัญญัติ?

พระธรรมนี้บรรจุชุดต่างๆ ของคำกล่าวที่โมเสสมอบไว้ให้แก่ชนอิสราเอลก่อนที่เขาจะตาย เขากล่าวสิ่งต่างๆ เหล่านี้ก่อนที่ประชาชนจะเข้าสู่ดินแดนแห่งพันธสัญญา (ดูใน: [[rc://*/tw/dict/bible/kt/promisedland]])

## ตอนที่ 2 ศาสนาที่สำคัญและแนวคิดเรื่องวัฒนธรรม

### ทำไมพระยาห์เวห์จึงได้ตรัสสั่งให้ชาวอิสราเอลทำลายประชาชนที่อาศัยอยู่ในดินแดนแห่งพันธสัญญาให้สิ้นซาก?

เมื่อพระเจ้าได้ทรงเตรียมชาวอิสราเอลเพื่อให้เข้าสู่ดินแดนแห่งพันธสัญญา พระองค์ได้ตรัสสั่งให้พวกเขาทำลายประชาชนที่อาศัยอยู่ที่นั่นให้สิ้นซาก เพื่อชาวอิสราเอลจะไม่ถูกทดลองให้เข้าร่วมกับพวกเขาและนมัสการพระเทียมเท็จของพวกเขา

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### อะไรคือบทบาทของพระนามของพระเจ้าในเฉลยธรรมบัญญัติ?

พระนามของพระเจ้าถูกกล่าวถึงมากกว่าสามสิบครั้งในพระธรรมเฉลยธรรมบัญญัติ การใช้พระนามของพระเจ้าในพระธรรมนี้มักจะใช้เพื่อแทนพระเกียรติและกิตติศัพท์ของพระองค์ มีบางครั้งในพระธรรมเฉลยธรรมบัญญัติที่พระนามของพระเจ้าใช้แทนการทรงสถิตของพระองค์ พระเจ้าตรัสว่าพระองค์จะทรงเลือกสถานที่หนึ่งและทำให้พระนามของพระองค์ประทับอยู่ที่นั่น นี่หมายถึงการทรงสถิตของพระองค์จะอยู่ที่นั่น ประชาชนต้องไปที่สถานที่นั้นเพื่อนมัสการพระองค์

### พระธรรมนี้สามารถได้รับการแปลก่อนส่วนที่เหลือของห้าเล่มแรกได้ไหม?

พระธรรมปฐมกาลและอพยพช่วยอธิบายถึงสิ่งที่เกิดขึ้นในเฉลยธรรมบัญญัติ ด้วยเหตุผลนี้เอง พระธรรมเหล่านั้นจึงสมควรแปลก่อนพระธรรมเฉลยธรรมบัญญัติ
