# บทนำปัญญาจารย์

## ตอนที่ 1 บทนำทั่วไป

โครงเรื่องของพระธรรมปัญญาจารย์

  1. ผู้เขียนตั้งคำถามถึงธรรมชาติของชีวิตและความจำกัดของปัญญาของมนุษย์ (1:1–6:12)
  2. ผู้เขียนสอนเกี่ยวกับการสร้างทางเลือกที่ฉลาดทั้งหลายที่คนเราจะมีชีวิตอยู่อย่างไร (7:1–12:7)
  3. บทสรุปและตอนจบ (12:8–14)

พระธรรมปัญญาจารย์เกี่ยวกับอะไร?

พระธรรมปัญญาจารย์เป็นกลุ่มของคำสอนสั้นๆ ที่พยายามอธิบายและพยายามตอบคำถามต่างๆ เช่น "อะไรที่ประชาชนได้รับจากแรงงานทั้งหมดของพวกเขา?"  พระธรรมปัญญาจารย์ เป็นการรวบรวมความคิดเกี่ยวกับหัวข้อต่างๆ ที่หลากหลาย ทั้งหมดเกี่ยวกับจุดประสงค์และคุณค่าของการกระทำและเหตุการณ์ต่างๆ หลากหลาย  ผู้เขียนได้สรุปว่างานทุกอย่างที่เราทำและความรู้ทั้งหมดและความชำนาญที่เราได้รับเป็นเหมือนไอน้ำที่หายไป และนั่นเราจะต้องยำเกรงพระยาห์เวห์และรักษาพระบัญชาทั้งหลายของพระองค์

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ชื่อตามธรรมเนียมของพระธรรมนี้คือ "พระธรรมปัญญาจารย์" มีความหมายคล้ายกับ "การประชุมใหญ่ทางศานา" ผู้แปลอาจจะตัดสินใจในหัวข้อที่อธิบายได้ดีกว่าเนื้อหาในพระธรรมนี้ อย่างเช่น "ถ้อยคำทั้งหลายของครู" หรือ "คำสอนทั้งหลายของนักปราชญ์"

### ใครคือผู้เขียนพระธรรมปัญญาจารย์?

ผู้เขียนคือซาโลมอน "ครู พงศ์พันธ์ุของดาวิดและกษัตริย์ในกรุงเยรูซาเล็ม" นี่เป็นร่องรอยที่เชื่อว่าเป็นซาโลมอนเป็นผู้เขียน

  * ปัญญาของเขา ([ปัญญาจารย์ 1:16](https://v-mast.com/ecc/01/16.md) และคำอ้างอิงปัญญาอีกยี่สิบหกครั้ง)
  * ความมั่งคั่งอย่างมากมายของเขา ([ปัญญาจารย์ 2:8](https://v-mast.com/ecc/02/08.md), [และความเจ็บปวดที่มาจากความมั่งคั่ง ปัญญาจารย์ 5:13-14](https://v-mast.com/ecc/02/08.md), [ ปัญญาจารย์ 4:8  และ ปัญญาจารย์ 9:11](https://v-mast.com/ecc/02/08.md))
  * คนรับใช้จำนวนมากของเขา ([ปัญญาจารย์ 2:7 และ  ปัญญาจารย์10:7](https://v-mast.com/ecc/02/07.md))
  * ความจำกัดของโอกาสสำหรับความสุขทางโลกของเขา ([ปัญญาจารย์](https://v-mast.com/ecc/01/16.md), [ 2:1-2](https://v-mast.com/events/02/01.md), [ปัญญาจารย์](https://v-mast.com/ecc/01/16.md), [ 10](https://v-mast.com/events/02/09.md), [ปัญญาจารย์](https://v-mast.com/ecc/01/16.md), [ 3:13](https://v-mast.com/ecc/03/13.md), [ปัญญาจารย์](https://v-mast.com/ecc/01/16.md),[ 4:8](https://v-mast.com/ecc/04/08.md), [ปัญญาจารย์](https://v-mast.com/ecc/01/16.md), [ 5:4](https://v-mast.com/ecc/05/04.md) และ [ปัญญาจารย์](https://v-mast.com/ecc/01/16.md), [ 12:1](https://v-mast.com/ecc/12/01.md))
  * โครงการก่อสร้างอาคารมากมายหลากหลายของเขา ([ปัญญาจารย์](https://v-mast.com/ecc/01/16.md), [ 2:4-6](https://v-mast.com/events/02/04.md))

ซาโลมอนปรากฏชัดว่าได้เขียน พระธรรมปัญญาจารย์ ใกล้กับช่วงสุดท้ายของชีวิตของเขา เนื่องจากเขาได้สะท้อนในสิ่งที่เขาได้รับจากทุกสิ่งที่เขาได้ทำ

### ทำไมจึงมีข้อความขัดแย้งในตัวที่ปรากฏชัดมากมายในพระธรรมปัญญาจารย์?

นักปราชญ์บางคนคิดว่าผู้เขียนได้เป็นคนชอบธรรม นักปราชญ์คนอื่นคิดว่าผู้เขียนได้ตัดสินใจที่ไม่ดีและได้เสียใจเมื่อเขาได้เขียนพระธรรมนี้ ความตรงกันข้ามกันที่ปรากฏในพระธรรมนี้อาจจะบ่งบอกว่าความเชื่อของซาโลมอนได้อ่อนแอในบางครั้ง หรือ มันเป็นไปได้ด้วยว่าคำสอนต่างๆ ในพระธรรมนี้แตกต่างจากกันและกันเพื่อที่จะเกี่ยวข้องกับสิ่งที่ต่างกันที่เกิดขึ้นในชีวิตของผู้อ่านทั้งหลาย

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### อะไรที่พระธรรมนี้สอนเกี่ยวกับพระเจ้าทรงตอบแทนประชาชนอย่างไร?

ในตะวันออกใกล้สมัยโบราณ ประชาชนห่วงใยกับว่าทำไมพวกเขาจึงถูกลงโทษหรือได้รับการอวยพร พวกเขาบ่อยครั้งเชื่อมโยงสิ่งเหล่านี้กับพระทั้งหลายของพวกเขา  ผู้เขียนพระธรรมปัญญาจารย์อธิบายว่าพระยาห์เวห์จะทรงอวยพรและประทานรางวัลให้ประชาชนสำหรับสิ่งที่ชอบธรรมที่พวกเขาทำและลงโทษประชาชนในสิ่งที่พวกเขาทำ แต่สิ่งนี้อาจจะไม่เกิดขึ้นในชีวิตนี้  (ดูที่: [[rc://*/tw/dict/bible/kt/bless]], [[rc://*/tw/dict/bible/kt/justice]], [[rc://*/tw/dict/bible/kt/falsegod]] และ [[rc://*/tw/dict/bible/kt/righteous]] และ [[rc://*/tw/dict/bible/kt/evil]])

### คนอิสราเอลให้ความสำคัญแก่พระธรรมปัญญาจารย์อย่างไร?

คนอิสราเอลได้ถามคำถามถึงความสำคัญของพระธรรมนี้ นี่เกี่ยวข้องกับส่วนใหญ่ของคำพูดที่ไม่เป็นปกติและคำสอนต่างๆ บางครั้ง มันปรากฏการไม่เห็นด้วยกับส่วนที่เหลือของพระคัมภีร์ ขณะที่หลายคนได้ตั้งคำถามถึงอำนาจสิทธิขาดของมัน มันได้ถูกยืนยันการเป็นพระคัมภีร์ มันให้บทเรียนต่างๆ ที่มีค่าเกี่ยวกับความไร้ประโยชน์ของการพยายามบรรลุเป้าหมายอื่นใดมากกว่าการถวายพระเกียรติแด่พระยาห์เวห์

## ตอนที่ 3 ประเด็นสำคัญของการแปล

### อะไรคือความหมายของ "ภายใต้ดวงอาทิตย์" ?

"ภายใต้ดวงอาทิตย์" ในที่นี้เป็นอีกวิธีหนึ่งการกล่าวว่า "บนแผ่นดินโลก"  เมื่อผู้เขียนกล่าวว่า "ไม่มีสิ่งใหม่ภายใต้ดวงอาทิตย์" นี่หมายความว่าทุกสิ่งได้เกิดขึ้นมาแล้วก่อนหน้านี้บนแผ่นดินโลก  ขณะที่เหตุการณ์บางเหตุการณ์อาจจะไม่เกิดก่อนหน้านี้มาก่อน บางสิ่งที่คล้ายกันได้เกิดขึ้นมาแล้ว

### ข้าพเจ้าจะแปลข้อความต่างๆ ที่แข็งกร้าวอย่างไร?

ตอนต่างๆ ของพระธรรมปัญญาจารย์ สามารถทำให้ตลึงงันหรือประหลาดใจเมื่ออ่านพระคัมภีร์  ตัวอย่างเช่น "ถ้าผู้ชายเป็นบิดาของลูกหนึ่งร้อยคนและมีอายุยืนหลายปี ดังนั้นเวลาของอายุของเขามีมากมาย แต่ถ้าใจของเขาไม่พอใจในสิ่งดีและเขาไม่ได้ถูกฝังศพอย่างมีเกียรติ ดังนั้นข้าพเจ้ากล่าวว่าทารกที่แท้งตายก็ยังดีกว่าคนนั้น" (6:3) ผู้แปลควรให้ความยากเหล่านี้ยังคงอยู่และไม่พยายามที่จะทำให้พวกมันมีความประหลาดใจน้อยลง

### ชีวิตได้รับการอธิบายในพระธรรมปัญญาจารย์อย่างไร?

ผู้เขียนพระธรรมปัญญาจารย์สรุปว่าทุกสิ่งในชีวิตนี้ผ่านไปอย่างรวดเร็ว เหมือนไอน้ำที่หายไป สถานการณ์อย่างนี้ของบุคคลหรือลักษณะและแม้แต่ทุกสิ่งทุกอย่างของโลกนี้มีเล็กน้อยหรือไม่มีความสำคัญเมืองแยกจากพระเจ้า นั่นคือเพราะพระเจ้าประทานความหมายให้ทุกสิ่งทุกอย่าง

ในตอนสุดท้ายของชีวิตของพวกเขา ประชาชนบ่อยครั้งกล่าวว่าปีทั้งหลายของชีวิตของพวกเขาดูเหมือนว่ามันสั้น ผู้เขียน พระธรรมปัญญาจารย์ ได้ใช้ภาพเปรียบเทียบของไอน้ำหรือลมหายใจอธิบายว่าชีวิตจบสิ้นอย่างไร ขณะที่มันดูเหมือนว่าเพิ่งจะเริ่มต้นเท่านั้นเอง
