# บทนำเอเฟซัส

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องพระธรรมเอเฟซัส

  1. คำทักทายและคำอธิษฐานสำหรับพระพรฝ่ายวิญญาณในพระคริสต์ (1:1-23)
  2. ความบาปและความรอด (2:1-10)
  3. ความเป็นหนึ่งเดียวกันและสันติสุข (2:11-22)
  4. ความลี้ลับของพระคริสต์ในท่านได้รับการเปิดเผย (3:1-13)
  5. คำอธิษฐานเพื่อความมั่งคั่งแห่งพระสิริของพระองค์เพื่อทำให้พวกเขาเข้มแข็ง (3:14-21)
  6. ความเป็นหนึ่งเดียวกันกับพระวิญญาณ การสร้างพระกายของพระคริสต์ (4:1-16)
  7. ชีวิตใหม่ (4:17-32)
  8. ผู้เลียนแบบอย่างของพระเจ้า (5:1-21)
  9. ภรรยาและสามี บุตรและบิดามารดา ทาสและเจ้านาย (5:22-6:9)
 10. ยุทธภัณฑ์ของพระเจ้า (6:10-20)
 11. คำอำลาสุดท้าย (6:21-24)

### ใครคือผู้เขียนพระธรรมเอเฟซัส?

เปาโลเป็นผู้เขียน เขามาจากเมืองทารซัส เขาเคยเป็นที่รู้จักในชื่อของเซาโลในช่วงแรกของชีวิต ก่อนที่จะมาเป็นคริสเตียน เปาโลเป็นฟาริสี เขาข่มเหงคริสเตียน หลังจากที่ได้มาเป็นคริสเตียน เขาเดินทางไปตลอดทั่วจักรวรรดิโรมหลายครั้งเพื่อบอกกับผู้คนเรื่องพระเยซู

อัครทูตเปาโลช่วยเริ่มต้นคริสตจักรในเอเฟซัสในการช่วงการเดินทางครั้งหนึ่งของเขา เขาอาศัยอยู่ในเอเฟซัสหนึ่งปีครึ่งและช่วยพวกผู้เชื่อที่นั่น เป็นไปได้ที่เปาโลเขียนจดหมายนี้ในขณะที่เขาติดคุกที่กรุงโรม

### พระธรรมเอเฟซัสเกี่ยวกับอะไร?

เปาโลเขียนจดหมายนี้ถึงคริสเตียนทั้งหลายในเอเฟซัสเพื่ออธิบายถึงความรักของพระเจ้าที่มีต่อพวกเขาในพระคริสต์ เขาอธิบายถึงพระพรต่างๆ ที่พระเจ้าประทานให้กับพวกเขาเนื่องจากพวกเขาเป็นหนึ่งเดียวกันกับพระคริสต์ เขาอธิบายว่าผู้เชื่อทุกคนเป็นหนึ่งเดียวกัน ไม่ว่าจะเป็นคนยิวหรือคนต่างชาติ เปาโลต้องการหนุนใจพวกเขาให้ดำเนินชีวิตอยู่ในทางที่ทำให้พระเจ้าทรงพอพระทัยด้วย

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อดั้งเดิมคือ "เอเฟซัส" หรืออาจเลือกใช้ชื่อที่ชัดเจนกว่า เช่น "จดหมายของเปาโลถึงคริสตจักรในเอเฟซัส" หรือ "จดหมายฉบับหนึ่งถึงคริสเตียนในเอเฟซัส" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### คำว่า "ความจริงที่ถูกปิดซ่อนไว้" ในพระธรรมเอเฟซัสคืออะไร?

คำแปลในฉบับ ULB ที่ใช้คำว่า "ความจริงที่ถูกปิดซ่อนไว้" หรือคำว่า "ปิดซ่อน" ปรากฎหกครั้ง คำนี้เปาโลใช้โดยมีความหมายถึงบางสิ่งที่พระเจ้าได้สำแดงให้กับมนุษย์เพราะพวกเขาไม่สามารถรู้ได้ด้วยตัวเอง มักจะหมายถึงบางสิ่งที่พระเจ้าได้วางแผนไว้เพื่อช่วยมนุษย์ให้รอด บางครั้งมันเกี่ยวข้องกับแผนการของพระเจ้าเพื่อทำให้เกิดสันติสุขระหว่างพระองค์เองกับมวลมนุษย์ บางครั้งเกี่ยวข้องกับแผนการเพื่อทำให้คนยิวและคนต่างชาติเป็นหนึ่งเดียวกันผ่านทางพระคริสต์ บัดนี้คนต่างชาติสามารถได้รับพระพรจากพระสัญญาของพระคริสต์อย่างเท่าเทียมกันกับพวกคนยิว

### เปาโลพูดถึงความรอดและชีวิตที่ชอบธรรมอย่างไร?

เปาโลพูดถึงอย่างมากเกี่ยวกับความรอดและชีวิตที่ชอบธรรมในจดหมายฉบับนี้และในจดหมายหลายฉบับของเขา เขาพูดว่าพระเจ้าได้ทรงมีพระเมตตาและได้ทรงช่วยคริสเตียนให้รอดเพราะพวกเขาเชื่อในพระเยซู ด้วยเหตุนี้หลังจากที่พวกเขาได้มาเป็นคริสเตียน พวกเขาควรดำเนินชีวิตอยู่ในวิถีอันชอบธรรมเพื่อแสดงให้เห็นว่าพวกเขามีความเชื่อในพระเยซู (ดูที่: [[rc://*/tw/dict/bible/kt/righteous]])

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### คำเอกพจน์และคำพหูพจน์คำว่า "ท่าน"

ในพระธรรมนี้ คำว่า "ข้าพเจ้า" หมายถึงเปาโล เช่นเดียวกันคำว่า "ท่าน" มักจะใช้เป็นคำพหูพจน์และหมายถึงผู้เชื่อที่อ่านจดหมายฉบับนี้ มีข้อยกเว้นสามประการสำหรับคำนี้อยู่ใน 5:14, 6:2 และ 6:3 (ดูที่: [[rc://*/ta/man/translate/figs-you]])

### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "ตัวตนใหม่" หรือ "มนุษย์ใหม่"?

เมื่อเปาโลพูดถึง "ตัวตนใหม่" หรือ "มนุษย์ใหม่" เขาหมายถึงธรรมชาติใหม่ที่ผู้เชื่อคนหนึ่งได้รับจากพระวิญญาณบริสุทธิ์ ธรรมชาติใหม่นี้ถูกสร้างขึ้นในพระฉายของพระเจ้า (ดูใน 4:24) วลีคำว่า "มนุษย์ใหม่" ถูกใช้สำหรับการที่พระเจ้าทรงทำให้เกิดสันติสุขระหว่างคนยิวและคนต่างชาติด้วยเช่นกัน พระเจ้าได้ทรงนำพวกเขาให้เข้ามารวมเป็นประชาชาติเดียวที่เป็นของพระองค์ (ดูที่: 2:15)

### แนวคิดเกี่ยวกับ "ความบริสุทธิ์" และ "การชำระให้บริสุทธิ์" แทนถึงอะไรในเอเฟซัส ฉบับ ULB?

ข้อพระคัมภีร์ต่างๆ เหล่านี้ใช้คำนี้เพื่อชี้ให้เห็นถึงแนวคิดที่หลากหลาย ด้วยเหตุนี้เองจึงทำให้ยากสำหรับผู้แปลที่จะนำเสนอคำเหล่านี้ได้ดีในฉบับต่างๆ ที่พวกเขาแปล ในการแปลให้เป็นภาษาอังกฤษ ฉบับ ULB ใช้หลักการดังต่อไปนี้

  * บางครั้งความหมายในเนื้อหาตอนหนึ่งมีความหมายเป็นความบริสุทธิ์ทางด้านศีลธรรม โดยเฉพาะประเด็นที่สำคัญคือการเข้าใจว่าข้อมูลความจริงของข่าวประเสริฐคือการที่พระเจ้าทรงถือว่าคริสเตียนคือคนที่ไม่มีบาปเพราะพวกเขาเป็นหนึ่งเดียวกับพระเยซูคริสต์ ข้อมูลความจริงที่เกี่ยวข้องอีกอย่างหนึ่งคือความดีพร้อมและปราศจากความผิด ข้อมูลความจริงอย่างที่สามคือการที่คริสเตียนปฏิบัติตนเองในทางที่ปราศจากตำหนิ ไม่มีความผิดในด้านต่างๆ ของชีวิต ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "บริสุทธิ์" "พระเจ้าผู้บริสุทธิ์" "วิสุทธิชนทั้งหลาย" หรือ "ประชาชนผู้บริสุทธิ์" (ดูใน 1:1, 4)
  * ความหมายของเนื้อหาส่วนใหญ่ใน 2 โครินธ์หมายถึงคริสเตียนทั้งหลายแบบตรงไปตรงมาโดยไม่ได้มีความหมายแฝงใดๆ เกี่ยวกับพวกเขา ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "ผู้เชื่อ" หรือ "ผู้เชื่อทั้งหลาย"
  * บางครั้งความหมายในเนื้อหาตอนนั้นจะมีแนวคิดที่มีความหมายแฝงเกี่ยวกับใครบางคนหรือบางสิ่งบางอย่างที่ถูกแยกไว้เพื่อพระเจ้าเท่านั้น ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "แยกไว้" "อุทิศถวายแด่" "สงวนไว้เพื่อ" หรือ "ชำระให้บริสุทธิ์" (ดูใน 3:5)

ฉบับ UDB จะช่วยให้ผู้แปลเข้าใจได้มากขึ้นเมื่อคิดถึงการใช้คำแทนแนวคิดต่างๆ เหล่านี้ในฉบับการแปลของพวกเขา

### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "ในพระคริสต์" และ "ในองค์พระผู้เป็นเจ้า"?

ลักษณะของคำกล่าวเช่นนี้เกิดขึ้นใน 1:1, 3, 4, 6, 7, 9, 10, 11, 12, 13, 15, 20; 2:6, 7, 10, 13, 15, 16, 18, 21, 22; 3:5, 6, 9, 11, 12, 21; 4:1, 17, 21, 32; 5:8, 18, 19; 6:1, 10, 18, 21 เปาโลกล่าวถึงแนวคิดนี้ใกล้เคียงกับการเป็นหนึ่งเดียวกันกับพระคริสต์และผู้เชื่อทั้งหลาย ในขณะเดียวกัน เขามักจะต้องการสื่อความหมายอย่างอื่นด้วย

ขอดูบทนำพระธรรมโรมเพื่อจะทราบรายละเอียดมากขึ้นเกี่ยวกับคำกล่าวในรูปแบบนี้

### อะไรคือประเด็นหลักในเนื้อหาของพระธรรมเอเฟซัส?

  * "ในเอเฟซัส" (1:1) ต้นฉบับบางฉบับไม่ได้รวมคำกล่าวนี้ แต่เป็นไปได้ว่ามีอยู่ในจดหมายฉบับดั้งเดิม พระคัมภีร์ฉบับ ULB ฉบับ UDB และฉบับสมัยใหม่อื่นๆ รวมคำกล่าวนี้ไว้ด้วย
  * "เพราะเราเป็นอวัยวะในพระกายของพระองค์" (5:30) ในฉบับสมัยใหม่ส่วนใหญ่ รวมถึงฉบับ ULB และฉบับ UDB อ่านแบบนี้ บางฉบับที่เก่ากว่าอ่านว่า "เพราะเราเป็นสมาชิกของพระกายและกระดูกของพระองค์" ผู้แปลอาจตัดสินใจเลือกการอ่านแบบที่สองถ้าหากฉบับอื่นๆ ในท้องถิ่นของพวกเขามีคำเหล่านี้ ถ้าหากผู้แปลเลือกแบบที่สอง ควรใส่ข้อความเหล่านี้ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ให้เห็นชัดว่าข้อความเหล่านี้ไม่ได้อยู่ในฉบับดั้งเดิมของพระธรรมเอเฟซัส

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
