# ปฐมกาล 01 คำอธิบายทั่วไป

## โครงร่างและการจัดรูปแบบ

บทนี้นำเสนอเรื่องแรกของพระเจ้าที่ทรงสร้างโลก มีรูปแบบเรื่องดังนี้ "พระเจ้าตรัสว่า...พระเจ้าทรงเห็นว่าดี...นี่คือเวลาเช้าและเวลาเย็นในวันแรก" ผู้แปลควรรักษารูปแบบนี้ในฉบับของพวกเขา

## แนวคิดเฉพาะในบทนี้

### จักรวาล

เรื่องราวของการทรงสร้างนี้ถูกเล่าภายในกรอบความคิดของชาวฮีบรูสมัยโบราณเกี่ยวกับจักรวาลคือ โลกถูกล้อมรอบไปด้วยน้ำและข้างล่างก็มีน้ำ แต่เหนือแผ่นดินโลกมีบางสิ่งที่เหมือนโดมอันกว้างใหญ่ที่เรียกว่า "พื้นที่กว้างใหญ่ระหว่างน้ำ" (1: 6) ด้านบนที่ซึ่งมีน้ำมากกว่านี้อีก ผู้แปลควรพยายามเก็บภาพต้นฉบับเหล่านี้ไว้ในงาน แม้ว่าผู้อ่านงานภาษาของพวกเขาอาจมีแนวคิดที่แตกต่างอย่างสิ้นเชิงว่าจักรวาลเหมือนกับอะไร

### เวลาเย็นและเวลาเช้า

ปฐมกาล 1 แสดงให้เห็นแนวความคิดคนฮีบรูโบราณในหนึ่งวันคือ เริ่มต้นด้วยดวงอาทิตย์ตก, คงอยู่ตลอดทั้งคืนและยังคงอยู่ต่อไปตลอดเวลากลางวันจนกระทั่งดวงอาทิตย์ตก ในการแปลควรจะรักษารูปแบบเดิมนี้ไว้ แม้ว่าผู้อ่านงานภาษาจะกำหนด "วัน" อย่างแตกต่างกัน

## การแปลที่ยากอื่นๆ ในบทนี้

### "ในปฐมกาล"

บางภาษาและวัฒนธรรมพูดถึงโลกเหมือนกับว่ามันดำรงอยู่ตลอด และเหมือนกับว่ามันไม่มีการเริ่มต้น แต่ "นานมาแล้ว" คือแตกต่างจาก "ในปฐมกาล" และท่านต้องการให้แน่ใจว่าการแปลของท่านสื่อสารอย่างถูกต้อง

### "พระเจ้าตรัสว่า 'จงเกิดขึ้น'"

คำกล่าวนี้เกิดขึ้นบ่อยครั้งในบทนี้ มันอาจเป็นเรื่องยากในการแปล เพราะพระเจ้าไม่ได้แสดงว่าพูดคุยกับบุคคลใดบุคคลหนึ่ง ถ้าพระเจ้ากำลังพูดถึงสิ่งใด ก็เป็นสิ่งที่ยังไม่มีอยู่ ผู้แปลควรหาวิธีที่เป็นธรรมชาติที่สุดในงานภาษาเพื่อทำเครื่องหมายแนวคิดที่ว่าพระเจ้าตรัสสิ่งต่างๆ ให้มีอยู่ พระองค์ทรงสร้างโลกและสิ่งต่างๆ ในโลกโดยเพียงแค่บัญชา สิ่งเหล่านั้นก็เกิดขึ้น

## Links:

  * **[ปฐมกาล 01:01 คำอธิบาย](https://v-mast.com/events/translator-tn/01.md)**
  * **[ปฐมกาล บทนำ](https://v-mast.com/events/front/intro.md)**

**| [>>](https://v-mast.com/events/02/intro.md)**
