# ปฐมกาล 09 คำอธิบายทั่วไป

## โครงร่างและการจัดรูปแบบ

บางฉบับแปลมักจะแยกเนื้อหาส่วนที่เป็นการอ้างอิง ส่วนที่เป็นคำอธิษฐาน หรือบทเพลงต่างๆ ไว้ต่างหาก ฉบับ ULB และฉบับแปลภาษาอังกฤษอื่นๆ ได้วางบรรทัดของบทที่ 9:6-7 ที่เป็นส่วนหนึ่งของบทกวีที่อ้างอิงมาเยื้องจากข้อความอื่นๆ ออกไปทางด้านขวาของหน้า ฉบับแปลเหล่านี้ยังได้แยกบทที่ 9:25-27 ซึ่งมีส่วนที่เป็นการอ้างอิงถึงสองส่วนไว้ต่างหากด้วย

บางฉบับแปลได้จัดวางแต่ละบรรทัดของบทกวีให้เยื้องออกไปทางด้านขวาของข้อความส่วนที่เหลือเพื่อให้อ่านได้ง่ายขึ้น ฉบับ ULB ได้จัดวางบทกวีในบทที่ 9:6 และ 9:25-27 ตามแบบนี้

## แนวคิดเฉพาะในบทนี้

### ความสัมพันธ์ระหว่างมนุษย์กับสัตว์

มีการเปลี่ยนแปลงที่เห็นได้ชัดในความสัมพันธ์ระหว่างมนุษย์กับสัตว์บนแผ่นดินโลก ก่อนน้ำท่วม มนุษย์กับสัตว์ทั้งหลายมีความปรองดองกัน แต่หลังจากน้ำท่วม สัตว์ทั้งหลายมีความหวาดกลัวต่อมนุษย์ และมนุษย์ก็ได้รับอนุญาตให้กินสัตว์ต่างๆ ได้ซึ่งเป็นสิ่งที่ก่อนหน้านั้นเขาไม่ได้รับอนุญาตให้ทำ (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

### ชีวิตในเลือด

บทนี้ให้แนวคิดเรื่องชีวิตที่อยู่ในเลือดของสัตว์และของมนุษย์ ในความคิดของคนฮีบรู เลือดแทนถึงชีวิตซึ่งอยู่ในสิ่งมีชีวิตอย่างหนึ่ง นี่เป็นภาพสื่อแนวคิดที่ใช้ตลอดทั้งพระคัมภีร์นี้ (ดูที่: [[rc://*/tw/dict/bible/kt/life]] และ [[rc://*/tw/dict/bible/kt/blood]])

### พันธสัญญากับโนอาห์

พระเจ้าทรงทำพันธสัญญากับโนอาห์ พันธสัญญานี้เป็นสัญญาที่ไม่มีเงื่อนไขที่พระเจ้าทรงทำเพื่อสัญญาว่าจะไม่ทำลายโลกทั้งโลกด้วยน้ำท่วมอีกเลย สายรุ้งเป็นสัญลักษณ์ของพันธสัญญานี้ตลอดไป (ดูที่: [[rc://*/tw/dict/bible/kt/covenant]] และ [[rc://*/tw/dict/bible/kt/promise]])

### การเปลือยกายของบิดา

ในวัฒนธรรมสมัยของโนอาห์ การมองเห็นบิดาเปลือยกายนั้นถือว่าเป็นเรื่องที่ไม่สามารถยอมรับได้ ดังนั้นจึงเป็นความผิดของฮามที่เปิดเผยการเปลือยกายของบิดาให้กับพวกพี่น้องของเขาเห็น การกระทำของฮามนับว่าเป็นการดูถูกหรือหยาบคาย (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

## การแปลที่ยากอื่นๆ ในบทนี้

### "จงมีลูกดก ทวีมากขึ้น และเต็มแผ่นดิน"

นี่คือคำสั่งที่พระเจ้าประทานให้ พระองค์ทรงคาดหวังให้โนอาห์เชื่อฟังพระองค์

## Links:

  * **[ปฐมกาล 09 01 คำอธิบาย](https://v-mast.com/events/translator-tn/01.md)**

**[](https://v-mast.com/events/10/intro.md)**
