# บทนำฮีบรู

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมฮีบรู

  1. พระเยซูทรงเหนือกว่าพวกผู้เผยพระวจนะและทูตสวรรค์ (1:1-4:13)
  2. พระเยซูทรงเหนือกว่าพวกปุโรหิตผู้รับใช้อยู่ในพระวิหารในกรุงเยรูซาเล็ม (4:14-7:28)
  3. พระราชกิจของพระเยซูนั้นเหนือกว่าพันธสัญญาเดิมที่พระเจ้าได้ทรงกระทำกับประชากรของพระองค์ (8:1-10:39)
  4. ลักษณะของความเชื่อ (11:1-40)
  5. หนุนใจให้สัตย์ซื่อต่อพระเจ้า (12:1-29)
  6. สรุปด้วยการหนุนใจและคำทักทาย (13:1-25)

### ใครคือผู้เขียนฮีบรู?

ไม่มีใครรู้ว่าใครคือผู้เขียนฮีบรู นักวิชาการทั้งหลายได้แนะนำหลายคนที่น่าจะเป็นผู้เขียน เป็นไปได้ว่าน่าจะเป็นเปาโล ลูกา และบารนาบัส วันที่เขียนก็ไม่มีใครรู้ นักวิชาการส่วนใหญ่คิดว่าพระธรรมนี้น่าจะถูกเขียนขึ้นก่อน ค.ศ.70  กรุงเยรูซาเล็มถูกทำลายในปี ค.ศ.70 แต่ผู้เขียนจดหมายนี้กล่าวถึงกรุงเยรูซาเล็มเหมือนกับว่ามันยังไม่ถูกทำลาย

### พระธรรมฮีบรูเกี่ยวกับอะไร?

ในพระธรรมฮีบรู ผู้เขียนแสดงให้เห็นว่าพระเยซูทรงทำให้คำเผยพระวจนะในพันธสัญญาเดิมสำเร็จ ผู้เขียนทำสิ่งนี้เพื่อเป็นการหนุนใจคริสเตียนชาวยิวและเพื่ออธิบายว่าพระเยซูประเสริฐกว่าสิ่งใดๆ ที่พันธสัญญาเดิมได้นำเสนอ พระเยซูทรงเป็นมหาปุโรหิตที่สมบูรณ์แบบ พระเยซูทรงเป็นเครื่องบูชาที่สมบูรณ์แบบ สัตวบูชาไม่มีประโยชน์อีกต่อไปเพราะการเป็นเครื่องบูชาของพระเยซูนั้นสำเร็จแล้วเพื่อคนทั้งปวง ด้วยเหตุนี้พระเยซูจึงเป็นทางเดียวที่ทำให้ผู้คนได้รับการยอมรับจากพระเจ้า

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อดั้งเดิมคือ "ฮีบรู" หรืออาจเลือกใช้ชื่อที่ชัดเจนกว่า เช่น "จดหมายถึงคนฮีบรู" หรือ "จดหมายฉบับหนึ่งถึงคริสเตียนชาวยิว" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ผู้อ่านสามารถเข้าใจพระธรรมนี้โดยไม่ต้องรู้เกี่ยวกับการถวายเครื่องบูชาและการงานของปุโรหิตที่จำเป็นต้องมีในพันธสัญญาเดิมหรือไม่?

จะเป็นเรื่องยากสำหรับผู้อ่านที่จะเข้าใจพระธรรมนี้โดยไม่ต้องมีความเข้าใจเกี่ยวกับเรื่องเหล่านี้ ผู้แปลอาจอธิบายแนวคิดบางอย่างของพันธสัญญาเดิมในคำอธิบายหรือในบทนำของพระธรรมนี้

### แนวคิดเรื่องโลหิตในพระธรรมฮีบรูเป็นอย่างไร?

เริ่มต้นใน [ฮีบรู 9:7](../../heb/09/06.md) แนวคิดเรื่องโลหิตมักจะถูกใช้เป็นคำแทนการตายของสัตว์ที่ถูกถวายเป็นเครื่องบูชาตามพันธสัญญาของพระเจ้าที่ทำไว้กับอิสราเอล ผู้เขียนใช้โลหิตเพื่อแทนถึงการตายของพระเยซูคริสต์ด้วย พระเยซูได้กลายมาเป็นเครื่องบูชาที่สมบูรณ์แบบเพื่อว่าพระเจ้าจะทรงยกโทษให้กับผู้คนที่ทำบาปต่อพระองค์ (ดูที่: [[rc://*/ta/man/translate/figs-metonymy]])

เริ่มต้นใน [ฮีบรู 9:19](../../heb/09/18.md) ผู้เขียนใช้แนวคิดเรื่องการประพรมเป็นการกระทำเชิงสัญลักษณ์ ในพันธสัญญาเดิม ปุโรหิตจะประพรมโลหิตของสัตว์ที่ถวายเป็นเครื่องบูชา นี่คือสัญลักษณ์ของผลประโยชน์ที่ได้รับจากการตายของสัตว์ที่ถูกนำมาใช้กับประชาชนหรือกับวัตถุอย่างหนึ่ง สิ่งนี้แสดงให้เห็นว่าประชาชนหรือวัตถุนั้นได้รับการยอมรับจากพระเจ้า (ดูที่: [[rc://*/ta/man/translate/translate-symaction]])

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### แนวคิดเกี่ยวกับ "ความบริสุทธิ์" และ "การชำระให้บริสุทธิ์" แทนถึงอะไรใน 1 โครินธ์ ในฉบับ ULB?

ข้อพระคัมภีร์ใช้ถ้อยคำเหล่านี้เพื่อชี้ให้เห็นแนวคิดใดๆ ที่หลากหลาย ด้วยเหตุผลนี้ บ่อยครั้งจึงทำให้ผู้แปลหาคำแทนได้ยากในฉบับแปลของพวกเขา ในการแปลเป็นภาษาอังกฤษ ฉบับ ULB ใช้หลักการต่อไปนี้

  * บางครั้งความหมายในเนื้อหาตอนหนึ่งมีความหมายเป็นความบริสุทธิ์ทางด้านศีลธรรม โดยเฉพาะประเด็นที่สำคัญคือการเข้าใจว่าข้อมูลความจริงของข่าวประเสริฐคือการที่พระเจ้าทรงถือว่าคริสเตียนคือคนที่ไม่มีบาปเพราะพวกเขาเป็นหนึ่งเดียวกับพระเยซูคริสต์ ข้อมูลความจริงที่เกี่ยวข้องอีกอย่างหนึ่งคือความดีพร้อมและปราศจากความผิด ข้อมูลความจริงอย่างที่สามคือการที่คริสเตียนปฏิบัติตนเองในทางที่ปราศจากตำหนิ ไม่มีความผิดในด้านต่างๆ ของชีวิต ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "บริสุทธิ์" "พระเจ้าผู้บริสุทธิ์" "วิสุทธิชนทั้งหลาย" หรือ "ประชาชนผู้บริสุทธิ์"
  * บางครั้งความหมายในเนื้อหาตอนหนึ่งเป็นชี้ให้เห็นถึงการอ้างอิงถึงคริสเตียนแบบตรงไปตรงมาโดยไม่ได้มีความหมายแฝงใดๆ เกี่ยวกับพวกเขา ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "ผู้เชื่อ" หรือ "ผู้เชื่อทั้งหลาย" (ดูใน 6:10; 13:24)
  * บางครั้งความหมายในเนื้อหาตอนนั้นจะมีแนวคิดที่มีความหมายแฝงเกี่ยวกับใครบางคนหรือบางสิ่งบางอย่างที่ถูกแยกไว้เพื่อพระเจ้าเท่านั้น ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "แยกไว้" "อุทิศถวายแด่" "สงวนไว้เพื่อ" หรือ "ชำระให้บริสุทธิ์" (ดูที่: 2:11: 9:13; 10:10, 14, 29; 13:12)

ฉบับ UDB จะช่วยให้ผู้แปลเข้าใจได้มากขึ้นเมื่อคิดถึงการใช้คำแทนแนวคิดต่างๆ เหล่านี้ในฉบับการแปลของพวกเขา

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรมฮีบรู?

สำหรับข้อพระคัมภีร์ต่อไปนี้ พระคัมภีร์ฉบับสมัยใหม่แตกต่างจากฉบับเก่ากว่า ผู้แปลได้รับคำแนะนำให้ทำตามฉบับสมัยใหม่ แต่ถ้าหากในท้องถิ่นของผู้แปลมีพระคัมภีร์ที่ใช้ตามฉบับเก่ากว่า ผู้แปลสามารถทำตามฉบับเก่ากว่าได้ แต่ถ้าไม่มีแล้ว ผู้แปลได้รับคำแนะนำให้ทำตามฉบับการอ่านแบบสมัยใหม่ต่อไปนี้

  * "พระองค์สวมมงกุฎแห่งศักดิ์ศรีและเกียรติให้แก่เขา" (2:7) บางฉบับที่เก่ากว่าอ่านว่า "พระองค์สวมมงกุฎแห่งศักดิ์ศรีและเกียรติให้แก่เขาและพระองค์ทรงวางเขาไว้เหนือการงานแห่งพระหัตถ์ของพระองค์"
  * "คนเหล่านั้นที่ไม่ได้เข้าส่วนในความเชื่อกับคนเหล่านั้นที่เชื่อฟัง" (4:2) บางฉบับที่เก่ากว่าอ่านว่า "คนเหล่านั้นที่ได้ยินข้อความนี้โดยไม่ได้เข้าส่วนในความเชื่อกับข้อความนั้น"
  * "พระคริสต์เสด็จมาแล้วในฐานะมหาปุโรหิตแห่งสิ่งดีทั้งหลายที่ได้มาถึง" (9:11) ฉบับสมัยใหม่บางฉบับและฉบับที่เก่ากว่าบางฉบับอ่านว่า "พระคริสต์ได้เสด็จมาในฐานะมหาปุโรหิตแห่งสิ่งดีทั้งหลายที่ต้องมาถึง"
  * "ต่อคนเหล่านั้นที่ถูกกักขัง" (10:34) บางฉบับที่เก่ากว่าอ่านว่า "ต่อข้าพเจ้าที่ถูกล่ามโซ่"
  * "พวกเขาถูกหินขว้างตาย พวกเขาถูกเลื่อยเป็นสองท่อน พวกเขาถูกฆ่าตายด้วยดาบ" (11:37) บางฉบับที่เก่ากว่าอ่านว่า "พวกเขาถูกหินขว้างตาย พวกเขาถูกเลื่อยเป็นสองท่อน พวกเขาถูกทดลอง พวกเขาถูกฆ่าตายด้วยดาบ"
  * "แม้แต่พวกสัตว์ที่แตะต้องภูเขานั้น ก็จะต้องถูกหินขว้างตาย" (12:20) บางฉบับที่เก่ากว่าอ่านว่า "แม้แต่พวกสัตว์ที่แตะต้องภูเขานั้นก็จะต้องถูกหินขว้างตายหรือถูกยิงด้วยลูกศร"

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
