# บทนำ โฮเชยา

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของโฮเชยา

  1. พระเจ้าทรงบอกโฮเชยาให้แต่งงานกับโกเมอร์เป็นภาพที่แสดงถึงความสัมพันธ์ของอิสราเอลกับพระยาห์เวห์ (1:1–3:5)
  2. อิสราเอลทรยศ หลงเจิ่น และทำบาป พระยาห์เวห์ทรงเรียกร้องและวิงวอนให้กลับมาหาพระองค์ (4:1–7:3)
  3. ความขัดแย้งระหว่างพระยาห์เวห์กับอิสราเอลได้มีการอธิบายไว้ในหลายรูปแบบ (7:4–13:8)

  * การเปรียบเทียบ : เตาอบ ขนม นกพิราบ คันธนู (7:4–16)
  * อิสราเอลกล่าวมุสาและกบฏอย่างเปิดเผย (8:1–14)
  * จุดจบของอิสราเอลที่ได้ทำนายไว้ (9:1–17)
  * การเปรียบเทียบ : ผลองุ่น เถาองุ่น ลูกวัว สิงโต เด็กๆ บรรดานกและนกพิราบ (10:1–11:11)
  * อิสราเอลทำบาป ทรยศ และตัดขาดความสัมพันธ์ (11:12–12:1)
  * ประวัติศาสตร์ของอิสราเอลเป็นที่จดจำ (12:2–13:16)
  * การบูชารูปเคารพ (13:1–8)

  4. อิสราเอลเป็นศัตรูต่อพระยาห์เวห์ (13:9–16)
  5. คำวิงวอนครั้งสุดท้ายของพระยาห์เวห์ต่ออิสราเอล (14:1–9)

### พระธรรมโฮเชยาเกี่ยวกับอะไร?

พระธรรมเล่มนี้ประกอบด้วยการเผยพระวจนะของโฮเชยา บุตรชายของเบเออรี โฮเชยาอาศัยอยู่ในอาณาจักรฝ่ายเหนือของอิสราเอล เขามักจะเรียกอาณาจักรนี้ว่าเอฟราอิม หรือสะมาเรีย โฮเชยาได้เผยพระวจนะเป็นเวลาประมาณ 38 ปี และได้ทำนายว่าอัสซีเรียจะทำลายอาณาจักรฝ่ายเหนือของอิสราเอล

โฮเชยาได้เริ่มเผยพระวจนะราวปี 753 กคศ. ก่อนที่กษัตริย์เยโรโบอัมที่สองสิ้นพระชนม์ไม่นาน ในเวลานั้น อาณาจักรอิสราเอลเจริญรุ่งเรืองแต่จิตวิญญาณอ่อนแอ โฮเชยาได้เตือนว่าพระยาห์เวห์จะทรงลงโทษอิสราเอลอย่างไร นอกจากประชาชนได้หันกลับมาหาพระยาห์เวห์และสัตย์ซื่อต่อพระองค์

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

พระธรรมเล่มนี้มีชื่อดั้งเดิมว่า "พระธรรมโฮเชยา" หรือแค่เพียง "โฮเชยา" ผู้แปลทั้งหลายอาจจะเรียกเหมือนกันว่า "พระธรรมเกี่ยวกับโฮเชยา" หรือ "คำบอกเล่าของโฮเชยา" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมโฮเชยา?

ถึงแม้พระธรรมเล่มนี้บอกสิ่งที่โฮเชยาได้เผยพระวจนะไว้ แต่ก็ไม่แน่ว่าโฮเชยาเขียนพระธรรมเล่มนี้ด้วยตัวเขาเองหรือไม่ พระธรรมเล่มนี้อาจจะถูกเขียนขึ้นหลังจากสะมาเรียซึ่งเป็นเมืองหลวงของอาณาจักรฝ่ายเหนือได้ถูกทำลายในปี 721 กคศ.

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ทำไมพระเจ้าจึงทรงบัญชาโฮเชยาให้แต่งงานกับหญิงโสเภณี?

พระเจ้าทรงบอกให้โฮเชยาแต่งงานกับโกเมอร์ซึ่งเป็นหญิงโสเภณี เรื่องนี้เป็นการแสดงให้เห็นถึงความสัมพันธ์ของอาณาจักรอิสราเอลกับพระยาห์เวห์ว่าเป็นอย่างไร อิสราเอลไม่สัตย์ซื่อต่อพระยาห์เวห์และทำลายพันธสัญญากับพระองค์ นี่เป็นการเปรียบเทียบกับผู้หญิงที่ไม่สัตย์ซื่อต่อสามีที่ละเมิดข้อตกลงการแต่งงานของเธอกับเขา  (ดูที่: [[rc://*/ta/man/translate/figs-metaphor]] และ [[rc://*/tw/dict/bible/kt/faithful]] และ [[rc://*/tw/dict/bible/kt/covenant]])

### คดีความคืออะไร?

หลายวัฒนธรรมมีกระบวนการสำหรับแก้ไขข้อพิพาทโดยผ่านศาล ข้อพิพาททางกฎหมายเหล่านี้เรียกว่าคดีความ พระธรรมโฮเชยามีข้อกำหนดทางกฎหมายบางประการ นี่เป็นเพราะพระยาห์เวห์ได้ถูกกล่าวถึงเหมือนกับว่าพระองค์ทรงเป็นสามีที่กล่าวหาภรรยาของพระองค์ในศาลเกี่ยวกับความไม่สัตย์ซื่อต่อพระองค์ ส่วนหนึ่งของพระธรรมโฮเชยามีรูปแบบตามแบบอย่างคดีความ ปัญหาได้ถูกระบุไว้ (4:1) บางคนถูกกล่าวหา (4:4) บางคนถูกพบว่ามีความผิด (4:15) และผู้ที่กระทำผิดจะถูกลงโทษ (5:1)

### ประชาชนของอาณาจักรอิสราเอลได้นมัสการใคร?

อิสราเอลควรต้องนมัสการพระยาห์เวห์แต่เพียงผู้เดียว แต่พวกเขานมัสการทั้งพระยาห์เวห์และบรรดาพระของชาวคานาอันอย่างเช่นพระบาอัล นี่เป็นเหตุผลสำคัญที่ทำไมพระยาห์เวห์จึงได้ทรงพิพากษาโทษอาณาจักรอิสราเอล (ดูที่: [[rc://*/tw/dict/bible/kt/falsegod]] และ [[rc://*/tw/dict/bible/kt/judge]])

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### วลี "คำประกาศของพระยาห์เวห์" หมายความว่าอะไร?

ผู้เผยพระวจนะใช้วลี "คำประกาศของพระยาห์เวห์" เพื่อเน้นถ้อยคำว่ามาจากพระเจ้าอย่างแท้จริง

### ทำไมการแปลฉบับภาษาอังกฤษต่างๆ ของโฮเชยาจึงแตกต่างกันมาก?

โฮเชยา 4–14 มีปัญหามากมายในการตีความ ภาษาฮีบรูบางวลีในโฮเชยาก็เกินกว่าการที่เราในปัจจุบันจะเข้าใจ ฉบับแปลภาษาอังกฤษหลายฉบับได้แปลตอนที่ยากเหล่านี้แตกต่างกันมาก

### ในโฮเชยา คำว่า "อิสราเอล" มีความหมายว่าอะไร?

ในโฮเชยา "อิสราเอล" ได้ถูกนำมาใช้ในการกล่าวถึงอาณาจักรฝ่ายเหนือของอิสราเอลเท่านั้น คำนี้ไม่ได้ใช้กล่าวถึงอาณาจักรฝ่ายใต้หรือทั้งสองอาณาจักรรวมกัน (ดูที่: [[rc://*/tw/dict/bible/names/kingdomofisrael]])
