# อิสยาห์ 05 คำอธิบายทั่วไป

## โครงร่างและการจัดรูปแบบ

คำแปลบางฉบับได้จัดแต่ละบรรทัดของบทกวีไว้ทางด้านขวาเยื้องไปจากเนื้อหาส่วนที่เหลือเพื่อง่ายต่อการอ่าน ฉบับ ULB ได้ทำในลักษณะนี้กับบทกวีในบทนี้

## แนวคิดเฉพาะในบทนี้

### วิบัติ

ในบทนี้นำเสนอลำดับของความวิบัติ หรือคำพิพากษาต่อคนเหล่านั้นผู้ที่ได้พูดต่อต้าน คำพิพากษาส่วนใหญ่เหล่านี้เป็นเรื่องเกี่ยวกับการขาดความยุติธรรมในยูดาห์ (ดูที่: [[rc://*/tw/dict/bible/kt/woe]] และ [[rc://*/tw/dict/bible/kt/judge]] และ [[rc://*/tw/dict/bible/kt/justice]])

## รูปแบบคำพูดที่สำคัญในบทนี้

### คติแฝง

บทนี้เริ่มต้นด้วยเรื่องราวที่มีคติแฝง คือเรื่องที่ประกอบด้วยความหมายเชิงสัญลักณ์ ในเรื่องราวที่มีคติแฝงนี้ตั้งใจที่จะสอนพวกยิวว่าพวกเขาได้ทำบาปต่อพระยาห์เวห์และไม่มีอะไรมากกว่านี้ที่พระองค์จะทำเพื่อพวกเขาแล้ว (ดูที่: [[rc://*/tw/dict/bible/kt/spirit]] และ [[rc://*/tw/dict/bible/kt/sin]])

สัตว์ทั้งหลายที่อยู่ในที่ครั้งหนึ่งที่มนุษย์เคยใช้ชีวิตอยู่ ข้อ 17 ("แล้วลูกแกะจะเที่ยวหากินในขณะที่อยู่ในทุ่งหญ้าของพวกมัน และในที่ปรักหักพังของคนร่ำรวยลูกแกะจะเล็มหญ้า") นี่คือตัวอย่างของธรรมเนียมของผู้เผยพระวจนะในพันธสัญญาเดิมในการบรรยายซากปรักหักพังอย่างสิ้นเชิงและความเปล่าเปลี่ยวในภาพของสัตว์ต่างๆ โดยเฉพาะอย่างยิ่งสัตว์ป่าทั้งหลาย แต่ฝูงแกะและลูกแกะในที่นี้ มีชีวิตอยู่และหากินในสถานที่เหล่านั้น ไม่ว่าจะเป็นรูปภาพของฝูงสัตว์หรือสัตว์ป่าทั้งหลาย จุดประสงค์ก็เพื่อจะพูดว่าที่อยู่อาศัยของมนุษย์ได้กลับไปเป็นป่าธรรมชาติ และสิ่งนั้นได้เกิดขึ้นเพราะการลงโทษของพระเจ้าต่อประชาชน

## Links:

  * **[อิสยาห์ 05:01 คำอธิบาย](./01.md)**

**[<<](../04/intro.md) | [>>](../06/intro.md)**
