# บทนำ ผู้วินิจฉัย

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมผู้วินิจฉัย

  1. ประวัติของผู้วินิจฉัยของอิสราเอล (1:1–16:31)

  * บทนำ (1:1-3:6)
  * โอทนีเอล เอฮูด และชัมการ์ (3:7–31)
  * เดโบราห์ และ บาราค (4:1–5:31)
  * กิเดโอน (6:1–8:35)
  * อาบีเมเลค โทลา และยาอีร์ (9:1–10:5)
  * เยฟธาห์ (10:6-12:7)
  * อิบซาน เอโลน และอับโดน (12:8-15)
  * แซมสัน (13:1–16:31)

  2. เรื่องราวของมีคาห์และพวกรูปเคารพของเขา (17:1–18:31)
  3. เรื่องราวของกิเบอาห์ พวกอิสราเอลอื่นๆ ที่ทำการแก้แค้น (19:1–21:25)

พระธรรมผู้วินิจฉัยเกี่ยวกับอะไร?

พระธรรมผู้วินิจฉัยได้บอกถึงเหตุการณ์ที่ได้ปรากฏหลังจากพวกอิสราเอลได้ตั้งรกรากในแผ่นดินทรงสัญญา เหตุการณ์ต่างๆ ในพระธรรมนี้ได้เกิดขึ้นในช่วงเวลาประมาณ 150 ปี

พระธรรมนี้อธิบายว่าพวกอิสราเอลได้ทำบาปซ้ำแล้วซ้ำอีกต่อพระยาห์เวห์ในช่วงระหว่างเวลานี้ พวกเขาได้นมัสการพวกพระเทียมเท็จและได้ทำสิ่งต่างๆ ที่เป็นความชั่วร้ายเช่นเดียวกับคนที่ได้อาศัยอยู่รอบพวกเขา ดังนั้นพระเจ้าได้ทรงอนุญาตให้พวกศัตรูเอาชนะและกดขี่คนอิสราเอล ในที่สุดคนอิสราเอลได้ร้องทูลต่อพระยาห์เวห์ขอความช่วยเหลือให้อิสราเอลเอาชนะพวกศัตรูของพวกเขา คนนี้ได้ถูกเรียกว่า "ผู้วินิจฉัย" คนอิสราเอลจะอาศัยอยู่อย่างสงบจนกระทั่งผู้วินิจฉัยได้ตาย

หลังจากผู้วินิจฉัยนั้นตาย คนอิสราเอลจะเริ่มทำบาปอีกครั้ง ดังนั้น รูปแบบของเหตุการณ์ทั้งหลายนี้ได้เกิดขึ้นซ้ำแล้วซ้ำอีก

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

พระธรรมนี้มีชื่อดั้งเดิมว่า "บรรดาผู้วินิจฉัย" เนื่องจากเป็นการรายงานเกี่ยวกับพวกผู้นำคนสำคัญหรือพวกผู้วินิจฉัยในอิสราเอลก่อนที่จะมีกษัตริย์องค์ใดๆ ที่ปกครองเหนือประชาชน เว้นแต่ว่ามีเหตุผลที่ดีอื่นๆ ที่จะใช้ชื่อตามพระคัมภีร์ฉบับอื่นๆ ผู้แปลก็ควรใช้ชื่อ "บรรดาผู้วินิจฉัย" หรือชื่อ "พระธรรมเกี่ยวกับพวกผู้นำของอิสราเอล" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ผู้วินิจฉัยเป็นผู้นำแบบไหน?

คนเหล่านี้เป็นพวกผู้ชายและพวกผู้หญิงที่พระเจ้าทรงเลือกเพื่อช่วยคนอิสราเอลเอาชนะพวกศัตรูของพวกเขา หลังจากที่ได้เอาชนะพวกศัตรูของพวกเขา พวกผู้นำเหล่านี้โดยปกติก็จะยังคงช่วยประชาชนโดยการตัดสินใจข้อขัดแย้งต่างๆ ท่ามกลางพวกเขา พวกเขาได้ช่วยตัดสินใจเรื่องสำคัญทั้งหลายด้วย พวกผู้นำหลายคนได้รับใช้ประชาชนอิสราเอลทั้งหมด แต่บางคนในหมู่ผู้นำเหล่านี้อาจจะรับใช้เฉพาะบางเผ่าเท่านั้น

### อิสราเอลมีสังคมแบบไหนในช่วงเวลาของผู้วินิจฉัย?

ในช่วงเวลานี้ ทั้งสิบสองเผ่าของอิสราเอลได้อยู่เป็นเอกเทศจากกัน พวกเขาไม่ได้เป็นชนชาติเอกภาพที่มีผู้ปกครองเพียงหนึ่งเดียว เผ่าต่างๆ บางครั้งช่วยเหลือกันเมื่อพวกศัตรูได้บีบบังคับพวกเขา

เผ่าเหล่านี้ได้สืบเชื้อสายมาจากบรรพบุรุษเดียวกัน คือ อับราฮัม อิศอัค และยาโคบ พวกเขาได้มีส่วนร่วมด้วยในพันธสัญญากับพระยาห์เวห์

### การต่อสู้ทางจิตวิญญาณอะไรที่อิสราเอลมีประสบการณ์ช่วงระหว่างเวลาของผู้วินิจฉัย?

ช่วงระหว่างเวลานี้ อิสราเอลได้ต่อสู้กับการยึดมั่นที่จะเชื่อฟังพระยาห์เวห์ ผู้วินิจฉัยที่ดีที่สุดได้หนุนใจอิสราเอลให้เชื่อฟังพระองค์ แต่ผู้วินิจฉัยบางคนได้ล้มเหลวที่จะทำอย่างนั้น (ดูที่: [[rc://*/tw/dict/bible/kt/faithful]])

## ตอนที่ 3  ประเด็นสำคัญต่างๆ ในการแปล

### อะไรคือความหมายของวลี "ในเวลาเหล่านั้นยังไม่มีกษัตริย์ในอิสราเอล และทุกคนได้ทำในสิ่งที่ถูกต้องในสายตาของตนเอง?"

วลีนี้ปรากฏสองครั้งในพระธรรมผู้วินิจฉัย ฉบับที่สั้นกว่าของวลีปรากฏอีกสองครั้ง วลีเหล่านี้บ่งบอกว่าผู้เขียนหรือผู้เรียบเรียงพระธรรมยังคงมีชีวิตต่อมาเมื่อได้มีกษัตริย์ในอิสราเอล พวกเขาดูเหมือนบ่งบอกว่าผู้เขียนได้คิดว่าสิ่งต่างๆ ไม่ได้ดีในอิสราเอลเพราะว่าไม่ได้มีกษัตริย์

การแปลวลีเหล่านี้ควรบ่งบอกต่อผู้อ่านว่าผู้เขียนพระธรรมนี้กำลังมองย้อนกลับไปในอดีต

### อะไรคือความหมายของวลี "ถึงวันนี้"?

ผู้บรรยายได้ใช้วลีนี้เพื่ออ้างถึงเวลาเมื่อเขาได้กำลังเขียน ผู้แปลควรตระหนักว่า "ถึงวันนี้" อ้างถึงเวลาที่ได้ผ่านไปแล้ว ผู้แปลจะต้องหลีกเลี่ยงการให้ความรู้สึกว่าเป็นหมายถึงเวลาปัจจุบัน การแปลของผู้อ่าน ผู้แปลอาจจะตัดสินใจกล่าวว่า "จนถึงวันนี้ เวลาที่เมื่อสิ่งเหล่านี้ได้ถูกเขียนขึ้นมา" หรือ "ถึงเวลานี้ ในเวลาของการเขียน" วลีนี้ในภาษาฮีบรูได้ปรากฏในพระธรรมผู้วินิจฉัย บทที่ 1:21, 26; 6:24; 10:4; 15:19; 18:12
