# บทนำเยเรมีย์

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมเยเรมีย์

  1. พระยาห์เวห์ทรงเรียกเยเรมีย์ให้เป็นผู้เผยพระวจนะ (1:1-19)
  2. พระยาห์เวห์จะพิพากษาและลงโทษยูดาห์ (2:1-29:32)

  * เยเรมีย์เรียกให้กลับใจจากการล่วงประเวณีฝ่ายวิญญาณ (2:1–6:30)
  * เยเรมีย์ตัดสินสำหรับความเชื่อในศาสนาจอมปลอม (7:1–10:16)
  * เยเรมีย์ยืนอยู่ระหว่างพระยาห์เวห์กับประชากรของพระองค์ (11:1–20:19)
  * เยเรมีย์เผชิญหน้ากับประชาชนของเขา (21:1–29:32)

  3. พระยาห์เวห์ทรงสัญญาว่าจะฟื้นฟูยูดาห์ขึ้นมาใหม่ (30:1-33:26)

  * พระยาห์เวห์จะทรงนำประชาชนยูดาห์กลับมายังดินแดนของพวกเขา (30:1–24)
  * พระยาห์เวห์จะทรงตั้งพันธสัญญาใหม่กับพวกเขา (31:1–40)
  * ประชาชนจะกลับมา (32:1–44)
  * กษัตริย์ทั้งหลายที่เป็นเชื้อสายของดาวิดจะได้ครอบครองอีกครั้ง (33:1–26)

  4. เยเรมีย์ทนทุกข์ (34:1-45:5)

  * ก่อนที่พระยาห์เวห์จะทรงลงโทษยูดาห์ (34:1–36:32)
  * ขณะที่พระยาห์เวห์ทรงลงโทษยูดาห์ (37:1–39:18)
  * หลังจากที่พระยาห์เวห์ทรงลงโทษยูดาห์ (40:1–45:5)

  5. พระยาห์เวห์จะทรงพิพากษาและลงโทษชนชาติต่างๆ (46:1-51:64)

  * อียิปต์ (46:1–28)
  * ฟิลิสเตีย (47:1–28)
  * โมอับ (48:1–47)
  * อัมโมน (49:1–6)
  * เอโดม (49:7–22)
  * ดามัสกัส (49:23–27)
  * เคดาร์ (49:28–33)
  * เอลาม (49:34–39)
  * บาบิโลน (50:1–51:64)

  6. เยรูซาเล็มถูกยึดและถูกทำลาย (52:1–34)

### พระธรรมเยเรมีย์เกี่ยวกับอะไร?

พระธรรมเยเรมีย์ให้คำเผยพระวจนะของปุโรหิตคนหนึ่งที่ชื่อว่า เยเรมีย์ และยังบอกถึงการทนทุกข์ที่เยเรมีย์เผชิญในรูปแบบต่างๆ ขณะที่เขาเผยพระวจนะ

เยเรมีย์เริ่มต้นเผยพระวจนะประมาณปี 626 กคศ. หลังจากการสิ้นพระชนม์ของกษัตริย์โยสิยาห์ มีพวกประชาชนจำนวนหลายกลุ่มที่ต่อต้านเยเรมีย์ บางคนในท่ามกลางประชาชนเหล่านี้ต้องการพึ่งอียิปต์เพื่อปกป้องประเทศชาติ คนอื่นๆ ก็นมัสการรูปเคารพ พวกเขาเกลียดเยเรมีย์เพราะไปประนามพระต่างๆ ของพวกเขา (ดูที่: [[rc://*/tw/dict/bible/kt/falsegod]])

ในช่วงระหว่างการครองราชย์ของกษัตริย์เยโฮยาคิม เยเรมีย์เผยพระวจนะเกี่ยวกับพระวิหารของพระยาห์เวห์ กษัตริย์เยโฮยาคิมรับเอาบันทึกคำเผยพระวจนะและเผาบันทึกนั้น กษัตริย์องค์ต่อมาคือ เศเดคียาห์ ได้จับเยเรมีย์ขังคุกเมื่อเขาบอกกษัตริย์ให้ยอมจำนนต่อบาบิโลน

กษัตริย์เนบูคัดเนสซาร์แห่งบาบิโลนได้บุกรุกยูดาห์ในปี 597 กคศ. เขาพิชิตเยรูซาเล็มในปี 587 กคศ. เขาเสนอบ้านและเงินให้กับเยเรมีย์ถ้าหากเยเรมีย์ไปบาบิโลน แต่เยเรมีย์ยังคงอยู่ในเยรูซาเล็มเพื่อช่วยพวกคนยิวบางคนที่ถูกทิ้งไว้ที่นั่น

ไม่นานหลังจากนั้น เกดาลิยาห์ผู้ที่เนบูคัดเนสซาร์ได้เลือกให้ปกครองเหนือยูดาห์ก็ถูกฆ่าตาย พวกยิวบางคนกบฎต่อเยเรมีย์และจับตัวเขาไปอียิปต์ พวกกบฎเหล่านั้นได้ไปที่อียิปต์เพื่อจะได้รับการปกป้องในที่นั้นมากกว่าการอยู่ภายใต้การปกครองของเนบูคัดเนสซาร์ เยเรมีย์อาจเสียชีวิตไม่นานหลังจากถูกจับตัวไปอียิปต์ แต่ขณะที่อยู่ในอียิปต์ เขาได้เผยพระวจนะว่าบาบิโลนจะบุกรุกและพิชิตอียิปต์

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ชื่อตามประเพณีของพระธรรมนี้คือ "พระธรรมเยเรมีย์" หรือแค่ "เยเรมีย์" ผู้แปลอาจเรียกชื่อว่า "พระธรรมเกี่ยวกับเยเรมีย์" หรือ "สิ่งที่ผู้เผยพระวจนะเยเรมีย์กล่าว" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมเยเรมีย์?

เยเรมีย์เป็นปุโรหิตคนหนึ่งและเป็นผู้เผยพระวจนะที่อาศัยอยู่ในยูดาห์ เขากล่าวคำเผยพระวจนะในพระธรรมเยเรมีย์ เพื่อนคนหนึ่งที่ชื่อว่า บารุค เป็นคนจดบันทึกคำเผยพระวจนะจำนวนมากขณะที่เยเรมีย์กล่าวแก่เขา

## ตอนที่ 2: ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### พันธสัญญาใหม่ที่นำเสนอในพระธรรมเยเรมีย์คืออะไร?

เยเรมีย์แนะนำ "พันธสัญญาใหม่" ระหว่างพระยาห์เวห์กับอิสราเอล (บทที่ 31) พระยาห์เวห์จะทรง "เขียนพันธสัญญานี้ที่บนหัวใจ" ของประชาชน หมายความว่าพันธสัญญานี้จะเป็นส่วนหนึ่งของประชาชนแทนที่จะเป็นสิ่งที่เขียนไว้บนก้อนหินหรือกระดาษเท่านั้น ประชาชนจะเชื่อฟังพันธสัญญาใหม่ด้วยสิ้นสุดใจของพวกเขา (ดูที่: [[rc://*/tw/dict/bible/kt/covenant]])

### คำเผยพระวจนะของเยเรมีย์เกี่ยวข้องกับชนชาติอื่นๆ นอกเหนือจากอิสราเอลอย่างไร?

พันธสัญญาเดิมจำนวนมากก่อนถึงช่วงเวลานี้ล้วนเกี่ยวข้องกับชนชาติอิสราเอลเท่านั้น แต่เยเรมีย์กล่าวถึงการที่พระยาห์เวห์จะทรงพิพากษาชนชาติอื่นๆ ในโลกนี้ด้วย พระยาห์เวห์จะทรงลงโทษชนชาติอื่นๆ สำหรับความชั่วร้ายที่พวกเขาได้กระทำ (ดูที่: [[rc://*/tw/dict/bible/kt/judge]] และ [[rc://*/tw/dict/bible/kt/sin]])

## ตอนที่ 3: ประเด็นสำคัญสำหรับการแปล

### เหตุการณ์ต่างๆ ในพระธรรมเยเรมีย์ได้รับการบอกกล่าวตามลำดับที่พวกมันเกิดขึ้นจริงๆ หรือไม่?

เหตุการณ์มากมายในพระธรรมเยเรมีย์ไม่ได้รับการบอกกล่าวตามลำดับที่พวกมันเกิดขึ้นจริงๆ แต่คำเผยพระวจนะจำนวนมากที่จัดเรียงไว้ตามหัวข้อ

### ทำไมพระธรรมเยเรมีย์จึงกล่าวถึงผู้เผยพระวจนะโดยใช้คำว่า "เขา"?

หลายครั้งในพระธรรมนี้ ผู้เขียนกล่าวถึงเยเรมีย์โดยเรียกว่า "เยเรมีย์" หรือ "เขา" นั่นน่าจะเป็นเพราะเยเรมียไม่ได้เป็นผู้เขียนพระธรรมนี้ทั้งหมด เหตุผลที่เห็นชัดคือการที่บารุคผู้เป็นเลขาธิการของเยเรมีย์ได้เขียนบันทึกบางส่วนของพระธรรมนี้ ผู้แปลควรรักษาคำว่า "เยเรมีย์" และ "เขา" เอาไว้ในการแปล
