# บทนำพระกิตติคุณยอห์น

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องพระกิตติคุณยอห์น

  1. บทนำเกี่ยวกับผู้ที่พระเยซูทรงเป็น (1:1-18)
  2. พระเยซูทรงได้รับบัพติศมา และพระองค์ทรงเลือกสาวกสิบสองคน (1:19-51)
  3. พระเยซูทรงเทศนา สอน และรักษาผู้คน (2-11)
  4. เจ็ดวันก่อนการตายของพระเยซู (12-19)

  * มารีย์เจิมพระบาทของพระเยซู (12:1-11)
  * พระเยซูทรงขี่ลูกลาเข้ากรุงเยรูซาเล็ม (12:12-19)
  * ผู้ชายชาวกรีกบางคนต้องการเห็นพระเยซู (12:20-36)
  * พวกผู้นำคนยิวปฏิเสธพระเยซู (12:37-50)
  * พระเยซูทรงสอนเหล่าสาวกของพระองค์ (13-17)
  * พระเยซูทรงถูกจับกุมและเผชิญการทดสอบ (18:1-19:15)
  * พระเยซูทรงถูกตรึงและถูกฝัง (19:16-42)

  5. พระเยซูทรงฟื้นขึ้นจากความตาย (20:1-29)
  6. ยอห์นพูดถึงเหตุผลที่เขาเขียนพระกิตติคุณของเขา (20:30-31)
  7. พระเยซูพบกับเหล่าสาวก (21)

### พระธรรมยอห์นเกี่ยวกับอะไร?

พระกิตติคุณยอห์นเป็นหนึ่งในสี่พระธรรมในพันธสัญญาใหม่ที่อธิบายชีวิตบางส่วนของพระเยซูคริสต์ ผู้เขียนพระกิตติคุณทั้งสี่เล่มต่างเขียนด้วยมุมมองที่แตกต่างกันเกี่ยวกับผู้ที่พระเยซูทรงเป็นและสิ่งที่พระองค์ทรงกระทำ ยอห์นพูดว่าเขาเขียนพระกิตติคุณของเขา "เพื่อว่าผู้คนจะเชื่อว่าพระเยซูทรงเป็นพระคริสต์ พระบุตรของพระเจ้าผู้ทรงพระชนม์อยู่" (20:31)

พระกิตติคุณของยอห์นแตกต่างจากพระกิตติคุณอีกสามเล่มอย่างมาก ยอห์นไม่ได้รวมบางคำสอนและเหตุการณ์บางเหตุการณ์ที่ผู้เขียนคนอื่นได้รวมไว้ในพระกิตติคุณของพวกเขา ยอห์นเขียนเกี่ยวกับบางคำสอนและบางเหตุการณ์ที่ไม่ได้อยู่ในพระกิตติคุณอื่นๆ ด้วย

ยอห์นเขียนเกี่ยวกับหมายสำคัญมากมายที่พระเยซูได้ทรงกระทำเพื่อเป็นการพิสูจน์ว่าสิ่งที่พระเยซูตรัสเกี่ยวกับพระองค์เองนั้นเป็นความจริง (ดูที่: [[rc://*/tw/dict/bible/kt/sign]])

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อพระธรรมนี้ตามหัวข้อแบบดั้งเดิมคือ "พระกิตติคุณยอห์น" หรือ "พระกิตติคุณตามคำบอกเล่าของยอห์น" หรือผู้แปลอาจเลือกหัวข้อที่ชัดเจนกว่านี้อย่างเช่น "ข่าวประเสริฐเกี่ยวกับพระเยซูที่ยอห์นได้เขียนไว้" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมยอห์น?

พระธรรมนี้ไม่ได้บอกชื่อผู้เขียน แต่คริสเตียนส่วนใหญ่ในยุคแรกคิดว่าผู้เขียนคืออัครทูตยอห์น

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ทำไมยอห์นจึงเขียนเน้นเกี่ยวกับสัปดาห์สุดท้ายของชีวิตพระเยซูเป็นอย่างมาก?

ยอห์นเขียนเน้นเกี่ยวกับสัปดาห์สุดท้ายของพระเยซูเป็นอย่างมาก เขาต้องการให้ผู้อ่านของเขาคิดอย่างลึกซึ้งเกี่ยวกับสัปดาห์สุดท้ายของพระเยซูและการตายบนไม้กางเขนของพระองค์ เขาต้องการให้ผู้คนเข้าใจว่าพระเยซูทรงเต็มพระทัยตายบนไม้กางเขนเพื่อว่าพระเจ้าจะทรงสามารถให้อภัยพวกเขาสำหรับความบาปที่มีต่อพระองค์ (ดูที่: [[rc://*/tw/dict/bible/kt/sin]])

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### คำว่า "คงอยู่" "พักอาศัย" และ "ติดสนิท" ในพระกิตติคุณยอห์นนั้นมีความหมายว่าอะไร?

ยอห์นมักจะใช้คำว่า "คงอยู่" "พักอาศัย" และ "ติดสนิท" เป็นภาพเปรียบเทียบ ยอห์นพูดถึงผู้เชื่อคนหนึ่งที่มีความสัตย์ซื่อต่อพระเยซูมากขึ้นและรู้จักพระเยซูมากขึ้นเมื่อถ้อยคำของพระเยซู "คงอยู่" ในผู้เชื่อคนนั้น เช่นเดียวกัน ยอห์นพูดถึงใครบางคนที่เข้าส่วนในฝ่ายวิญญาณกับใครอีกคนว่าเป็นการที่คนนั้น "คงอยู่" ในอีกคนหนึ่งด้วย คริสเตียนทั้งหลายถูกกล่าวถึงว่า "คงอยู่" ในพระคริสต์และในพระเจ้า พระบิดาถูกกล่าวถึงว่า "คงอยู่" ในพระบุตร และพระบุตรถูกกล่าวถึงว่า "คงอยู่" ในพระบิดา พระบุตรถูกกล่าวถึงว่า "คงอยู่" ในผู้เชื่อทั้งหลาย

ผู้แปลหลายคนจะพบว่าการนำเสนอแนวคิดต่างๆ เหล่านี้ในภาษาของพวกเขาด้วยวิธีการอย่างเดียวกันนั้นย่อมเป็นไปได้ ตัวอย่างเช่น พระเยซูทรงตั้งพระทัยที่จะแสดงแนวคิดเกี่ยวกับการที่คริสเตียนจะเป็นหนึ่งในฝ่ายวิญญาณร่วมกันกับพระองค์เมื่อพระองค์ตรัสว่า "ผู้ที่กินเนื้อของเราและดื่มเลือดของเราก็จะคงอยู่ในเรา และเราคงอยู่ในเขา" (ยอห์น 6:56) แต่ฉบับ UDB ใช้แนวคิดนี้คือ "จะเข้าส่วนในเรา และเราจะเข้าส่วนในเขา" ผู้แปลอาจจำเป็นต้องหาวิธีการอื่นๆ เพื่อแสดงเกี่ยวกับแนวคิดนี้

ในเนื้อหาตอนนี้ที่บอกว่า "ถ้าหากถ้อยคำของเราคงอยู่ในพวกท่าน" (ยอห์น 15:7) ฉบับ UDB แสดงแนวคิดนี้ว่าเป็น "ถ้าหากพวกท่านมีชีวิตอยู่โดยถ้อยคำของเรา" ผู้แปลอาจใช้การแปลนี้เป็นต้นแบบก็ได้

### อะไรคือประเด็นสำคัญในเนื้อหาของพระกิตติคุณยอห์น?

ข้อพระคัมภีร์ต่อไปนี้อยู่ในพระคัมภีร์ฉบับเก่ากว่า แต่ไม่ได้ถูกรวมเข้าไว้ในฉบับสมัยใหม่ล่าสุด ผู้แปลได้รับคำแนะนำว่าไม่ให้แปลข้อพระคัมภีร์นี้ แต่ถ้าในพื้นที่ของผู้แปลใช้พระคัมภีร์ฉบับเก่ากว่าที่มีเนื้อหาเหล่านี้หนึ่งตอนหรือมากกว่า ผู้แปลสามารถรวมเข้าไปได้ เมื่อเนื้อหาเหล่านี้ถูกรวมเข้าไป ควรใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ชัดว่าเนื้อหาเหล่านั้นไม่ได้เป็นพระกิตติคุณยอห์นแบบดั้งเดิม

  * "รอให้น้ำเคลื่อนไหว เพราะทูตสวรรค์องค์หนึ่งขององค์พระผู้เป็นเจ้าได้ลงมาและกวนน้ำนั้นในเวลาใดเวลาหนึ่ง และใครก็ตามที่ก้าวลงไปในน้ำขณะที่น้ำถูกกวนนั้น ก็จะได้รับการรักษาให้หายจากโรคที่เขาเป็นอยู่" (5:3-4)
  * "เดินผ่านพวกเขาไป" (8:59)

พระคัมภีร์ตอนต่อไปนี้ถูกรวมเข้าไว้ในพระคัมภีร์ฉบับเก่ากว่าและในฉบับสมัยใหม่ แต่ไม่ใช่ในสำเนาพระคัมภีร์ดั้งเดิม ผู้แปลได้รับคำแนะนำให้แปลเนื้อหาตอนนี้ แต่ให้ใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ชัดว่าเนื้อหาเหล่านั้นไม่ได้เป็นพระกิตติคุณยอห์นแบบดั้งเดิม

  * เรื่องราวของผู้หญิงที่ล่วงประเวณี (7:53–8:11)

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
