# บทนำโยบ

## ตอนที่ 1: บทนำทั่วไป

### โครงเรื่องของโยบ

  1. แนะนำให้รู้จักโยบ (1:1–2:13)

  * โยบไม่มีที่ติและมั่งคั่ง (1:1–5)
  * พระยาห์เวห์ทรงอนุญาตให้ซาตานทดสอบโยบ (1:6–2:10)

  2. เพื่อนสามคนพูดกับโยบ (3:1–14:22)

  * เอลีฟัส บิลดัด และโศฟาร์
  * โยบตอบแต่ละคน

  3. พวกเขาพูดกับโยบอีกครั้ง (15:1–21:34)

  * เอลีฟัส บิลดัด และโศฟาร์
  * โยบตอบแต่ละคน

  4. พวกเขาพูดครั้งที่สาม (22:1–31:40)

  * เอลีฟัสและบิลดัด
  * โยบตอบแต่ละคน

  5. เอลีฮูพูดกับโยบ (32:1–37:24)
  6. พระยาห์เวห์ทรงตอบโยบจากพายุหมุน (38:1–41:34)
  7. โยบถ่อมตัวลงต่อพระพักตร์พระเจ้า (42:1–6)
  8. พระยาห์เวห์ทรงตำหนิเอลีฟัส บิลดัด และโศฟาร์ (42:7–9)
  9. พระยาห์เวห์ทรงทำให้โยบเจริญรุ่งเรืองอีกครั้ง (42:10–17)

### พระธรรมโยบเกี่ยวกับเรื่องอะไร?

พระธรรมโยบเป็นเรื่องเกี่ยวกับผู้ชายคนหนึ่งชื่อโยบที่ได้รับภัยพิบัติ ถึงแม้ว่าเขาสัตย์ซื่อต่อพระยาห์เวห์ โยบพูดกับเพื่อนสามคนและถามว่าทำไมพระยาห์เวห์จึงทรงให้เขาได้รับความทุกข์ทรมานและความสูญเสีย พระธรรมเล่มนี้สอนว่าเราไม่สามารถเข้าใจวิธีการของพระยาห์เวห์ได้ทั้งหมด และเมื่อเราทุกข์ยาก การวางใจพระยาห์เวห์เป็นสิ่งสำคัญยิ่งกว่าการเข้าใจเหตุผลจากความทุกข์ยาก

### ชื่อของพระธรรมเล่มนี้ควรจะแปลอย่างไร?

พระธรรมโยบตั้งชื่อตามโยบ ผู้ที่เป็นตัวหลักในพระธรรมเล่มนี้ ชื่อของเขาไม่ได้เกี่ยวข้องกับคำภาษาอังกฤษว่า "งาน" การแปลอาจจะใช้ชื่อดั้งเดิมของ "พระธรรมโยบ" หรือ แค่เพียง "โยบ" หรือพวกเขาอาจจะเลือกชื่อที่ชัดเจนกว่า อย่างเช่น "พระธรรมเกี่ยวกับโยบ" หรือ "พระธรรมเกี่ยวกับผู้ชายที่ชื่อโยบ"

### ใครเขียนพระธรรมโยบ?

เราไม่ทราบว่าใครเขียนพระธรรมโยบ หลายคนให้ความเห็นว่าโมเสสแต่งหรือเรียบเรียงพระธรรมเล่มนี้ แต่มันก็อาจจะถูกเขียนขึ้นหลังจากสมัยของโมเสส

## ตอนที่ 2: ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ความบาปเป็นเหตุให้เกิดความทุกข์ยากหรือ?

เมื่อคนใดทำบาปต่อพระยาห์เวห์ มันก็สามารถเป็นเหตุให้คนนั้นได้รับความทุกข์ยาก โดยทั่วไปแล้ว ผู้คนในตะวันออกใกล้โบราณเชื่อว่าคนเราทุกข์ยากเพราะพวกเขาหรือบรรพบุรุษของพวกเขาได้ทำบาปต่อพระเจ้า นี่เป็นสิ่งที่หลายศาสนาสอนกัน แต่อย่างไรก็ตาม พระธรรมโยบแสดงให้เห็นว่าคนเราอาจจะทุกข์ยาก ถึงแม้ว่าเขาหรือเธอไม่ได้ทำบาป (ดูที่: [[rc://*/tw/dict/bible/kt/sin]])

### เอลีฟัส บิลดัด และโศฟาร์เป็นเพื่อนของโยบจริงๆ หรือ?

โยบ 2:11 กล่าวถึงเอลีฟัส บิลดัด และโศฟาร์เป็นเพื่อนของโยบ แต่พวกเขาไม่ได้ปลอบประโลมโยบ แทนที่จะทำอย่างนั้น พวกเขากลับพยายามยั่วยุโยบให้พูดบางสิ่งเกี่ยวกับพระเจ้าที่โยบเชื่อว่าไม่เป็นจริง ดังนั้น เราอาจจะสงสัยว่ามันเป็นการถูกต้องหรือไม่ในการแปลคำนี้ว่า "เพื่อน" พวกเขาได้ห่วงใยเกี่ยวกับโยบ และพวกเขาต้องการช่วยเขา เพราะพวกเขาไม่เข้าใจความจริงเกี่ยวกับพระเจ้า

### เหตุการณ์ในพระธรรมโยบเกิดขึ้นเมื่อใด?

เราไม่ทราบว่าเหตุการณ์ในพระธรรมโยบเกิดขึ้นเมื่อใด มันดูเหมือนว่าจะเกิดขึ้นราวๆ สมัยของอับราฮัมและอิสอัคในพระธรรมปฐมกาล แต่อย่างไรก็ตาม ข้อพระคัมภีร์บางข้อเหมือนกับหลายข้อในพระธรรมสุภาษิตและอิสยาห์ที่เกิดขึ้นภายหลังจากนั้นมาก

## ตอนที่ 3: ประเด็นสำคัญสำหรับการแปล

### ในพระธรรมโยบมีรูปแบบการเขียนอย่างไร?

ผู้เขียนเริ่มต้นและจบพระธรรมโยบด้วยการบอกสิ่งที่เกิดขึ้นกับโยบในรูปแบบการเล่าเรื่อง เขาเขียนส่วนอื่นๆ ในรูปแบบบทกวี ในตะวันออกใกล้โบราณ ผู้เขียนมักจะใช้บทกวีในการโต้ตอบในเรื่องเกี่ยวกับสติปัญญา

### พระธรรมโยบยากในการแปลหรือไม่?

พระธรรมโยบมีถ้อยคำและวลีที่ไม่ธรรมดา ทำให้บางส่วนของพระธรรมเล่มนี้ยากที่จะแปลให้เข้าใจ ด้วยเหตุนี้ ผู้แปลควรจะเลือกแปลพระธรรมเล่มนี้หลังจากที่พวกเขาได้แปลพระธรรมเล่มอื่นๆ ในพระคัมภีร์แล้ว แต่อย่างไรก็ตาม เนื่องจากผู้เขียนไม่ได้เชื่อมโยงโยบกับเวลาหรือสถานที่เฉพาะเจาะจงในประวัติศาสตร์ ผู้แปลอาจจะเลือกที่จะแปลพระธรรมเล่มนี้ก่อนพระธรรมเล่มอื่นๆ ในพันธสัญญาเดิม
