# บทนำเลวีนิติ

## ตอนที่ 1 บทนำทั่วไป

### โครงร่างของเลวีนิติ

  1. คำสั่งให้แก่ชนชาติอิสราเอลเกี่ยวกับการถวายเครื่องบูชา (1:1-6:7)

๐ เครื่องเผาบูชา (1:1-17)

๐ ธัญญบูชา (2:1-16)

๐ ศานติบูชา (3:1-17)

๐ การถวายบูชาสำหรับความบาปที่มิได้มีเจตนา (4:1-5:13)

๐ การถวายบูชาสำหรับความผิด (5:14-6:7)

2. คำสั่งให้แก่เหล่าปุโรหิตเกี่ยวกับการถวายเครื่องบูชา (6:8-7:10)

๐ เครื่องเผาบูชา (6:8-13)

๐ ธัญญบูชา (6:14-23)

๐ เครื่องบูชาไถ่บาป (6:24-30)

๐ การถวายบูชาสำหรับความผิด (7:1-10)

3. คำสั่งเพิ่มเติมให้แก่ชนชาติอิสราเอล (7:11-7:38)

๐ ศานติบูชา (7:11-21)

๐ การห้ามรับประทานไขมันและเลือด (7:22-27)

๐ ส่วนแบ่งของบรรดาปุโรหิต (7:28-38)

4. การแยกบรรดาปุโรหิตไว้เฉพาะ (8:1-10:20)

๐ อาโรนและบรรดาบุตรของเขาได้รับการสถาปนา (8:1-36)

๐ อาโรนในฐานะมหาปุโรหิต (9:1-24)

๐ นาดับและอาบีฮูถูกลงโทษ (10:1-20)

5. กฏต่างๆ ที่เกี่ยวกับสิ่งที่สะอาดและสิ่งที่เป็นมลทิน (11:1-15:33)

๐ อาหารที่สะอาดและอาหารที่เป็นมลทิน (11:1-47)

๐ การลบล้างมลทินของผู้หญิงหลังจากการคลอดบุตร (12:1-8)

๐ ผิวหนัง เสื้อผ้า และบ้านเรือนทั้งหลาย (13:1- 14:47)

๐ บรรดาของเหลวที่่ออกจากร่างกาย (15:1-33)

6. วันลบบาป สถานที่ถวายบูชา สภาพธรรมชาติของเลือด (16:1-17:16)
7. การแยกตัวออกมาเพื่อนมัสการและการรักษากฏเกณฑ์  ถูกตัดสิทธิ์จากการการรักษากฏเกณฑ์ (18:1-24:23)
8. ปีแห่งการพักและการปลดปล่อย (25:1-55)
9. พระพรแห่งการเชื่อฟังและคำแช่งสาปต่างๆ ของการไม่เชื่อฟัง (26:1-46)
10. ของถวายแด่พระเจ้า (27:1-34)

### พระธรรมเลวีนิติเกี่ยวข้องกับเรื่องใด?

ในพระธรรมเลวีนิติ พระเจ้าประทานกฏต่างๆ ผ่านทางโมเสสให้แก่ประชากรของอิสราเอล  เหล่าประชากรเชื่อฟังกฏเหล่านี้เพื่อถวายเกียรติในการมีพันธสัญญากับพระเจ้า

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

"เลวินิติ" หมายความว่า "เกี่ยวกับพวกเลวี"  พวกเลวีคือเผ่าหนึ่งของชนชาติอิสราเอล ที่จัดเตรียมปุโรหิตทั้งหลายและคนทำงานอื่นๆ ในพลับพลา  ถ้าผู้คนในภาษาที่จะแปลไม่เข้าใจความหมายของคำว่า "พวกเลวี" ท่านสามารถแปลว่า "พระธรรมเกี่ยวกับพวกปุโรหิต" หรือ "พระธรรมเกี่ยวกับคนทำงานในพลับพลา"  (ดูที่: [[rc://*/tw/dict/bible/kt/tabernacle]] และ[[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมเลวีนิติ?

ผู้เขียนทั้งพระคัมภีร์ภาคพันธสัญญาเดิมและพระคัมภีร์ภาคพันธสัญญาใหม่ได้กล่าวว่าโมเสสเป็นผู้มีส่วนในการเขียนพระธรรมเลวีนิติ  ตั้งแต่สมัยโบราณมา ทั้งพวกยิวและคริสเตียนมีความคิดว่าโมเสสเป็นผู้เขียนพระธรรมปฐมกาล อพยพ เลวีนิติ กันดารวิถี และเฉลยธรรมบัญญัติ

### ความหมายของคำว่า "บริสุทธิ์" และ "ความบริสุทธิ์" ในพระธรรมเลวีนิติคืออะไร?

คำเหล่านี้เกี่ยวกับการแยกบางคนออกมา หรือบางสิ่งออกจากประชาชน จากโลก หรือจากการใช้ตามปกติธรรมดา  พระเจ้าทรงแยกจากประชาชนเหล่านี้ หรือสิ่งเหล่านี้ ดังนั้นพวกเขาจะเป็นของพระองค์เท่านั้น  ประชาชนเหล่านี้ได้พิจารณาสถานที่ต่างๆ ในการนมัสการพระเจ้าหรือการถวายพระเกียรติแด่พระองค์ไม่ว่าทางใดก็ตามให้เป็นการแยกออกมา  ประชาชนไม่สามารถใช้ตัวพวกเขาเองสำหรับสิ่งอื่นอีกต่อไป  พระเจ้าทรงต้องการชนชาติอิสราเอลให้ดำรงชีวิตในวิถีทางที่แน่นอนเพื่อที่จะมีชีวิตอยู่ในฐานะประชาชาติที่เป็นของพระองค์แต่เพียงผู้เดียว

ผู้ใดก็ตามหรือสิ่งใดก็ตามที่ได้รับการยอมรับจากพระเจ้า หรือ "บริสุทธิ์"  จะได้รับการกล่าวถึงเสมือนหนึ่งพวกเขามีร่างกายที่สะอาด

ในทำนองเดียวกัน ถ้าผู้ใดก็ตามหรือสิ่งใดก็ตามที่ไม่ได้รับการยอมรับจากพระเจ้าหรือ ไม่บริสุทธิ์จะถูกกล่าวเสมือนว่าพวกเขามีร่างกายที่เป็นมลทิน

ประชาชนบางคน และสิ่งของบางอย่างสามารถทำให้สะอาด หรือ  "ได้ทำให้สะอาดแล้ว" นั่นคือ เป็นที่ยอมรับต่อพระเจ้า ประชาชนหรือสิ่งของต่างๆ ที่ถูกทำให้สะอาดถ้าประชาชนได้ถวายเครื่องบูชาและพิธีการต่างๆ ที่ถูกต้อง  ตัวอย่างเช่น ชาวต่างชาติบางคนที่มีความประสงค์จะใช้ชีวิตในท่ามกลางพวกอิสราเอลและนมัสการพระยาห์เวห์ก็สามารถได้รับการชำระให้สะอาดได้  อย่างไรก็ตาม ประชาชนอื่นๆ และสิ่งอื่นๆ ไม่สามารถทำให้เป็นที่ยอมรับจากพระองค์ได้

เป็นสิ่งที่สำคัญที่จะรู้ว่าไม่ใช่ทุกสิ่งที่ไม่สะอาดต่างๆ หรือสถานะการณ์ต่างๆ มีบาป  ตัวอย่างเช่น ภายหลังที่ได้คลอดบุตรชาย ผู้หญิงจะเป็นมลทินเป็นเวลาสามสิบสามวัน แล้วการถวายสัตวบูชาจะได้รับการถวายเพื่อเธอ  การมีโลหิตตกทำให้ผู้หญิงเป็นมลทิน (เลวีนิติ 12:7)  แต่พระธรรมเลวีนิติไม่เคยแนะนำว่าบางคนที่มีเลือดไหลออกจะมีความบาป  ในทำนองเดียวกัน พระเจ้าไม่ทรงอนุญาตให้ชนชาติอิสราเอลรับประทานสัตว์หลายชนิด นี่เป็นทางเดียวของการทำให้ประชากรของพระองค์แยกออกมา

เพราะว่าพระเจ้าไม่ทรงมีบาป  คำว่า "บริสุทธิ์" และ "ความบริสุทธิ์"  แสดงออกถึงความคิดนี้  บางสิ่งที่เป็นของพระเจ้าเป็นสิ่งที่บริสุทธิ์  เพราะประชาชนจะต้องเคารพพระเจ้า พวกเขาจะต้องเคารพในสิ่งต่างๆ ที่เป็นของพระองค์

### การบรรยายลักษณะที่สำคัญของพระธรรมเลวีนิติคืออะไร?

ในจำนวนสิบเจ็ดครั้ง วลี "พระเจ้าตรัสกับโมเสส" (และบางครั้ง อาโรน) ได้ถูกใช้ในการขึ้นต้นย่อหน้า พระเจ้าตรัสและโมเสสพูดกับบุคคลอื่นๆ บ่อยครั้ง  คำกริยา "ตรัส" ถูกใช้ สามสิบแปดครั้ง

## ตอนที่ 2 แนวคิดเกี่ยวกับศาสนาและวัฒนธรรมที่สำคัญ

### ทำไมชนชาติอิสราเอลจึงจำเป็นต้องมีกฏมากมายเกี่ยวกับการถวายสัตวบูชา?

พระธรรมเลวีนิติแสดงว่าพระเจ้าเป็นองค์บริสุทธิ์  นั่นหมายความว่าพระเจ้าทรงแตกต่างอย่างมากกับมนุษย์และสิ่งทรงสร้างอื่นๆ ในโลก  พระเจ้าไม่มีบาป  เพราะเช่นนี้เอง จึงเป็นสิ่งสำคัญที่จะต้องได้รับการยอมรับจากพระองค์โดยปราศจาก "การชำระให้สะอาด"  การถวายบูชาหลายๆ อย่างมีความหมายว่าการทำให้ประชาชนและสิ่งต่างๆ เป็นที่ยอมรับต่อพระเจ้า

อย่างไรก็ตาม ประชาชนจำเป็นต้องทำการถวายสัตวบูชาอย่างต่อเนื่อง  ดังนั้นพวกเขาจะต้องเป็นที่่ยอมรับต่อพระเจ้า  นี่เป็นสัญญาณชี้ไปถึงความจำเป็นที่ต้องถวายบูชาที่ดีกว่า  พวกเขาจำเป็นต้องถวายบูชาที่ทำให้พวกเขาได้รับการยอมรับต่อพระเจ้าตลอดไป (ดูที่: [[rc://*/tw/dict/bible/kt/holy]] และ [[rc://*/tw/dict/bible/kt/sin]])

### ทำไมการเป็นปุโรหิตจึงมีความสำคัญในพระธรรมเลวีนิติ?

เหล่าปุโรหิตคือบุคลที่เข้าถึงพระเจ้าในนามของประชาชน  พระเจ้าทรงแต่งตั้งปุโรหิตให้นำเครื่องถวายบูชามาถวายแด่พระองค์

### กฏต่างๆ ของชนชาติอิสราเอลในการนมัสการพระเจ้าเป็นอย่างไร และการถวายสัตวบูชาแตกต่างจากชนชาติอื่นๆ ในเวลานั้นอย่างไร?

เป็นเรื่องธรรมดาสำหรับชนชาติต่างๆ ในการบูชายันต์สัตว์ต่างๆ แก่รูปเคารพของพวกเขา แต่ชนชาติอื่นๆ ทำสิ่งอื่นๆ เพื่อนมัสการพระเทียมเท็จของพวกเขา  ตัวอย่างเช่น ประชาชนจะหลับนอนกับหญิงโสเภณีที่วิหารพระของพวกเขา  พวกเขาได้ทำอย่างนี้ เพื่อรบเร้าให้พระของตนอวยพรแผ่นดินของตนให้มีความสามารถในการออกพืชผล นอกจากนี้ บางครั้งชนชาติของประเทศต่างๆ ก็ถวายมนุษย์เป็นเครื่อบูชาแก่พระต่างๆ ของตน พระเจ้าแห่งอิสราเอลไม่อนุญาตให้ประชากรของพระองค์ทำสิ่งต่างๆ เหล่านี้

## ตอนที่ 3: ประเด็นสำคัญสำหรับการแปล

### มีสัญลักษณ์อะไรที่สำคัญที่แนะนำในพระธรรมเลวีนิติ?

น้ำมันได้เทออกบนบางคนหรือบางสิ่งหมายความว่าได้ถูกแยกไว้เฉพาะพระยาห์เวห์ น้ำใช้เป็นสัญลักษณ์ของการชำระล้างบางคนหรือบางสิ่ง เพื่อให้พระเจ้าทรงยอมรับ เลือดก็ใช้ำหรับชำระล้างและชำระคนหรือสิ่งของให้บริสุทธิ์ นี่เป็นเพราะเลือดหมายถึงชีวิตที่จำเป็นต้องหลั่งออกเพื่อที่พระเจ้าจะทรงอภัยบาปแก่ประชาชน

### ทำไมหลายตอนจึงเริ่มต้นด้วยวลี "พระยาห์เวห์ตรัสกับโมเสส?"

วลีนี้แสดงให้ผู้อ่านเห็นว่ากฎบัญญัติต่างๆ มาจากพระเจ้าและต้องเชื่อฟัง คุณสามารถแปลวลีนี้เป็น "พระเจ้าทรงบอกโมเสส" ได้ด้วย
