# บทนำพระกิตติคุณลูกา

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมลูกา

  1. บทนำและวัตถุประสงค์สำหรับการเขียน (1:1-4)
  2. การประสูติของพระเยซูและการเตรียมสำหรับพระราชกิจของพระองค์ (1:5-4:13)
  3. พระราชกิจของพระเยซูในกาลิลี (4:14-9:50)
  4. การเดินทางของพระเยซูไปยังกรุงเยรูซาเล็ม

  * การสร้างสาวก (9:51-11:13)
  * ความขัดแย้งและความเสียพระทัยของพระเยซู (11:14-14:35)
  * คำอุปมาต่างๆ เกี่ยวกับสิ่งที่สูญหายและได้ค้นพบ คำอุปมาต่างๆ เกี่ยวกับความซื่อสัตย์และอสัตย์ (15:1-16:31)
  * ราชอาณาจักรของพระเจ้า (17:1-19:27)
  * การเข้าสู่กรุงเยรูซาเล็มของพระเยซู (19:28-44)

  5. พระเยซูในกรุงเยรูซาเล็ม (19:45-21:4)
  6. คำสอนของพระเยซูเกี่ยวกับการเสด็จกลับมาครั้งที่สองของพระองค์ (21:5-36)
  7. การตาย การฝัง และการฟื้นคืนพระชนม์ของพระเยซู (22:1- 24:53)

### พระกิตติคุณลูกาเกี่ยวกับอะไร?

พระกิตติคุณลูกาเป็นหนึ่งในสี่พระธรรมในพันธสัญญาใหม่ที่อธิบายชีวิตบางส่วนของพระเยซูคริสต์ ผู้เขียนพระกิตติคุณทั้งสี่เล่มต่างเขียนด้วยมุมมองที่แตกต่างกันเกี่ยวกับผู้ที่พระเยซูทรงเป็นและสิ่งที่พระองค์ทรงกระทำ ลูกาเขียนพระกิตติคุณของเขาเพื่อบุคคลหนึ่งที่ชื่อว่าเธโอฟิลัส ลูกาเขียนคำอธิบายอย่างชัดเจนเกี่ยวกับชีวิตของพระเยซูเพื่อว่าเธโอฟีลัสจะมั่นใจในสิ่งที่เป็นความจริง แต่ลูกาคาดหวังว่าพระกิตติคุณนี้จะหนุนใจผู้เชื่อทุกคน ไม่ใช่แค่เพียงเธโอฟีลัสเท่านั้น

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อพระธรรมนี้ตามหัวข้อแบบดั้งเดิมคือ "พระกิตติคุณลูกา" หรือ "พระกิตติคุณตามคำบอกเล่าของลูกา" หรือผู้แปลอาจเลือกหัวข้อที่ชัดเจนกว่านี้อย่างเช่น "ข่าวประเสริฐเกี่ยวกับพระเยซูที่ลูกาได้เขียนไว้" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนพระธรรมลูกา?

พระธรรมนี้ไม่ได้บอกชื่อผู้เขียน บุคคลที่เขียนพระธรรมนี้เป็นคนเดียวกันกับผู้เขียนพระธรรมกิจการ ในตอนต่างๆ ของพระธรรมกิจการ ผู้เขียนใช้คำว่า "พวกเรา" ซึ่งชี้ให้เห็นอย่างชัดเจนว่าผู้เขียนได้เดินทางไปกับเปาโล นักวิชาการส่วนใหญ่คิดว่าลูกาคือบุคคลนี้ที่เดินทางร่วมกับเปาโล ด้วยเหตุนี้นับจากสมัยของคริสเตียนยุคแรก คริสเตียนส่วนใหญ่จึงได้คิดว่าลูกาคือผู้เขียนทั้งพระธรรมลูกาและพระธรรมกิจการ

ลูกาเป็นนายแพทย์ วิธีการเขียนของเขาแสดงให้เห็นว่าเขาเป็นคนที่มีการศึกษา เขาน่าจะเป็นคนต่างชาติ ลูกาอาจไม่ได้เป็นพยานรู้เห็นถึงสิ่งที่พระเยซูตรัสและทรงกระทำ แต่เขาพูดว่าเขาได้พูดคุยกับผู้คนมากมายที่ได้เป็นประจักษ์พยานนั้น

## ตอนที่ 2  ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### พวกผู้หญิงในพระกิตติคุณลูกามีบทบาทอะไร?

ลูกาอธิบายถึงพวกผู้หญิงในพระกิตติคุณของเขาในเชิงบวกอย่างมาก ยกตัวอย่างเช่น เขามักจะแสดงให้เห็นว่าพวกผู้หญิงมีความสัตย์ซื่อต่อพระเจ้ามากกว่าพวกผู้ชายส่วนใหญ่ (ดูที่: [[rc://*/tw/dict/bible/kt/faithful]])

### ทำไมลูกาจึงเขียนเน้นเกี่ยวกับสัปดาห์สุดท้ายของชีวิตพระเยซูเป็นอย่างมาก?

ลูกาเขียนเน้นเกี่ยวกับสัปดาห์สุดท้ายของพระเยซูเป็นอย่างมาก เขาต้องการให้ผู้อ่านของเขาคิดอย่างลึกซึ้งเกี่ยวกับสัปดาห์สุดท้ายของพระเยซูและการตายบนไม้กางเขนของพระองค์ เขาต้องการให้ผู้คนเข้าใจว่าพระเยซูทรงเต็มพระทัยตายบนไม้กางเขนเพื่อว่าพระเจ้าจะทรงสามารถให้อภัยพวกเขาสำหรับความบาปที่มีต่อพระองค์ (ดูที่: [[rc://*/tw/dict/bible/kt/sin]])

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### พระกิตติคุณพ้องคืออะไร?

พระกิตติคุณมัทธิว มาระโก ลูกา ถูกเรียกว่าเป็นพระกิตติคุณพ้องเพราะมีเนื้อหาที่คล้ายคลึงกัน คำว่า "พ้อง" หมายถึง "ดูด้วยกัน"

เนื้อหาถูกพิจารณาว่าเป็นแบบ "คู่ขนาน" เมื่อมีความเหมือนกันหรือใกล้เคียงกันจากสองหรือสามพระกิตติคุณ เมื่อต้องแปลเนื้อหาที่เป็นคู่ขนาน ผู้แปลควรใช้ถ้อยคำอย่างเดียวกันและแปลให้เหมือนกันให้มากที่สุด

### ทำไมพระเยซูจึงกล่าวถึงพระองค์เองว่าทรงเป็น "บุตรมนุษย์"?

ในกิตติคุณทั้งหลาย พระเยซูทรงเรียกพระองค์เองว่า "บุตรมนุษย์" อ้างอิงไปยัง ดาเนียล 7:13-14 ในเนื้อหาตอนนี้มีบุคคลที่ได้รับการอธิบายว่าเป็น "บุตรมนุษย์" นั่นหมายถึงบุคคลนั้นคือใครบางคนที่ดูเหมือนมนุษย์ พระเจ้าประทานสิทธิอำนาจให้กับบุตรมนุษย์เพื่อปกครองเหนือชนชาติต่างๆ ชั่วนิรันดร์ และประชาชนทั้งสิ้นจะนมัสการพระองค์ชั่วนิรันดร์

พวกยิวในยุคสมัยของพระเยซูนั้นไม่ใช้คำว่า "บุตรมนุษย์" เพื่อเป็นตำแหน่งให้กับใคร ด้วยเหตุนี้พระเยซูจึงทรงใช้คำนี้กับพระองค์เองเพื่อช่วยให้พวกเขาเข้าใจว่าพระองค์ทรงเป็นผู้ใดอย่างแท้จริง (ดูที่: [[rc://*/tw/dict/bible/kt/sonofman]])

การแปลตำแหน่ง "บุตรมนุษย์" จะแปลได้ยากในหลายภาษา ผู้อ่านอาจเข้าใจผิดหากมีการแปลตามตัวอักษร ผู้แปลสามารถพิจารณาใช้คำแปลอย่างอื่น เช่น "ผู้ทรงเป็นมนุษย์" การเพิ่มคำอธิบายตำแหน่งนี้เข้าไปในเชิงอรรถก็จะเป็นประโยชน์

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรมลูกา?

ข้อพระคัมภีร์ต่อไปนี้อยู่ในพระคัมภีร์ฉบับเก่ากว่า  แต่ฉบับ ULB และ UDB รวมข้อพระคัมภีร์เหล่านี้เข้าไว้ด้วย แต่ฉบับอื่นๆ ไม่ได้รวมเข้าไว้

  * "จากนั้นทูตสวรรค์องค์หนึ่งจากฟ้าสวรรค์ปรากฎแก่พระองค์ เสริมกำลังให้กับพระองค์ ในความทุกข์ทรมานนั้น พระองค์ทรงอธิษฐานอย่างเอาจริงเอาจังมากขึ้น และเหงื่อของพระองค์ไหลออกมาเป็นหยดเลือดตกลงบนพื้นดิน" (22:43–44)
  * พระเยซูตรัสว่า "พระบิดา ขอทรงยกโทษให้กับพวกเขา เพราะพวกเขาไม่รู้เกี่ยวกับสิ่งที่พวกเขากำลังทำ" (23:34)

ข้อพระคัมภีร์ต่อไปนี้ไม่ได้ถูกรวมเข้าไว้ในฉบับสมัยใหม่จำนวนมาก บางฉบับใส่ข้อพระคัมภีร์เหล่านี้ไว้ในวงเล็บสี่เหลี่ยม ผู้แปลได้รับคำแนะนำว่าไม่ให้แปลข้อพระคัมภีร์นี้ แต่ถ้าในพื้นที่ของผู้แปลใช้พระคัมภีร์ฉบับเก่ากว่าที่มีเนื้อหาเหล่านี้หนึ่งตอนหรือมากกว่า ผู้แปลสามารถรวมเข้าไปได้ เมื่อเนื้อหาเหล่านี้ถูกรวมเข้าไป ควรใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อชี้ชัดว่าเนื้อหาเหล่านั้นไม่ได้เป็นพระกิตติคุณลูกาแบบดั้งเดิม

  * "เพราะเขาถูกเรียกร้องให้ปล่อยตัวนักโทษคนหนึ่งในช่วงระหว่างเทศกาลเลี้ยงฉลอง" (23:17)

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
