# ข้อความเชื่อมโยง

พระเยซูสอนสาวกของพระองค์ต่อไปเกี่ยวกับการถูกข่มเหงที่พวกเขาจะต้องอดทนเมื่อพวกเขาออกไปสั่งสอน

# ข้อมูลทั่วไป

ที่นี่พระเยซูเริ่มให้เหตุผลว่าทำไมสาวกของพระองค์ต้องไม่กลัวการถูกข่มเหงที่เขาอาจจะได้รับ

# อย่ากลัวผู้ที่ฆ่าได้เฉพาะร่างกายแต่ไม่สามารถฆ่าจิตใจของพวกท่านได้

นี้ไม่ได้แยกควาามแตกต่างระหว่างคนที่ไม่สามารถฆ่าจิตวิญญาณและคนที่สามารถฆ่าจิตวิญญาณ ไม่มีใครสามารถฆ่าจิตวิญญาณได้ คำแปลอีกอย่างหนึ่ง "อย่ากลัวผู้ที่ฆ่าได้เฉพาะร่างกายแต่ไม่สามารถฆ่าจิตวิญญาณได้" (ดูที่: [[rc://*/ta/man/translate/figs-distinguish]])

# ฆ่าได้เฉพาะร่างกาย

นี้หมายถึงสาเหตุการตายทางร่างกาย หากคำเหล่านี้เป็นเรื่องที่น่าอึดอัดใจ พวกเขาสามารถแปลว่า "ฆ่าท่าน" หรือ "ฆ่าคนอื่นได้"

# ร่างกาย

เป็นส่วนของอวัยวะของบุคคลที่สามารถสัมผัสได้ซึ่งตรงข้ามกับจิตวิญญาณหรือวิญญาณ

# ฆ่าจิตใจ

นี้หมายถึงการทำร้ายชีวิตคนหลังจากที่พวกเขาตายแล้ว

# จิตใจ

ส่วนของคนที่ไม่สามารถสัมผัสได้และมีชีวิตอยู่หลังจากที่ตายทางร่างกายแล้ว

# นกกระจาบสองตัวถูกขายเพียงเหรียญเล็กๆ เหรียญเดียวมิใช่หรือ

คำถามเชิงโวหารสามารถแปลว่า "คิดถึงเกี่ยวกับนกกระจาบ พวกมันมีค่าน้อยที่ท่านสามารถซื้อสองตัวด้วยเหรียญเพียงหนึ่งเหรียญ"  พระเยซูกล่าวคำภาษิตนี้เป็นคำถามที่จะสอนสาวกของพระองค์ คำแปลอีกอย่างหนึ่้ง "คิดถึงเกี่ยวกับนกกระจาบ พวกมันมีค่าน้อยที่ท่านสามารถซื้อสองตัวด้วยเหรียญเพียงหนึ่งเหรียญ" (UDB) (ดูที่: [[rc://*/ta/man/translate/writing-proverbs]] และ [[rc://*/ta/man/translate/figs-rquestion]])

# นกกระจาบ

นกเหล่านี้เป็นนกเล็กๆที่กินเมล็ดพืช คำแปลอีกอย่างหนึ่ง "นกเล็กๆ" (ดูที่: [[rc://*/ta/man/translate/translate-unknown]])

# เหรียญเล็กๆ เหรียญเดียว

นี่มักจะแปลเป็นเหรียญค่าน้อยที่สุดในประเทศของท่าน หมายถึงเหรียญทองแดงมูลค่าหนึ่งในสิบหกของค่าจ้างรายวันของคนงาน คำแปลอีกอย่างหนึ่ง "เงินจำนวนน้อยมาก"

# ไม่มีสักตัวหนึ่งที่จะร่วงลงที่พื้นโดยที่พระบิดาไม่ทรงทราบ

นี้สามารถระบุในเชิงบวก คำแปลอีกอย่างหนึ่ง "บิดาของท่านรู้ว่าเมื่อนกกระจาบตัวหนึ่งตายและร่วงลงที่พื้น" (ดูที่: [[rc://*/ta/man/translate/figs-doublenegatives]])

# ไม่มีสักตัวหนึ่ง

"ไม่มีนกกระจอกสักตัว"

# ร่วงลงที่พื้น

"ตาย"

# แม้แต่เส้นผมบนศีรษะของพวกท่านก็ถูกนับไว้แล้ว

ประโยคนี้สามารถอยู่ในรูปประโยคที่มีประธานเป็นผู้กระทำ คำแปลอีกอย่างหนึ่ง "พระเจ้ารู้แม้กระทั่งว่าท่านมีผมกี่เส้นบนศรีษะ" (ดูที่: [[rc://*/ta/man/translate/figs-activepassive]])

# นับ

"นับ"

# พวกท่านมีค่ายิ่งกว่านกกระจาบมากมาย

"พระเจ้าให้ความสำคัญกับท่านมากกว่านกกระจาบหลายตัว"

# กลัวคนที่มีความสามารถ

ท่านสามารถเพิ่มคำว่า "เพราะ" เพื่อชี้แจงเหตุผลที่คนกลัวพระเจ้า คำแปลอีกอย่างหนึ่ง "กลัวพระเจ้าเพราะเขาสามารถ" (ดูที่: [[rc://*/ta/man/translate/writing-connectingwords]])

# พระบิดา

นี่เป็นตำแหน่งสำคัญของพระเจ้า (ดูที่: [[rc://*/ta/man/translate/guidelines-sonofgodprinciples]])
