# บทนำพระธรรมมีคาห์

## ตอนที่ 1 บทนำทั่วไป

### โครงร่างของพระธรรมมีคาห์

  1. พระเจ้าทรงสัญญาลงโทษต่ออาณาจักรเหนือและอาณาจักรใต้ (1:1–16)
  2. คนเหล่านั้นที่หาผลประโยชน์จากคนอื่นๆ ย่อมมีความผิด (2:1-3:12)

  * คนมั่งมีที่ข่มเหงคนยากจน (2:1–11)
  * พระสัญญาเพื่อได้รับการช่วยกู้และนำกลับสู่สภาพเดิม (2:12–13)
  * พวกผู้ครอบครอง พวกปุโรหิต และพวกผู้เผยพระวจนะ ถูกกล่าวโทษ (3:1–12)

  3. ชัยชนะของพระยาห์เวห์เพื่อคนอิสราเอลทั้งหมด (4:1-5:15)

  * พระยาห์เวห์จะทรงปกครองเหนือบรรดาประชาชาติทั้งสิ้น (4:1–10)
  * อิสราเอลจะถูกทำลาย จากนั้นจึงจะมีชัยชนะเหนือพวกศัตรู (4:11–13)
  * พระเมสสิยาห์จะทรงเลี้ยงดูฝูงแกะของพระองค์และจะทรงทำให้บรรดาชนชาติทั้งหลายที่ต่อสู้พระองค์ต้องกระจัดกระจายไป (5:1–6)
  * พระเมสสิยาห์จะทรงทำลายทุกสิ่งที่เป็นอันตรายต่อประชากรของพระองค์ (5:7–15)

  4. พระยาห์เวห์ทรงมีคดีต่อคนอิสราเอล (6:1-16)

  * พระยาห์เวห์ทรงเตือนคนอิสราเอลให้ระลึกถึงการที่พระองค์ทรงนำพวกเขาออกมาจากการเป็นทาสในอียิปต์ (6:1–5)
  * คนอิสราเอลถูกลงโทษ; การกลับใจอย่างแท้จริง (6:6–16)

  5. คนอิสราเอลทุกข์ยากและคนอิสราเอลได้รับการนำกลับคืนสู่สภาพเดิม (7:1-20)

  * คนอิสราเอลแตกหักและทุกข์ยาก (7:1–7)
  * คนอิสราเอลลุกขึ้นอีกครั้ง (7:8–13)
  * พระยาห์เวห์ทรงรื้อฟื้นและประทานพระคุณ (7:14–20)

### พระธรรมมีคาห์เกี่ยวข้องกับอะไร?

พระธรรมนี้บรรจุคำเผยพระวจนะมากมายของมีคาห์ มีคาห์ย้ำถึงคำเผยพระวจนะอย่างเดียวกันจำนวนมากที่พบในอิสยาห์ มีคาห์ได้เตือนอาณาจักรอิสราเอลและยูดาห์ว่าชาวอัสซีเรียจะโจมตีพวกเขาในไม่ช้า มีคาห์กล่าวโทษคนเหล่านั้นที่กระทำอย่างไม่ยุติธรรมและชั่วช้า เขาพูดต่อต้านคนเหล่านั้นที่ไม่ทำงานเลี้ยงชีพ เขาพูดต่อต้านพวกผู้เผยพระวจนะเท็จในอิสราเอลและยูดาห์ด้วย พวกผู้เผยพระวจนะเท็จเหล่านี้กำลังบอกประชาชนว่าพระยาห์เวห์จะไม่ทรงปล่อยให้อาณาจักรของคนต่างชาติมาทำอันตรายและพิชิตพวกเขาได้

มีคาห์เรียกให้ประชาชนทำให้พระเจ้าทรงพอพระทัยโดยการดำเนินชีวิตอย่างชอบธรรมและบริสุทธิ์ แต่วิถีแห่งความบาปที่พวกเขาดำเนินอยู่นั้นกับวิถีแห่งความอยุติธรรมที่พวกเขาปฏิบัติต่อเพื่อนบ้านของพวกเขาได้พิสูจน์ให้เห็นว่าพวกเขาไม่ต้องการเชื่อฟังและถวายเกียรติพระยาห์เวห์อีกต่อไป  (ดูที่: [[rc://*/tw/dict/bible/kt/prophet]], [[rc://*/tw/dict/bible/kt/justice]], [[rc://*/tw/dict/bible/kt/righteous]] และ [[rc://*/tw/dict/bible/kt/holy]] และ [[rc://*/tw/dict/bible/kt/faith]])

### ชื่อของพระธรรมนี้ควรแปลอย่างไร?

ผู้แปลอาจตัดสินใจแปลโดยใช้คำตามประเพณีคือ "พระธรรมมีคาห์" หรือใช้แค่คำว่า "มีคาห์" ที่เป็นคำที่มีความชัดเจนสำหรับผู้อ่าน พวกเขาอาจตัดสินใจเรียกว่า "คำกล่าวของมีคาห์" ก็ได้ (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครคือผู้เขียนมีคาห์?

ผู้เผยพระวจนะมีคาห์น่าจะเป็นคนที่เขียนพระธรรมนี้ มีคาห์มีชีวิตอยู่ในช่วงสมัยเดียวกันกับอิสยาห์และโฮเชยา คือในช่วงระหว่าง 750-700 กคศ. สมัยการปกครองของโยธาม อาหัส และเฮเซคียาห์ ผู้เป็นกษัตริย์ของยูดาห์ เขาเริ่มต้นการเผยพระวจนะเมื่อเขาอาศัยอยู่ในอาณาจักรเหนือของอิสราเอล จากนั้นเขาได้ย้ายไปที่อาณาจักรยูดาห์

## ตอนที่ 2 แนวคิดที่สำคัญทางด้านศาสนาและวัฒนธรรม

### ใครคือผู้ช่วยกู้ที่มีคาห์ได้กล่าวถึง?

มีคาห์มักจะกล่าวถึงกษัตริย์องค์หนึ่งที่เป็นผู้ช่วยกู้ประชาชน เป็นที่ชัดเจนว่ามีคาห์หมายถึงพระเมสสิยาห์ เชื้อสายของดาวิดผู้ที่จะปกครองนิรันดร์ ถึงแม้ว่าเขาจะไม่เคยกล่าวถึงพระองค์ในฐานะพระเมสสิยาห์ก็ตาม  (ดูที่: [[rc://*/tw/dict/bible/other/deliverer]] และ [[rc://*/tw/dict/bible/kt/christ]])

### คนอิสราเอลได้รับการเรียกร้องให้ถวายเครื่องบูชาต่างๆ หรือให้ดำเนินชีวิตที่บริสุทธิ์เพื่อทำให้พระยาห์เวห์ทรงพอพระทัยหรือไม่?

ผู้เขียนพันธสัญญาเดิมจำนวนมากที่ให้ความสำคัญเกี่ยวกับการถวายเครื่องบูชาต่างๆ ตามกฎบัญญัติของโมเสส แต่มีคาห์ได้อธิบายให้กับประชาชนพระยาห์เวห์ทรงพอพระทัยเฉพาะเครื่องบูชาที่พวกเขาถวายด้วยความเชื่อเท่านั้น โดยปราศจากความเชื่อ เครื่องบูชาต่างๆ ก็ไร้ความหมาย  (ดูที่: [[rc://*/tw/dict/bible/kt/lawofmoses]] และ [[rc://*/tw/dict/bible/kt/justice]])

## ตอนที่ 3 ประเด็นต่างๆ ที่สำคัญสำหรับการแปล

### ทำไมมีคาห์ 1:10-16 จึงดูเหมือนแตกต่างออกไป?

เนื้อหาในตอนนี้ดูเหมือนแตกต่างออกไปเนื่องจากโครงสร้างของภาษาฮีบรู เนื้อหานี้ประกอบไปด้วยการเล่นคำต่างๆ ชื่อของเมืองต่างๆ ถูกใช้เพื่ออธิบายถึงวิธีการที่พวกเขาจะถูกทำลาย ยกตัวอย่างเช่น "ลาชิช" ในภาษาฮีบรูมีความหมายเท่ากับ "รถม้ารบทั้งหลาย" นี่เป็นสำนวนกวีที่อาจไม่ใช่วิธีการที่จะถูกลงโทษอย่างแท้จริง

### ผู้แปลจำเป็นต้องรู้อะไรบ้างก่อนแปลมีคาห์?

มีคาห์ไม่ได้อธิบายบ่อยครั้งเกี่ยวกับวิธีการเผยพระวจนะของเขาในเชิงหลักฐานทางประวัติศาสตร์ เรื่องนี้อาจทำให้เกิดความผิดพลาดในการแปลเกี่ยวกับข้อมูลที่มีนัยสำคัญได้ถ้าหากผู้แปลไม่เข้าใจยุคสมัยของมีคาห์ ด้วยเหตุนี้จึงแนะนำว่าผู้แปลควรมีความเข้าใจอย่างลึกซึ้งเกี่ยวกับประวัติศาสตร์ของอาณาจักรอิสราเอลและยูดาห์ด้วย  (ดูที่: [[rc://*/tw/dict/bible/kt/prophet]])

### จะแปลเนื้อหาที่ไม่ได้กล่าวถึงผู้พูดหรือผู้ถูกกล่าวถึงอย่างชัดเจนได้อย่างไร?

มีคาห์มักจะไม่ได้กล่าวถึงผู้ที่กำลังพูดหรือผู้ที่ถูกกล่าวถึง การอ่านข้อพระคัมภีร์ก่อนและหลังเนื้อหาตอนนั้นจะช่วยให้ผู้อ่านเข้าใจว่าใครคือคนที่กำลังพูดหรือใครคือคนที่กำลังถูกกล่าวถึง การทำให้ข้อมูลส่วนนี้ชัดเจนเพื่อทำให้ผู้อ่านเข้าใจได้ง่ายขึ้นย่อมทำได้ (ดูที่: [[rc://*/ta/man/translate/figs-explicit]])

### เนื้อความของมีคาห์ได้รับการจัดรูปแบบอย่างไร?

ULB ใช้ภาษาที่เป็นสำนวนกวีเหมือนกับเนื้อความภาษาฮีบรู มีภาษาจำนวนมากที่สามารถจัดอยู่ในรูปแบบเช่นนี้ได้แต่บางภาษาไม่สามารถทำได้  ULB จึงแยกส่วนที่เป็นสำนวนกวีออกจากเนื้อความทั่วไปโดยการวางบรรทัดที่เป็นสำนวนกวีเยื้องไปทางด้านขวาของหน้ากระดาษเมื่อเทียบกับเนื้อหาส่วนที่เหลืออื่นๆ  พระธรรมทั้งเล่มนี้จึงมีรูปแบบที่มีย่อหน้าเว้าเข้าไปเนื่องจากคำเผยพระวจนะถูกเขียนเป็นชุดสำนวนกวี ยกเว้นข้อที่หนึ่ง
