# บทนำนาฮูม

## ตอนที่ 1: บทนำทั่วไป

### โครงร่างของพระธรรมนาฮูม

  1. นาฮูมแนะนำพระธรรมนี้  (1:1)
  2. พระยาห์เวห์จะทรงทำลายศัตรูของพระองค์ (1:2-15)
  3. นาฮูมอธิบายถึงการที่นีนะเวห์จะล่มสลาย (2:1–3:19)

### พระธรรมนาฮูมเกี่ยวกับอะไร?

พระธรรมนาฮูมประกอบด้วยการเผยพระวจนะในการที่พระยาห์เวห์จะทรงพิพากษาและลงโทษนีนะเวห์

นีนะเวห์เป็นเมืองหลวงของจักรวรรดิอัสซีเรีย ชาวอัสซีเรียได้พิชิตอาณาจักรทางเหนือของอิสราเอลแล้ว พวกเขากำลังคุกคามอาณาจักรทางใต้ของยูดาห์ หนังสือเล่มนี้ให้ความหวังแก่ยูดาห์ว่าชาวอัสซีเรียจะพ่ายแพ้

### ควรแปลชื่อหนังสือเล่มนี้เป็นอย่างไร?

"พระธรรมนาฮูม" หรือเพียงแค่ "นาฮูม" เป็นชื่อดั้งเดิมของหนังสือเล่มนี้ นักแปลอาจเลือกที่จะเรียกว่า "คำกล่าวของนาฮูม" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

### ใครเป็นคนเขียนพระธรรมนาฮูม?

ผู้เผยพระวจนะนาฮูมอาจเขียนหนังสือเล่มนี้ เขาเป็นผู้เผยพระวจนะจากเอลโขชเมืองที่ไม่เป็นที่รู้จักอาจอยู่ในยูดาห์

นาฮูมเขียนก่อนที่นีนะเวห์จะล่มสลายประมาณ 612 ปีก่อนคริสตกาล นาฮูมยังกล่าวถึงการล่มสลายของเมือยธีบีสซึ่งเป็นเมืองหนึ่งในอียิปต์ซึ่งเกิดขึ้นราว ๆ 663 ปีก่อนคริสตกาล ดังนั้นพระธรรมนาฮูมจึงถูกเขียนขึ้นระหว่าง 663 ถึง 612 ปีก่อนคริสตกาล (ดูที่: [[rc://*/tw/dict/bible/kt/prophet]])

## ตอนที่ 2: แนวคิดทางศาสนาและวัฒนธรรมที่สำคัญ

### ความสำคัญของคำอธิบายของตั๊กแตนใน 3:15–17 คืออะไร?

การโจมตีของตั๊กแตนเกิดขึ้นบ่อยครั้งในตะวันออกใกล้โบราณ ตั๊กแตนบางชนิดจะมีจำนวนนับไม่ถ้วน ซึ่งจะมีจำนวนมากจนพวกมันจะทำให้ท้องฟ้ามืดเหมือนเมฆดำที่ปิดกั้นแสงแดด พวกมันมักจะมาหลังจากที่ไม่มีฝนเป็นเวลานาน พวกมันจะลงมาบนพืชผลใด ๆ ก็ตามที่ยังเหลืออยู่ในทุ่งและกัดกินพืชเหล่านั้นจนไม่มีใบเหลืออยู่เลย ตั๊กแตนไม่สามารถถูกหยุดยั้งได้และก่อให้เกิดความเสียหายร้ายแรง ด้วยเหตุนี้การโจมตีของตั๊กแตนจึงเป็นภาพที่ทรงพลังของการโจมตีทางทหารในพันธสัญญาเดิม

ภาษาดั้งเดิมของพระคัมภีร์เดิมใช้ชื่อต่าง ๆ สำหรับตั๊กแตน จึงไม่แน่ใจว่าชื่อเหล่านี้หมายถึงตั๊กแตนประเภทต่าง ๆ หรือตั๊กแตนชนิดเดียวกันในระยะการเจริญเติบโตที่ต่างกัน ด้วยเหตุนี้พระคัมภีร์ฉบับต่างกันในการแปลคำเหล่านี้

## ตอนที่ 3: ประเด็นการแปลที่สำคัญ

### มีอารมณ์ความรู้สึกอะไรบ้างในผู้พูดหลาย ๆ คนในพระธรรมนาฮูม?

เมื่อนาฮูมพูดกับชาวอิสราเอล เขาต้องการที่จะปลอบโยนพวกเขา

เมื่อนาฮูมและพระยาห์เวห์ได้พูดกับชาวนีนะเวห์ พวกเขามักเยาะเย้ยพวกเขา การพูดแบบนี้คล้ายกับการพูดในตะวันออกใกล้โบราณเมื่อผู้พิชิตหัวเราะเยาะพวกที่ตกเป็นเหยื่อของพวกเขา

มันเป็นสิ่งสำคัญสำหรับนักแปลที่จะนำเสนอทั้งอารมณ์ การปลอบโยน และการเยาะเย้ยเมื่อแปลหนังสือเล่มนี้
