# บทนำฟีเลโมน

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมฟีเลโมน

  1. เปาโลทักทายฟีเลโมน (1:1-3)
  2. เปาโลร้องขอฟีเลโมนเกี่ยวกับโอเนสิมัส (1:4-21)
  3. สรุป (1:22-25)

### ใครคือผู้เขียนฟีเลโมน?

เปาโลเขียน 1 ทิโมธี เปาโลมาจากเมืองทาร์ซัส เขาเคยเป็นที่รู้จักในชื่อของเซาโลในช่วงเริ่มต้นของชีวิต ก่อนมาเป็นคริสเตียน เปาโลเคยเป็นฟาริสีมาก่อน เขาได้ข่มเหงคริสเตียน หลังจากที่เขาได้มาเป็นคริสเตียน เขาเดินทางไปจนตลอดทั่วทั้งจักรวรรดิโรมหลายครั้งเพื่อบอกประชาชนเกี่ยวกับพระเยซู

เปาโลอยู่ในคุกในขณะที่เขาเขียนจดหมายนี้

### พระธรรมฟีเลโมนเกี่ยวกับอะไร?

เปาโลเขียนจดหมายนี้ถึงผู้ชายคนหนึ่งที่ชื่อว่า ฟีเลโมน ผู้เป็นคริสเตียนคนหนึ่งที่อาศัยอยู่ในเมืองโคโลสี เขาเป็นเจ้าของทาสคนหนึ่งที่ชื่อว่าโอเนสิมัส โอเนสิมัสได้หนีไปจากฟีเลโมนและเป็นไปได้ว่าเขาได้ขโมยของบางอย่างไปจากฟีเลโมนด้วย โอเนสิมัสกลับไปที่โรมและไปเยี่ยมเปาโลในคุก

เปาโลบอกฟีเลโมนว่าเขากำลังส่งโอเนสิมัสกลับไปหาฟีเลโมน ฟีเลโมนมีสิทธิที่จะลงโทษโอเนสิมัสตามกฎหมายของโรม แต่เปาโลบอกว่าฟีเลโมนควรยอมรับโอเนสิมัสกลับมาในฐานะพี่น้องคริสเตียน เขาแนะนำให้ฟีเลโมนว่าควรอนุญาตให้โอเนสิมัสกลับมาหาเปาโลและช่วยเขาในคุกนั้น

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกที่จะเรียกชื่อพระธรรมนี้โดยใช้ชื่อดั้งเดิมคือ "ฟีเลโมน" หรือพวกเขาอาจเลือกใช้ชื่อที่ชัดเจนอย่างเช่น "จดหมายของเปาโลถึงฟีเลโมน" หรือ "จดหมายที่เปาโลเขียนถึงฟีเลโมน" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### จดหมายนี้ยอมรับการเป็นทาสหรือไม่?

เปาโลส่งโอเนสิมัสกลับไปหาเจ้านายของเขา แต่ไม่ได้หมายความว่าเปาโลยอมรับการเป็นทาส เปาโลเป็นห่วงคนที่รับใช้พระเจ้าในสถานการณ์อย่างนั้นที่พวกเขาอยู่มากกว่า

### เปาโลหมายถึงอะไรเมื่อกล่าวถึง "ในพระคริสต์" และ "ในองค์พระผู้เป็นเจ้า"?

เปาโลกล่าวถึงแนวคิดนี้ใกล้เคียงกับการเป็นหนึ่งเดียวกันกับพระคริสต์และผู้เชื่อทั้งหลาย ในขณะเดียวกัน เขามักจะต้องการสื่อความหมายอย่างอื่นด้วย ขอดูบทนำพระธรรมโรมเพื่อจะทราบรายละเอียดมากขึ้นเกี่ยวกับคำกล่าวในรูปแบบนี้

## ตอนที่ 3 ประเด็นสำคัญในการแปล

### คำเอกพจน์และคำพหูพจน์คำว่า "ท่าน"

ในพระธรรมนี้ คำว่า "ข้าพเจ้า" หมายถึงเปาโล เช่นเดียวกันคำว่า "ท่าน" มักจะใช้เป็นคำเอกพจน์หมายถึงฟีเลโมน มีข้อยกเว้นสามประการสำหรับคำนี้อยู่ใน 1:22 และ 1:25 คำว่า "ท่าน" ในข้อเหล่านี้หมายถึงฟีเลโมนและพวกผู้เชื่อที่พบกันในบ้านของเขา (ดูที่: [[rc://*/ta/man/translate/figs-exclusive]] และ [[rc://*/ta/man/translate/figs-you]])
