# บทนำโรม

## ตอนที่ 1 บทนำทั่วไป

### โครงเรื่องของพระธรรมโรม

  1. บทนำ (1:1-15)
  2. ความชอบธรรมโดยความเชื่อในพระเยซูคริสต์ (1:16-17)
  3. มนุษยชาติทั้งหมดถูกลงโทษเนื่องจากความบาป (1:18-3:20)
  4. ความชอบธรรมผ่านทางพระเยซูคริสต์โดยความเชื่อในพระองค์ (3:21-4:25)
  5. ผลของพระวิญญาณ (5:1-11)
  6. การเปรียบเทียบระหว่างอาดัมกับพระคริสต์ (5:12-21)
  7. การเป็นเหมือนพระคริสต์ในชีวิตนี้ (6:1-8:39)
  8. แผนการของพระเจ้าสำหรับอิสราเอล (9:1-11:36)
  9. คำแนะนำในทางปฏิบัติเพื่อจะดำเนินชีวิตอย่างคริสตชน (12:1-15:13)
 10. บทสรุปและคำทักทาย (15:14-16:27)

### ใครคือผู้เขียนพระธรรมโรม?

อัครทูตเปาโลเป็นผู้เขียนพระธรรมโรม เปาโลมาจากเมืองทารซัส เขาเป็นที่รู้จักในชื่อของเซาโลในช่วงเริ่มต้น ก่อนเป็นคริสเตียน เปาโลเป็นฟาริสี เขาข่มเหงคริสเตียน หลังจากที่เขาได้มาเป็นคริสเตียน เขาได้เดินทางไปยังจักรวรรดิโรมเพื่อประกาศเรื่องพระเยซูให้กับผู้คนที่นั่นหลายครั้ง

เปาโลอาจเขียนจดหมายฉบับนี้ในขณะที่เขากำลังอยู่ในเมืองโครินธ์ช่วงการเดินทางไปจักรวรรดิโรมครั้งที่สาม

### พระธรรมโรมเกี่ยวกับอะไร?

เปาโลเขียนจดหมายฉบับนี้ถึงคริสเตียนทั้งหลายในกรุงโรม เปาโลต้องการเตรียมพวกเขาให้พร้อมสำหรับการต้อนรับเขาเมื่อเขาเดินทางไปเยี่ยมที่นั่น เขาพูดถึงวัตถุประสงค์คือการ "นำการเชื่อฟังในความเชื่อ" ไปที่นั่น (16:26)

ในจดหมายฉบับนี้ เปาโลอธิบายถึงพระกิตติคุณของพระเยซูคริสต์อย่างเต็มที่ เขาอธิบายว่าทั้งคนยิวและคนที่ไม่ใช่ยิวล้วนเป็นคนบาป และพระเจ้าจะทรงยกโทษพวกเขา และประกาศว่าพวกเขาชอบธรรมโดยผ่านการเชื่อในพระเยซูเท่านั้น (บทที่ 1-11) จากนั้นเขาจึงให้คำแนะนำในทางปฏิบัติเพื่อการดำเนินชีวิตอย่างที่ผู้เชื่อสมควรดำเนิน (บทที่ 12-16)

### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อพระรรมนี้ตามชื่อดั้งเดิมคือ "โรม" หรืออาจเลือกใช้ชื่อที่ชัดเจนกว่านี้อย่างเช่น "จดหมายของเปาโลถึงคริสตจักรในกรุงโรม" หรือ "จดหมายฉบับหนึ่งถึงคริสเตียนในกรุงโรม" (ดูที่: [[rc://*/ta/man/translate/translate-names]])

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

### ชื่ออะไรที่ใช้เพื่อเป็นการกล่าวถึงพระเยซู?

ในโรม เปาโลอธิบายเกี่ยวกับพระเยซูคริสต์โดยใช้หลายชื่อและหลายคำอธิบาย เช่น พระเยซูคริสต์ (1:1) เชื้อสายของดาวิด (1:3) พระบุตรของพระเจ้า (1:4) พระเยซูคริสต์องค์พระผู้เป็นเจ้า (1:7) พระคริสต์คือพระเยซู (3:24) เครื่องบูชาไถ่บาป (3:25) พระเยซู (3:26) พระเยซูองค์พระผู้เป็นเจ้าของพวกเรา (4:24) องค์พระเจ้าจอมเจ้านาย (9:29)  หินที่จะทำให้สะดุดและศิลาที่ทำให้ล้ม (9:33) จุดจบของธรรมบัญญัติ (10:4) พระผู้ช่วยกู้ชีวิต (11:26)องค์​พระ​ผู้​เป็น​เจ้า​ของ​คน​ตาย​และ​คน​เป็น (14:9) และรากของเจสซี (15:12)

### คำศัทพ์ทางศาสนาศาสตร์ในโรมควรแปลอย่างไร?

เปาโลใช้คำศัพท์ทางศาสนาศาสตร์หลายคำที่ไม่ได้ถูกใช้ในพระกิตติคุณทั้งสี่เล่ม คริสเตียนในยุคแรกได้เรียนรู้เกี่ยวกับพระเยซูคริสต์และถ้อยคำของพระองค์มากขึ้น พวกเขาจึงจำเป็นต้องมีคำต่างๆ ที่แสดงให้เห็นถึงหลักการเหล่านี้ บางตัวอย่างของคำต่างๆ เหล่านี้เช่น "การนับว่าเป็นผู้ชอบธรรม" (5:1) "การงานของกฎบัญญัติ" (3:20) "การคืนดี" (5:10) "เครื่องบูชาไถ่บาป" (3:25) "การชำระให้บริสุทธิ์" (6:19) และ "คนเก่า" (6:6)

พจนานุกรม "คำศัพท์สำคัญ" จะช่วยผู้แปลให้เข้าใจคำศัพท์มากมายเหล่านี้ (ดูที่: [[rc://*/ta/man/translate/figs-abstractnouns]])

คำศัพท์ที่กล่าวถึงด้านบนเหล่านี้ค่อนข้างยากที่จะอธิบายได้ และมักจะยากสำหรับผู้แปลในการหาคำที่เหมือนกันในภาษาของพวกเขาเองสำหรับคำเหล่านี้ การรู้ว่าไม่จำเป็นที่จะต้องหาคำที่เหมือนกันก็จะช่วยผู้แปลได้มาก ผู้แปลสามารถใช้คำที่สั้นกว่าเพื่ออธิบายให้เข้าใจแนวคิดต่างๆ เหล่านี้ได้ ยกตัวอย่างเช่น คำว่า "พระกิตติคุณ" สามารถแปลโดยใช้คำว่า "ข่าวประเสริฐเกี่ยวกับพระเยซูคริสต์" แทนได้

ผู้แปลควรระลึกว่าคำศัพท์บางคำเหล่านี้มีมากกว่าหนึ่งความหมาย โดยที่ความหมายของแต่ละคำจะขึ้นอยู่กับการใช้อย่างเจาะจงของผู้เขียนในเนื้อหาตอนนั้นๆ ยกตัวอย่างเช่น "คนชอบธรรม" บางครั้งหมายถึงบุคคลหนึ่งที่เชื่อฟังกฎบัญญัติของพระเจ้า แต่ในอีกที่หนึ่ง "คนชอบธรรม" กลับหมายถึงพระเยซูคริสต์ที่ได้เชื่อฟังกฎบัญญัติของพระเจ้าอย่างสมบูรณ์แบบเพื่อพวกเรา

### เปาโลหมายถึงอะไรเมื่อกล่าวถึงคนอิสราเอลซึ่งเป็น "พวกที่เหลืออยู่" (11:5)?

แนวคิดเกี่ยวกับ "พวกที่เหลืออยู่" มีความสำคัญทั้งในพันธสัญญาเดิมและสำหรับเปาโล คนอิสราเอลส่วนใหญ่ถูกฆ่าตายหรือกระจัดกระจายไปอยู่ท่ามกลางประชาชาติอื่นๆ เมื่ออัสซีเรียและต่อมาคือบาบิโลนได้ยึดแผ่นดินของพวกเขา มีเพียงคนยิวไม่กี่คนเท่านั้นที่รอดชีวิต พวกเขาเป็นที่รู้จักในชื่อของ "พวกที่เหลืออยู่"

ใน 11:1-9 เปาโลกล่าวกับพวกที่เหลืออยู่ พวกคนยิวที่พระเจ้าได้ช่วยให้รอดเพราะพวกเขาเชื่อในพระเยซู (ดูที่ : [[rc://*/tw/dict/bible/kt/remnant]])

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

### เปาโลหมายถึงอะไรเมื่อกล่าวถึงการอยู่ "ในพระคริสต์"?

วลี "ในพระคริสต์" และวลีที่เหมือนกันที่อยู่ใน 3:24; 6:11, 23; 8:1,2,39; 9:1; 12:5,17; 15:17; และ 16:3,7,9,10 เปาโลใช้วลีเหล่านี้เพื่อเป็นภาพเปรียบเทียบที่แสดงให้เห็นว่าผู้เชื่อคริสเตียนนั้นเป็นของพระเยซูคริสต์ การเป็นของพระคริสต์หมายถึงการที่ผู้เชื่อได้รับความรอดและถูกทำให้เพื่อนของพระเจ้า ผู้เชื่อมีคำสัญญาที่จะดำเนินชีวิตกับพระเจ้าไปชั่วนิรันดร์ด้วย แต่แนวคิดนี้อาจยากในการนำเสนอในหลายภาษา

วลีเหล่านี้มีความหมายอย่างเจาะจงซึ่งขึ้นอยู่กับวิธีการที่เปาโลใช้ในเนื้อหาที่เจาะจง ตัวอย่างเช่น ใน 3:24 ("การทรงไถ่ที่อยู่ในพระคริสต์คือพระเยซู") เปาโลหมายถึงการที่ร่างกายของเราได้รับการไถ่ "เนื่องจาก" พระเยซูคริสต์ ใน 8:9 ("พวกท่านไม่ได้อยู่ในเนื้อหนังแต่อยู่ในพระวิญญาณ") เปาโลพูดถึงการที่ผู้เชื่อยอมจำนน "ต่อ" พระวิญญาณบริสุทธิ์ ใน 9:1 ("เราพูดความจริงในพระคริสต์") เปาโลหมายถึงเขากำลังพูดความจริงที่ "อยู่ในข้อตกลงกับ" พระเยซูคริสต์

แต่อย่างไรก็ตาม แนวคิดพื้นฐานของการเป็นหนึ่งเดียวกันกับพระเยซูคริสต์ (กับพระวิญญาณบริสุทธิ์) สามารถมองเห็นได้ในเนื้อหาเหล่านี้ด้วยเช่นกัน ด้วยเหตุนี้ผู้แปลจึงมีทางเลือกที่จะใช้คำว่า "ใน" จากเนื้อหาในหลายตอน เขามักจะตัดสินใจแทนคำว่า "ใน" ด้วยคำว่า "โดย" คำว่า "อย่างเช่น" หรือคำว่า "เกี่ยวข้องกับ" แต่ถ้าหากเป็นไปได้ ผู้แปลควรเลือกใช้คำหรือวลีที่แทนถึงความหมายที่แท้จริงของคำว่า "ในความเป็นหนึ่งเดียวกันกับ" (ดูที่: [[rc://*/tw/dict/bible/kt/inchrist]])

### แนวคิดเกี่ยวกับ "ความบริสุทธิ์" "ธรรมิกชน" หรือ "บรรดาวิสุทธิชน" และ "การชำระให้บริสุทธิ์" ที่นำเสนอในพระธรรมโรมฉบับ ULB เป็นอย่างไร?

พระคัมภีร์ใช้คำเหล่านี้เพื่อชี้ให้เห็นแนวคิดอันหลากหลาย ด้วยเหตุผลนี้เองจึงทำให้กลายเป็นเรื่องยากสำหรับผู้แปลที่จะนำเสนอได้ดีในฉบับของพวกเขา ในการแปลเป็นภาษาอังกฤษ ฉบับ ULB ใช้หลักการดังต่อไปนี้

  * บางครั้งความหมายในเนื้อหาตอนหนึ่งอธิบายถึงความบริสุทธิ์ทางด้านศีลธรรม สิ่งสำคัญที่จะต้องเข้าใจพระกิตติคุณคือความจริงที่ว่าพระเจ้าทรงนับว่าคริสเตียนไม่มีบาปเพราะพวกเขาเป็นหนึ่งเดียวกันกับพระเยซูคริสต์ ความจริงที่เกี่ยวข้องกันอีกอย่างคือการที่พระเจ้าทรงสมบูรณ์แบบและไม่มีความผิดเลย ความจริงอย่างที่สามคือการที่คริสเตียนต้องปฏิบัติตนเองในทางที่ปราศจากตำหนิและไม่มีความผิดในด้านต่างๆ ของชีวิต ในกรณีเหล่านี้ ฉบับ ULB ใช้คำว่า "บริสุทธิ์" "พระเจ้าผู้บริสุทธิ์" "วิสุทธิชนทั้งหลาย" หรือ "ประชาชนผู้บริสุทธิ์" (ดูใน 1:7)
  * บางครั้งความหมายในเนื้อหาระบุถึงคำกล่าวอย่างเรียบง่ายถึงคริสเตียนโดยไม่มีคำอธิบายหรือบทบาทอย่างเจาะจง ในกรณีที่ฉบับภาษาอังกฤษบางฉบับใช้คำว่า "ธรรมิกชนทั้งหลาย" หรือ "บรรดาวิสุทธิชน" ฉบับ ULB ใช้คำว่า "บรรดาผู้เชื่อ" (ดูใน 8:27; 12:13; 15:25, 26, 31; 16:2, 15)
  * บางครั้งความหมายในเนื้อหาตอนหนึ่งระบุถึงแนวคิดของใครบางคนหรือบางสิ่งบางอย่างที่ถูกแยกไว้เพื่อพระเจ้าเท่านั้น ฉบับ ULB ใช้คำว่า "แยกไว้" "อุทิศแด่" "ศักดิ์สิทธิ์" หรือ "เตรียมไว้สำหรับ" (ดูใน 15:16)

ฉบับ UDB จะช่วยให้แนวทางแก่ผู้แปลเมื่อคิดถึงวิธีการนำเสนอแนวคิดต่างๆ เหล่านี้ในฉบับของพวกเขาเอง

### อะไรคือประเด็นสำคัญในเนื้อหาของพระธรรมโรม?

ข้อพระคัมภีร์ต่อไปนี้ที่อยู่ในฉบับสมัยใหม่นั้นแตกต่างจากที่อยู่ในฉบับเก่ากว่า ฉบับ ULB รวมคำอ่านแบบสมัยใหม่ไว้ด้วยและเอาคำอ่านของฉบับเก่ากว่าไว้ที่เชิงอรรถ

  * "พระองค์ [พระเจ้า] ทำงานเพื่อรวมทุกสิ่งเข้าด้วยกันให้เกิดสิ่งดี" (8:28) ฉบับเก่ากว่าใช้คำอ่านว่า "ทุกสิ่งทำงานร่วมกันเพื่อให้เกิดสิ่งดี"
  * "แต่ถ้าหากเป็นโดยพระคุณ ก็ไม่ใช่โดยการงานทั้งหลายอีกต่อไป ไม่อย่างนั้นพระคุณก็จะไม่เป็นพระคุณได้อีก" (11:6) ฉบับเก่ากว่าใช้คำอ่านว่า "แต่ถ้าหากเป็นโดยการงานทั้งหลายแล้ว ก็จะไม่ใช่พระคุณอีกต่อไป ไม่เช่นนั้นการงานก็ไม่อยู่อีก"

ข้อพระคัมภีร์ต่อไปนี้ไม่ใช่พระคัมภีร์ฉบับสำเนาโบราณที่ดีที่สุด ผู้แปลได้รับคำแนะนำว่าไม่ต้องรวมข้อนี้เข้าไว้ แต่ถ้าหากในภูมิภาคของผู้แปลมีพระคัมภีร์ฉบับเก่ากว่าที่มีข้อพระคัมภีร์นี้ ผู้แปลสามารถรวมเข้าไว้ด้วยได้ ถ้าหากข้อนี้ได้รับการแปล ควรใส่ไว้ในวงเล็บสี่เหลี่ยม ([]) เพื่อระบุว่าข้อนี้ไม่ได้อยู่ในพระธรรมโรมที่เป็นพระคัมภีร์ฉบับดั้งเดิม

  * "ขอพระคุณขององค์พระเจ้าพระเยซูคริสต์สถิตอยู่กับพวกท่านทั้งหมด อาเมน" (16:24)

(ดูที่: [[rc://*/ta/man/translate/translate-textvariants]])
